/*
Navicat MySQL Data Transfer

Source Server         : localhost_3306
Source Server Version : 50521
Source Host           : localhost:3306
Source Database       : taotao

Target Server Type    : MYSQL
Target Server Version : 50521
File Encoding         : 65001

Date: 2015-08-05 22:26:54
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for tb_content
-- ----------------------------
DROP TABLE IF EXISTS `tb_content`;
CREATE TABLE `tb_content` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `category_id` bigint(20) NOT NULL COMMENT '内容类目ID',
  `title` varchar(200) DEFAULT NULL COMMENT '内容标题',
  `sub_title` varchar(100) DEFAULT NULL COMMENT '子标题',
  `title_desc` varchar(500) DEFAULT NULL COMMENT '标题描述',
  `url` varchar(500) DEFAULT NULL COMMENT '链接',
  `pic` varchar(300) DEFAULT NULL COMMENT '图片绝对路径',
  `pic2` varchar(300) DEFAULT NULL COMMENT '图片2',
  `content` text COMMENT '内容',
  `created` datetime DEFAULT NULL,
  `updated` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `category_id` (`category_id`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tb_content
-- ----------------------------
INSERT INTO `tb_content` VALUES ('28', '89', '标题1', '标题1', '标题1', 'http://www.jd.com', 'http://localhost:9000/images/2015/07/27/1437979301511057.jpg', null, '标题1', '2015-07-27 14:41:57', '2015-07-27 14:41:57');
INSERT INTO `tb_content` VALUES ('29', '89', 'ad2', 'ad2', 'ad2', 'http://www.baidu.com', 'http://localhost:9000/images/2015/07/27/1437979349040954.jpg', null, 'ad2', '2015-07-27 14:42:36', '2015-07-27 14:42:36');
INSERT INTO `tb_content` VALUES ('30', '89', 'ad3', 'ad3', 'ad3', 'http://www.sina.com.cn', 'http://localhost:9000/images/2015/07/27/1437979377450366.jpg', null, '', '2015-07-27 14:42:58', '2015-07-27 14:42:58');
INSERT INTO `tb_content` VALUES ('31', '89', 'ad4', 'ad4', 'ad4', 'ad4', 'http://localhost:9000/images/2015/07/27/1437979392186756.jpg', null, 'ad4', '2015-07-27 14:43:15', '2015-07-27 14:43:15');

-- ----------------------------
-- Table structure for tb_content_category
-- ----------------------------
DROP TABLE IF EXISTS `tb_content_category`;
CREATE TABLE `tb_content_category` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '类目ID',
  `parent_id` bigint(20) DEFAULT NULL COMMENT '父类目ID=0时，代表的是一级的类目',
  `name` varchar(50) DEFAULT NULL COMMENT '分类名称',
  `status` int(1) DEFAULT '1' COMMENT '状态。可选值:1(正常),2(删除)',
  `sort_order` int(4) DEFAULT NULL COMMENT '排列序号，表示同级类目的展现次序，如数值相等则按名称次序排列。取值范围:大于零的整数',
  `is_parent` tinyint(1) DEFAULT '1' COMMENT '该类目是否为父类目，1为true，0为false',
  `created` datetime DEFAULT NULL COMMENT '创建时间',
  `updated` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`),
  KEY `parent_id` (`parent_id`,`status`) USING BTREE,
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB AUTO_INCREMENT=98 DEFAULT CHARSET=utf8 COMMENT='内容分类';

-- ----------------------------
-- Records of tb_content_category
-- ----------------------------
INSERT INTO `tb_content_category` VALUES ('30', '0', '淘淘商城', '1', '1', '1', '2015-04-03 16:51:38', '2015-04-03 16:51:40');
INSERT INTO `tb_content_category` VALUES ('86', '30', '首页', '1', '1', '1', '2015-06-07 15:36:07', '2015-06-07 15:36:07');
INSERT INTO `tb_content_category` VALUES ('87', '30', '列表页面', '1', '1', '1', '2015-06-07 15:36:16', '2015-06-07 15:36:16');
INSERT INTO `tb_content_category` VALUES ('88', '30', '详细页面', '1', '1', '1', '2015-06-07 15:36:27', '2015-06-07 15:36:27');
INSERT INTO `tb_content_category` VALUES ('89', '86', '大广告', '1', '1', '0', '2015-06-07 15:36:38', '2015-06-07 15:36:38');
INSERT INTO `tb_content_category` VALUES ('90', '86', '小广告', '1', '1', '0', '2015-06-07 15:36:45', '2015-06-07 15:36:45');
INSERT INTO `tb_content_category` VALUES ('91', '86', '淘淘快报', '1', '1', '0', '2015-06-07 15:36:55', '2015-06-07 15:36:55');
INSERT INTO `tb_content_category` VALUES ('92', '87', '边栏广告', '1', '1', '0', '2015-06-07 15:37:07', '2015-06-07 15:37:07');
INSERT INTO `tb_content_category` VALUES ('93', '87', '页头广告', '1', '1', '0', '2015-06-07 15:37:17', '2015-06-07 15:37:17');
INSERT INTO `tb_content_category` VALUES ('94', '87', '页脚广告', '1', '1', '0', '2015-06-07 15:37:31', '2015-06-07 15:37:31');
INSERT INTO `tb_content_category` VALUES ('95', '88', '边栏广告', '1', '1', '0', '2015-06-07 15:37:56', '2015-06-07 15:37:56');
INSERT INTO `tb_content_category` VALUES ('96', '86', '中广告', '1', '1', '1', '2015-07-25 18:58:52', '2015-07-25 18:58:52');
INSERT INTO `tb_content_category` VALUES ('97', '96', '中广告1', '1', '1', '0', '2015-07-25 18:59:43', '2015-07-25 18:59:43');

-- ----------------------------
-- Table structure for tb_item
-- ----------------------------
DROP TABLE IF EXISTS `tb_item`;
CREATE TABLE `tb_item` (
  `id` bigint(20) NOT NULL COMMENT '商品id，同时也是商品编号',
  `title` varchar(100) NOT NULL COMMENT '商品标题',
  `sell_point` varchar(500) DEFAULT NULL COMMENT '商品卖点',
  `price` bigint(20) NOT NULL COMMENT '商品价格，单位为：分',
  `num` int(10) NOT NULL COMMENT '库存数量',
  `barcode` varchar(30) DEFAULT NULL COMMENT '商品条形码',
  `image` varchar(500) DEFAULT NULL COMMENT '商品图片',
  `cid` bigint(10) NOT NULL COMMENT '所属类目，叶子类目',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT '商品状态，1-正常，2-下架，3-删除',
  `created` datetime NOT NULL COMMENT '创建时间',
  `updated` datetime NOT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`),
  KEY `cid` (`cid`),
  KEY `status` (`status`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='商品表';

-- ----------------------------
-- Records of tb_item
-- ----------------------------
INSERT INTO `tb_item` VALUES ('536563', 'new2 - 阿尔卡特 (OT-927) 炭黑 联通3G手机 双卡双待', '清仓！仅北京，武汉仓有货！', '29900000', '99999', '', 'http://image.taotao.com/jd/4ef8861cf6854de9889f3db9b24dc371.jpg', '560', '1', '2015-03-08 21:33:18', '2015-04-11 20:38:38');
INSERT INTO `tb_item` VALUES ('562379', 'new8- 三星 W999 黑色 电信3G手机 双卡双待双通', '下单送12000毫安移动电源！双3.5英寸魔焕炫屏，以非凡视野纵观天下时局，尊崇翻盖设计，张弛中，尽显从容气度！', '1100', '99999', '', 'http://image.taotao.com/jd/d2ac340e728d4c6181e763e772a9944a.jpg', '560', '1', '2015-03-08 21:27:54', '2015-04-12 17:10:43');
INSERT INTO `tb_item` VALUES ('605616', '阿尔卡特 (OT-979) 冰川白 联通3G手机', '清仓！仅上海仓有货！', '30900', '99999', null, 'http://image.taotao.com/jd/a69d0d09a1a04164969c2d0369659b1a.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('635906', '阿尔卡特 (OT-927) 单电版 炭黑 联通3G手机 双卡双待', '清仓！仅北京，武汉仓有货！', '24900', '99999', null, 'http://image.taotao.com/jd/9c1fcdf2bf20450788195c707da00a87.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('679532', '阿尔卡特 (OT-986+) 玫红 AK47 加强版 联通3G手机', '仅上海，广州，沈阳仓有货！预购从速！', '49900', '99999', null, 'http://image.taotao.com/jd/65e2007d41dc4e3cb308833a1a910f8d.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('679533', '阿尔卡特 (OT-986+) 曜石黑 AK47 加强版 联通3G手机', '少量库存，抢完即止！<a  target=\"blank\"  href=\"http://sale.jd.com/act/bxYeI1346g.html?erpad_source=erpad\">“领券更优惠！”</a>', '49900', '99999', null, 'http://image.taotao.com/jd/b3251c85da8e4302b7389f3371dd0a68.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('691300', '三星 B9120 钛灰色 联通3G手机 双卡双待双通', '下单即送10400毫安移动电源！再赠手机魔法盒！', '439900', '99999', null, 'http://image.taotao.com/jd/c1775819c7e44b1c903f27514e70b998.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('738388', '三星 Note II (N7100) 云石白 联通3G手机', '经典回顾！超值价格值得拥有。', '169900', '99999', null, 'http://image.taotao.com/jd/089b79cbe19f454dab24cce65f2e9602.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('741524', '三星 Note II (N7100) 钛金灰 联通3G手机', '下单赠12000毫安移动电源', '169900', '99999', null, 'http://image.taotao.com/jd/29e1b92dc7e146489ce46a2262479a0f.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('816448', '三星 Note II (N7100) 钻石粉 联通3G手机', '经典回顾！超值特惠！', '169900', '99999', null, 'http://image.taotao.com/jd/5a45e88aeca046ec88d7b7ffbc47092a.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('816753', '夏普（SHARP）LCD-46DS40A 46英寸 日本原装液晶面板 智能全高清液晶电视', '要好屏，选夏普！日本原装面板，智能电视，高画质高音质！<a  target=\"blank\"  href=\"http://item.jd.com/1278686.html\">还有升级版安卓智能新机46DS52供您选择！</a>', '379900', '99999', null, 'http://image.taotao.com/jd/2e45ff47f2e7424cb6d95fb9f05151bd.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('830972', '飞利浦 老人手机 (X2560) 深情蓝 移动联通2G手机 双卡双待', '赠：九安血压计+8G内存！超长待机，关爱无限，更好用！飞利浦简单健康老人手机！外观圆滑，手感极佳！', '48900', '99999', null, 'http://image.taotao.com/jd/4f1d41baa6c84219a622f20a4f1c32bb.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('832739', '中兴 U288 珠光白 移动3G手机', '好评过万！超大彩屏，超大字体，超大按键，超大音量，一键SOS紧急呼叫 ！', '19900', '99999', null, 'http://image.taotao.com/jd/4021f8a1ffcc4ae2a313c2012d9f35c8.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('844022', '三星 SCH-W899 亮金色 电信3G手机 双卡双待双通', '双3.3英寸魔焕炫屏，CG双网双待，臻尊体验，心系天下！', '299900', '99999', null, 'http://image.taotao.com/jd/e638243d8341474293be09ad157546b8.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('847276', '飞利浦 老人手机 (X2560) 喜庆红 移动联通2G手机 双卡双待', '超长待机，关爱无限，更好用！飞利浦简单健康老人手机！外观圆滑，手感极佳！', '48900', '99999', null, 'http://image.taotao.com/jd/657c61e5018043f89d9fe0f9a1519884.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('847278', '飞利浦 老人手机 (X2560) 硬朗黑 移动联通2G手机 双卡双待', '超长待机，关爱无限，更好用！飞利浦简单健康老人手机！外观圆滑，手感极佳！', '46900', '99999', null, 'http://image.taotao.com/jd/306b2287ce1c4b3bb541f37984d67929.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('855739', '三星 Galaxy S4 (I9500)16G版 皓月白 联通3G手机', '三星经典旗舰机！5英寸1080P高清屏+1300万像素主摄像头！', '188800', '99999', null, 'http://image.taotao.com/jd/c687f304b5164b1b84736b9a4d34a37c.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('856645', '三星 Galaxy S4 (I9500) 16G版 星空黑 联通3G手机', '年货特价来袭！三星经典旗舰机！', '188800', '99999', null, 'http://image.taotao.com/jd/2cd67c806e054435bce4c931a731493a.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('858025', '三星 I8552 白色 联通3G手机 双卡双待', '经济实惠机器~~开春入手好时机~', '79900', '99999', null, 'http://image.taotao.com/jd/d958a21cec814fdeab934d43b4fb2e06.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('860275', '长虹（CHANGHONG） 3D51C1080i 51英寸 快门式3D智能Android 电视（黑色）', '智能安卓系统 可自由安装应用程序 <a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '269900', '99999', null, 'http://image.taotao.com/jd/08dabc37342943ffb717632f9ee40685.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('868462', 'LG 47LA6800-CA 47英寸 全高清智能3D液晶电视 （红色）', '【疯狂清仓】无边框硬屏，不闪式3D技术，动感应遥控器，“船”型底座设计！仅北京、沈阳、深圳有货！', '999900', '99999', null, 'http://image.taotao.com/jd/914ba6a287044e0d897a6cded583c8ac.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('875722', '诺基亚(NOKIA) 1050 (RM-908) 黑色 移动联通2G手机', '经典神器，简单实用,超长待机，更多色彩！', '14900', '99999', null, 'http://image.taotao.com/jd/902958f543874a4caed08045c96dcf30.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('875724', '诺基亚(NOKIA) 1050 (RM-908) 蓝色 移动联通2G手机', '经典神器，简单实用,超长待机，更多色彩！', '14900', '99999', null, 'http://image.taotao.com/jd/625735ae97524f77bc9e0ab39e0d2a2b.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('883893', '联想 MA388 老人手机 星夜黑 移动联通2G手机 双卡双待', '孝敬爸妈首选，好评超22000条，大按键 大喇叭 大翻盖，配置1900mAh大容量电池，带来超长续航体验！', '28700', '99999', null, 'http://image.taotao.com/jd/ee56ceae4466431cb5c1bed035203a4b.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('907012', '海信（Hisense）LED42EC260JD 42英寸 窄边网络 LED电视（黑色）', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '229900', '99999', null, 'http://image.taotao.com/jd/38406d85be2e4e3eb81b934df63e5ced.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('909245', '酷派 8076D 咖啡棕 移动3G手机 双卡双待', '4.0英寸屏幕，双核处理器！移动用户无需换号，直接尊享3G网络！', '19900', '99999', null, 'http://image.taotao.com/jd/a1df8eaa64774b498a2ba9457fd60190.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('912107', '创维(Skyworth)LED 42E5DHR 42英寸 海量影视资源智能网络平板液晶电视二代升级版(黑色)', '二代新品！！智能双系统，正版影视随心看，丰富安卓应用，多屏互动！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '249900', '99999', null, 'http://image.taotao.com/jd/ff78fea47d20439a8e2bb837caed7384.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('915676', '联想 P780 极速版 深邃黑 联通3G手机 双卡双待', '待机王，5吋HD高清炫屏，9.9mm锐薄机身，背壳全金属材质，独创智恒省电技术！', '69900', '99999', null, 'http://image.taotao.com/jd/8886d8cac9204d34beee17de09a94124.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('917460', '华为 P6 (P6-C00) 黑 电信3G手机 双卡双待双通', '经典旗舰！雅然天成纤薄之美，强悍四核，前置500万美颜自拍,，2GB RAM+16GB ROM大内存！<a  target=\"blank\"  href=\"http://sale.jd.com/act/0akd8u5vomz.html\">【买卡上京东，省钱又轻松】点击有惊喜！</a>', '128800', '99999', null, 'http://image.taotao.com/jd/e6fa8fe64cad49ff93fe0af67ac52055.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('917461', '华为 P6 (P6-C00) 白 电信3G手机 双卡双待双通', '经典旗舰，万人好评！强悍四核，前置500万美颜自拍,，2GB RAM+16GB ROM大内存！', '129900', '99999', null, 'http://image.taotao.com/jd/a898d6b93e124a6bb26d58254a112250.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('917770', '华为 P6-C00 电信3G手机（粉色） CDMA2000/GSM 双模双待双通', '情人节神器！粉色机身，女神必备！数量有限前置500万美颜自拍，后置800万，非常适合喜欢拍照的你！', '134900', '99999', null, 'http://image.taotao.com/jd/ced8afd1b8d64134aa211aceb85fb3c5.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('919669', '华为 Ascend P6 (P6-T00) 黑色 移动3G手机', '限时特价！好评过万条优秀产品！浑然天成纤薄机身，前置500w摄像头，2GB RAM,1.5GHz四核cpu！ <a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '128900', '99999', null, 'http://image.taotao.com/jd/a4585c63d2de4c22b7fab8e57bfb4b63.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('925237', '三星 Galaxy S4 (I9502) 16G版 蓝色 联通3G手机 双卡双待双通', '三星经典旗舰机！5英寸1080P高清屏+双四核分时CUP+2GB RAM+1300万像素主摄像头', '189900', '99999', null, 'http://image.taotao.com/jd/c2b4eb2e623a415091a0e1fafac80aad.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('927779', '海尔统帅（Leader）LE39MUF5 39英寸 MHL传屏 LED平板电视（黑色）', '好评率96%！MHL传屏，内附价值99元的MHL传屏线哦~独家免费带货安装调试一步到位！', '199900', '99999', null, 'http://image.taotao.com/jd/dc3bb2ceefed4eb48bef05226005e7a6.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('929734', '三星 I8558 白色 移动3G手机 双卡双待', '4.7英寸屏，四核，500万像素！移动用户无需换号，直接享3G网络！', '75900', '99999', null, 'http://image.taotao.com/jd/13bb5a74d03642a3a043a8ec33baa6e6.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('931849', '飞利浦 (X1560) 黑色+香槟色 移动联通2G手机 双卡双待', '畅销！智能机的好伴侣，可以充电的手机！最长可达100天！键盘金属工艺，移动电源功能！', '36900', '99999', null, 'http://image.taotao.com/jd/691c77d0ed13417da7cf59b8bd1e3bab.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('936920', '夏普（SHARP）LCD-52DS70A 52英寸 日本原装液晶面板 3D Android操作系统智能液晶电视', '安卓体感3D超强机！日本原装液晶屏 安卓智能 体感遥控器 智能语音 无线上网！<a  target=\"blank\"  href=\"http://item.jd.com/1134535.html\">还有外观炫酷的50英寸50DS60供您选择！</a>', '699900', '99999', null, 'http://image.taotao.com/jd/c3ada90aec234ac9bc2589fbd40c9918.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('941189', 'TCL L32F3301B 32英寸 窄边蓝光USB播放LED电视(黑色）', '【0元献礼】好评过万，销量传奇！经典蓝光电视，独有自然光技术专利，过大年带最好的回家！<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '139800', '99999', null, 'http://image.taotao.com/jd/cda1219a38504f798b0413816d785d08.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('951305', '三星 Galaxy S4 (I9502) 16G版 粉色 联通3G手机 双卡双待双通', '三星经典旗舰机！5英寸1080P高清屏+双四核分时CUP+2GB RAM+1300万像素主摄像头', '179900', '99999', null, 'http://image.taotao.com/jd/11146d519c4c4f1bbc3f2e8fd0d5beaf.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('960138', '三星 I8558 灰色 移动3G手机 双卡双待', '4.7英寸屏，四核，500万像素！移动用户无需换号，直接享3G网络!', '75900', '99999', null, 'http://image.taotao.com/jd/8f3550c928d64484accf4c74d606a93e.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('967021', 'TCL 老人手机 (i310) 暗夜黑 移动联通2G手机', '爸妈满意才最好，大字体，大按键，大声音，简单易用的老人手机！', '19900', '99999', null, 'http://image.taotao.com/jd/67eb54bcdbc949ecaa32cbd725a223b6.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('968097', '长虹（CHANGHONG） LED32C2JDi 32英寸 安卓智能LED液晶电视（黑色）', '智能安卓系统！内置WiFi!遥控器一键直达京东！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '149900', '99999', null, 'http://image.taotao.com/jd/7d2563f664a54aaf8e7fe0b7af52a118.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('968184', '索尼(SONY) Xperia Z1 (L39h) 黑色 联通3G手机', '特价抢购！骁龙800四核CPU，2070万像素G镜头，特丽魅彩显像技术，IP55/IP58精密防尘、防水！', '193800', '99999', null, 'http://image.taotao.com/jd/368d56e845074ed1803cfcfa8751cc4f.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('968185', '索尼(SONY) Xperia Z1 (L39h) 白色 联通3G手机', '特价抢购！骁龙800四核CPU，2070万像素G镜头，特丽魅彩显像技术，IP55/IP58精密防尘、防水！', '193800', '99999', null, 'http://image.taotao.com/jd/7668edd983f1486ab87eee9c471f82cc.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('968188', '索尼(SONY) Xperia Z1 (L39h) 紫色 联通3G手机', '特价抢购！骁龙800四核CPU，2070万像素G镜头，特丽魅彩显像技术，IP55/IP58精密防尘、防水！', '192800', '99999', null, 'http://image.taotao.com/jd/6a03dd6a019c4f4ea897ab7050955b17.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('968189', '索尼(SONY) Xperia Z Ultra (XL39h) 黑色 联通3G手机', '手机看视频首选跨界神器，巨屏+四核强芯，超薄防水机身！我的世界又大又轻巧！', '169800', '99999', null, 'http://image.taotao.com/jd/b525167a86c944fe9dbdacb07f0e86df.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('968191', '索尼(SONY) Xperia Z Ultra (XL39h) 紫色 联通3G手机', '清仓！手机看视频首选跨界神器，巨屏+四核强芯，超薄防水机身！我的世界又大又轻巧！<a  target=\"blank\"  href=\"http://sale.jd.com/act/VQgfU7HPk5jAD.html\">更多选择！请点击》</a>', '177800', '99999', null, 'http://image.taotao.com/jd/e93eac74e90a49098266078c23136459.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('971047', '联想 S820e 红色 电信3G手机 双卡双待', '4.7英寸1280*720高清大屏，四核强劲处理器，800万+160万摄像头，尽显时尚气质！', '49800', '99999', null, 'http://image.taotao.com/jd/746ac093280c4e9ea200a63e81df435a.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('971050', '联想 S820e 白色 电信3G手机 双卡双待', '4.7英寸1280*720高清大屏，四核强劲处理器，800万主摄像头，丝绒质感涂层机身！', '49800', '99999', null, 'http://image.taotao.com/jd/89a67b97915e4e93b14b201e360fe105.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('972627', '金立 商务翻盖 (A809) 绅士黑 联通移动2G手机 双卡双待单通', '时尚翻盖，精美工艺品质~', '59900', '99999', null, 'http://image.taotao.com/jd/73c7b6eee30a459583c5cf107c2f829b.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('973267', '优快（U&K） U97 四防对讲手机', '返100元！四防手机对讲，企业通讯必备；电信天翼、深度定制、一键通全国！', '198000', '99999', null, 'http://image.taotao.com/jd/82cdd90503aa4dabb2bb4e5984d6d8b4.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('973825', '飞利浦 (X5500) 奢华黑 移动联通2G手机 双卡双待', '超长待机！手写键盘双输入，硬朗金属设计，专属私人电台，双卡双待，奢华品质！', '79900', '99999', null, 'http://image.taotao.com/jd/26e4ddc64000497dbc15be0da4aab5bc.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('973862', '三星 Galaxy Note3 (N9009) 16G版 炫酷黑 电信3G手机 双卡双待双通', '京东给您发年终奖~下单即送10400毫安移动电源！', '309900', '99999', null, 'http://image.taotao.com/jd/c4a2e255bc954125a5d83283320a9c85.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('974401', '苹果(Apple) iPhone 5s (A1533) 16GB 银色 电信3G手机', 'A7芯片，首开64位智能手机先河，Touch ID指纹识别功能！货源在途，放心订购！<a  target=\"blank\"  href=\"http://sale.jd.com/act/IvM8aG1BdW5.html\">电信苹果专场！</a>', '409900', '99999', null, 'http://image.taotao.com/jd/35c54c88f6f147aa88e788042b70e7c4.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('975023', '三星 Galaxy Note 3 (N9002) 简约白 联通3G手机 双卡双待双通', '5.7英寸高清屏 带S Pen功能 手写编辑快速简单 支持多窗口多任务', '279900', '99999', null, 'http://image.taotao.com/jd/41e9ad9c568a4dbc92b545e88788451f.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('975024', '三星 Galaxy Note 3 (N9002) 炫酷黑 联通3G手机 双卡双待双通', '5.7英寸高清屏 带S Pen功能 手写编辑快速简单 支持多窗口多任务', '279900', '99999', null, 'http://image.taotao.com/jd/e6b313f1ded44b0a9ab217cc6faf382d.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('975101', '长虹（CHANGHONG） LED42C2JDi 42英寸 安卓智能LED液晶电视（黑色）', '京东独家，操作简单，一键直达京东，海量影视！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '239900', '99999', null, 'http://image.taotao.com/jd/3471d33f448340c0aa5d5a11e7f0d068.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('975641', '苹果(Apple) iPhone 5s (A1533) 16GB 金色 电信3G手机', '特价抢购！A7芯片，64位智能手机，Touch ID指纹识别功能！<a  target=\"blank\"  href=\"http://sale.jd.com/act/IvM8aG1BdW5.html\">电信苹果专场！</a>', '409900', '99999', null, 'http://image.taotao.com/images/6e844025-47df-4b0e-b7f3-8aea1dca24a2.jpg,http://image.taotao.com/images/82df85b6-f7ce-4ad0-88c5-45848c60c1f8.jpg,http://image.taotao.com/images/3b5ce7d0-49f7-4dcb-a934-0112f91c573d.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('976898', '苹果 iPhone 4S 8G 白色 联通3G手机', '', '199900', '99999', null, 'http://image.taotao.com/jd/12241d5b7c044fccbc88ee6c191fd949.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('979072', '康佳（KONKA） LED42J39AW 42英寸 超薄安卓智能液晶电视（黑色）', '【洋洋得意抢神机】 超薄安卓智能,海量视频应用，任你拓展！<a  target=\"blank\"  href=\"http://sale.jd.com/act/IrXe3ywoUE.html\">【机不可失！49英寸巨屏4K智能仅2999！】</a>', '259800', '99999', null, 'http://image.taotao.com/jd/527275cba3684863b6621ad33df97948.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('979281', '三星 W789 奢华金 电信3G手机 双卡双待双通', '下单送12000毫安移动电源！时尚翻盖设计，双3.3英寸触屏，四核处理器，双网双待，张弛自若，双赢人生！', '299900', '99999', null, 'http://image.taotao.com/jd/ebe230a9e4ff47caa32243cc5c80088a.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('981123', '联想 A516 荧光粉 联通3G手机 双卡双待', '9.9毫米轻薄机身！为女生量身打造！', '39900', '99999', null, 'http://image.taotao.com/jd/1166c37afdf24439a1465da589d20a4b.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('981821', '苹果(Apple) iPhone 4s 8GB 白色 联通3G手机', 'iPhone中的经典，值得拥有！支持联通3G、移动/联通2G 系统版本随机<a  target=\"blank\"  href=\"http://sale.jd.com/act/1bPmvZ3nVf.html\">先领券，后下单，苹果4s专享东券万张齐发</a>', '199900', '99999', null, 'http://image.taotao.com/jd/13a8213124d4489aa411bca04ec3e68f.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('981822', '苹果(Apple) iPhone 4s 8GB 黑色 联通3G手机', 'iPhone中的经典，值得拥有！支持联通3G、移动/联通2G 系统版本随机<a  target=\"blank\"  href=\"http://sale.jd.com/act/1bPmvZ3nVf.html\">先领券，后下单，苹果4s专享东券万张齐发</a>', '199900', '99999', null, 'http://image.taotao.com/jd/cb465f68fb9844cbb62cce45837848ba.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('983248', '诺基亚(NOKIA) 107 (RM-961) 红色 移动联通2G手机 双卡双待', '超值特价！诺记品质，辉煌延续！支持手电筒功能，包装内含原装耳机！', '16800', '99999', null, 'http://image.taotao.com/jd/2ff73a5b4c534c1aaf392c81b4e823af.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('983252', '诺基亚(NOKIA) 107 (RM-961) 白色 移动联通2G手机 双卡双待', '超值特价！诺记品质，辉煌延续！支持手电筒功能，包装内含原装耳机！', '16800', '99999', null, 'http://image.taotao.com/jd/b462a185f262461e8037c9418b39193a.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('983253', '诺基亚(NOKIA) 107 (RM-961) 黑色 移动联通2G手机 双卡双待', '超值特价！诺记品质，辉煌延续！支持手电筒功能，包装内含原装耳机！', '16800', '99999', null, 'http://image.taotao.com/jd/76c67dd46faa4ccd9db8540cae48e3b3.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('983521', '联想 VIBE X (S960)铂雅银 联通3G手机', '5吋FHD炫丽高清大屏，超薄机身，1300万超强拍照配置！', '69900', '99999', null, 'http://image.taotao.com/jd/b47d242135dc471a8c699cf26114e691.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('985058', '派信（PISIN） WO1 NanoSmart 智能手表手机（蓝色）', '京东自营，新款可插SIM卡智能手表，原装LG屏，雅马哈解码芯片、4G内存、支持和安卓、IOS手机配对！', '35000', '99999', null, 'http://image.taotao.com/jd/bbde56f5ccaf489eb24e1760a4b22756.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('985059', '派信（PISIN） WO1 NanoSmart 智能手表手机（红色）', '京东自营，新款可插SIM卡智能手表，原装LG屏，雅马哈解码芯片、4G内存、支持和安卓、IOS手机配对！', '35000', '99999', null, 'http://image.taotao.com/jd/22ae33eb4dd24f0bb0c8f467367647d6.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('988634', '长虹（CHANGHONG）LED39C2080i 39英寸智能安卓LED液晶电视（黑色）', '无线WiFi,强劲机芯，海量应用!<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '199900', '99999', null, 'http://image.taotao.com/jd/3c3f9a9346294ab280f26b8b9a6e5cc2.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('988753', '联想 A516 白色 联通3G手机 双卡双待', '9.9毫米轻薄机身，双卡双待，为女生量身打造！', '39900', '99999', null, 'http://image.taotao.com/jd/d70ba3808ad541b9a0ddcea47cc62ea6.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('988833', '诺基亚(NOKIA) 108 (RM-944) 黑色 移动联通2G手机 双卡双待', '小机器，大能耐！防尘键盘，超长待机！诺记品质，辉煌延续！诺基亚最便宜的拍照功能机！', '18900', '99999', null, 'http://image.taotao.com/jd/d41b3a3ab0dd496dac807c803e04171e.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('988834', '诺基亚(NOKIA) 108 (RM-944) 红色 移动联通2G手机 双卡双待', '小机器，大能耐！防尘键盘，超长待机！诺记品质，辉煌延续！诺基亚最便宜的拍照功能机！', '18900', '99999', null, 'http://image.taotao.com/jd/46240ac1fb794c3989c2fc60d734504d.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('989026', '酷派 7231 黑色 联通3G手机 双卡双待', '4.0英寸高清大屏，双核1.3GHz高速CPU，畅享21M极速上网！', '25900', '99999', null, 'http://image.taotao.com/jd/481be30882144a82a2db7a2a905d1496.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('990723', 'TCL LE50D59 50英寸 超窄边内置WIFI安卓智能液晶电视（黑色）', '【0元献礼】抢！抢！抢！50英寸大板安卓神机，库存倒计时，性价比首选，买到就赚！！<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '329900', '99999', null, 'http://image.taotao.com/jd/b81e05f917464c67879d3f893175c133.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('990724', 'TCL LE32D59 32英寸 安卓4.0 超窄边智能LED液晶电视（黑色）', '【0元献礼】爆！爆！爆！开放式安卓神器。云端影视，尽享不停。客厅新宠，“潮”我看齐！<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '159800', '99999', null, 'http://image.taotao.com/jd/7c5d6ba2251f4b75817b708536dffc17.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('997643', '长虹（CHANGHONG）LED50C2080i 50英寸智能安卓LED液晶电视（黑色）', '智能安卓系统，可自由安装应用程序，让您的电视无所不能！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '339900', '99999', null, 'http://image.taotao.com/jd/4055ccf141a143c99a6d51e9107f96c1.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('997966', '诺基亚(NOKIA) 106 (RM-962) 红色 移动联通2G手机', '小机器，大能耐！防尘键盘，超长待机！支持FM收音机，手电筒功能！', '14900', '99999', null, 'http://image.taotao.com/jd/28085e4542e6433f80e69338327423be.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('997967', '诺基亚(NOKIA) 106 (RM-962) 黑色 移动联通2G手机', '小机器，大能耐！防尘键盘，超长待机！支持FM收音机，手电筒功能！', '14900', '99999', null, 'http://image.taotao.com/jd/f22fd70d7d26492e88e3368e6d528779.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('998692', '夏普（SHARP）LCD-52DS51A 52英寸 日本原装液晶面板 内置WIFI智能全高清液晶电视', '要好屏，选夏普！日本原装面板，智能电视，高画质高音质！<a  target=\"blank\"  href=\"http://item.jd.com/1278664.html\">还有升级版安卓智能新机52DS52供您选择！</a>', '549900', '99999', null, 'http://image.taotao.com/jd/63af01c37a18454ab2fef4670046272e.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1000508', 'TCL Hero N3 (Y910T) 16GB 雪山白 移动3G手机 双卡双待', '清仓！6英寸大屏幕，谁敢来战！83.4%超高屏占比！FHD屏，2+16G大内存，1300W拍照！移动用户畅享3G！', '109900', '99999', null, 'http://image.taotao.com/jd/de4ea4f4caa643edacde26a25b007c0f.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1002523', '飞利浦（PHILIPS） 65PFL8730/T3 65英寸 3D全高清LED智能电视', '最后几台，清仓甩卖！飞利浦奢华配置，光声影完美融合，营造浪漫家庭气息！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '1699900', '99999', null, 'http://image.taotao.com/jd/f74a7dcf0c0b4a769df28d9bdf20c53a.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1002986', '创维(Skyworth)LED 32E5ERS 32英寸 窄边蓝光节能平板液晶电视(银色)', '单月好评过千的节能蓝光LED！超强USB解码，第三代六基色护眼更健康、左右45°可旋转底座！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '138800', '99999', null, 'http://image.taotao.com/jd/26400e3a0855419c835c0174e5019960.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1008825', 'TCL L40F3301B 40英寸 超窄边框蓝光LED液晶电视（珠光黑）', '【0元献礼】好评过万，销量传奇！经典蓝光电视，独有自然光技术专利，过大年带最好的回家！<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '189900', '99999', null, 'http://image.taotao.com/jd/9f218e53fbc44c6e81d23eed1f927325.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1009199', '诺基亚(NOKIA) 106 (RM-962) 白色 移动联通2G手机', '小机器，大能耐！防尘键盘，超长待机！支持FM收音机，手电筒功能！', '14900', '99999', null, 'http://image.taotao.com/jd/3169994097654450831601dc9c44530c.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1009233', '诺基亚(NOKIA) 108 (RM-944) 白色 移动联通2G手机 双卡双待', '小机器，大能耐！防尘键盘，超长待机！诺记品质，辉煌延续！诺基亚最便宜的拍照功能机！', '18900', '99999', null, 'http://image.taotao.com/jd/4ad89edece3f4d1f9d7b150d78c5ec42.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1009234', '诺基亚(NOKIA) 108 (RM-944) 蓝色 移动联通2G手机 双卡双待', '小机器，大能耐！防尘键盘，超长待机！诺记品质，辉煌延续！诺基亚最便宜的拍照功能机！', '18900', '99999', null, 'http://image.taotao.com/jd/3d51f6d8368d49758ddb06395a71bb55.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1009237', '诺基亚(NOKIA) 108 (RM-944) 黄色 移动联通2G手机 双卡双待', '小机器，大能耐！防尘键盘，超长待机！诺记品质，辉煌延续！仅沈阳、西安仓有货！', '18900', '99999', null, 'http://image.taotao.com/jd/cd66bbc786fd435ea83ba4ed7e5b4c44.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1014989', '小辣椒 3 (LA3-E）辛辣黑 电信3G手机 双卡双待', '尾货清仓，特价促销！5.5英寸HD高清屏幕，四核前置500W+后置800W摄像头，铝合金超窄边框！', '59900', '99999', null, 'http://image.taotao.com/jd/7e9f53d5a5d840cf9ffdf1a8b1463423.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1018006', 'TCL (i110) 暗夜黑 移动联通2G手机 双卡双待', '超越经典，简约时尚国际范！MP3音乐、收音机外放，超大声音', '14800', '99999', null, 'http://image.taotao.com/jd/38ea41d2b0534d178ce539e2765ca607.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1023433', '苹果(Apple) iPhone 5s (A1518) 16GB 金色 移动4G手机', '', '399900', '99999', null, 'http://image.taotao.com/jd/a029e052e478465eb95e26c8b568fd03.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1023437', '苹果(Apple) iPhone 5s (A1518) 16GB 银色 移动4G手机', '移动用户请认准移动4G版iPhone，带您畅享飞速4G/3G网络，快人一步！', '409900', '99999', null, 'http://image.taotao.com/jd/8d747bb0e2634399b6888c0ea4ae103f.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1023438', '苹果(Apple) iPhone 5s (A1518) 16GB 深空灰色 移动4G手机', '移动用户请认准移动4G版iPhone，中国移动4G【和】iPhone 5s，带您畅享全球领先的飞速4G/3G网络，快人一步！', '409900', '99999', null, 'http://image.taotao.com/jd/3ded2f8d3c694f70b29269ecaf2ce4c5.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1023752', '飞利浦 老人手机 (W8578) 黑色 联通3G手机 双卡双待', '爱要久久，孝敬爸妈的老人手机！中国好儿女，把爱带回家！', '179900', '99999', null, 'http://image.taotao.com/jd/99eebe237e0c4f6088be4c438e85af6e.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1025149', '飞利浦（PHILIPS） 32PFL3045/T3 32英寸 高清LED液晶电视（黑色）', '32英寸劲爆单品，低价特卖中！欧系大牌值得您拥有！各地陆续到货中！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '139900', '99999', null, 'http://image.taotao.com/jd/a975eaf9c6184b928cb2510c43b67ea7.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1026253', '酷派 8085Q 淡雅金 移动3G手机', '4.7吋四核,500w摄像！便宜实用，超值热购进行中！', '28900', '99999', null, 'http://image.taotao.com/jd/c6645a2577424b2d9de721e638760b76.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1026324', '东芝（TOSHIBA） 42L1353C 42英寸 全高清 LED 液晶电视（黑色）', '疯抢特价！数量有限，抢完即止！百年东芝，好品质有保障！42英寸全网最具性价比合资彩电！', '259900', '99999', null, 'http://image.taotao.com/jd/027a9d7f538642cdb7d193bed705fb22.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1026325', '东芝（TOSHIBA） 39L2303C 39英寸 高清LED 液晶电视（黑色）', '39英寸黄金比例客卧两用！REGZA高画质引擎、完美画质体验！全网低价！', '208800', '99999', null, 'http://image.taotao.com/jd/3984ac12122843349bbace1e32c81a5b.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1027317', '飞利浦（PHILIPS） 50PFL3040/T3 50英寸 全高清LED液晶电视(黑色）', '合资品牌彩电中的超高性价比单品，9.9MM超窄边框！30天价保,价保热线400-656-1000！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '349900', '99999', null, 'http://image.taotao.com/jd/5a23088452d440febda969a39e376eed.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1027857', 'TCL 老人手机 (i310) 纯净白 移动联通2G手机', '爸妈满意才最好，大字体，大按键，大声音，简单易用的老人手机！', '19900', '99999', null, 'http://image.taotao.com/jd/90ba267005ee499383a3e3a68e54ef04.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1028750', '飞利浦 (W9588) 尊爵黑 联通3G手机 双卡双待', '赠大礼包（国产电池+座充）！尊贵经典设计，刚毅金属材质，复古经典外观，双3.5英寸触屏，优越持久长待！', '319900', '99999', null, 'http://image.taotao.com/jd/48b2548798d1424f9d18a8ba29e4bfa2.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1031300', '联想 A529 清新白 联通2G手机 双卡双待', '5吋高清大屏，1.3G双核，超凡体验，乐由芯生！', '29900', '99999', null, 'http://image.taotao.com/jd/1222e2e9b7794cb0881ffb10c6dfa523.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1031886', '酷派 8076D 雅士黑 移动3G手机 双卡双待', '4.0英寸屏幕，双核处理器！移动用户无需换号，直接尊享3G网络！', '19900', '99999', null, 'http://image.taotao.com/jd/338a3b675f5f4cb4b425f63e02c3d74b.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1031887', '酷派 8085N 石英白 移动3G手机', '4.7吋1.2GHz双核，NFC功能方便您的生活！', '29900', '99999', null, 'http://image.taotao.com/jd/e4529e1e3e1c409d942b00db287105f1.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1033196', '三星 Galaxy Note 3 (N9008V) 32G版 白色 移动4G手机', '支持TD-LTE 4G网络，2.3GHz四核处理器，32GB ROM+3GB RAM！（广州、成都现货）<a  target=\"blank\"  href=\"http://item.jd.com/1039043.html\"><font color=blue>三星Note3 16G版，限时特价疯抢中！</font></a>', '349900', '99999', null, 'http://image.taotao.com/jd/74af0de90d754169ab0fdb55f281ad14.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1035308', '酷派 8076D 淡雅金 移动3G手机 双卡双待', '4.0英寸屏幕，双核处理器！移动用户无需换号，直接尊享3G网络！', '19900', '99999', null, 'http://image.taotao.com/jd/5efa380ddaa84c42a162023cbe893d91.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1038956', '飞利浦（PHILIPS） 24PFL3545/T3 24英寸 全高清LED液晶电视（黑色）', '既能看电视，又能做显示器！拥有京东自营24英寸电视四分之三份额，销量说明一切！欧系品牌，放心品质！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '99900', '99999', null, 'http://image.taotao.com/jd/0edcbab0a4cd4c20bd36b0c4258d956b.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1039025', '三星 Galaxy Note 3 (N9008V) 16G版 黑色 移动4G手机', '支持TD-LTE 4G网络，5.7英寸屏，2.3GHz四核，16GB ROM+3GB RAM！', '329900', '99999', null, 'http://image.taotao.com/jd/ebce1f2f90db488f8e37fc17f22746a2.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1039043', '三星 Galaxy Note 3 (N9008V) 16G版 白色 移动4G手机', '支持TD-LTE 4G网络，5.7英寸屏，2.3GHz四核，16GB ROM+3GB RAM！', '329900', '99999', null, 'http://image.taotao.com/jd/c0f33635947947eda04d3f10a8e35e55.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1039296', '合约惠机测试手机（请勿下单）', '', '269900', '99999', null, 'http://image.taotao.com/jd/7f4e1eaf8f06492aaaf7a717f20344c7.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1040386', '酷派 8720L 陶瓷白 移动4G手机', '4G超高性价比！5英寸超舒适屏幕！4核超高配置！', '57900', '99999', null, 'http://image.taotao.com/jd/10ed05d486a74e078224fd3bbda79dac.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1041045', '联想 S898T 8G 铂雅银 移动3G手机 双卡双待', '5.3英寸屏，四核，1300万像素！超薄享受！经典值得拥有！', '56800', '99999', null, 'http://image.taotao.com/jd/4a5b910571204fc0bb34bf6ffad1e3db.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1041685', '华为 麦芒B199 白 电信3G手机 双卡双待双通', '【三万条好评神器，羊年特价！】5.5英寸大屏，金属质感，四核1.6G主频，1300万像素，3000mAh大电池！', '124900', '99999', null, 'http://image.taotao.com/jd/0b4e635bb93f48de814069072df2c0e7.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1042674', '长虹（CHANGHONG）55Q1R 55英寸CHiQ 4K安卓智能3DLED电视（黑色）', '【买即得面包机】超高清4K 3D,电视分类看，多屏看!长虹高端系列，启客CHiQ电视！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '799000', '99999', null, 'http://image.taotao.com/jd/ff54bcc1ffb7418296ce84a46528bb54.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1043290', '创维(Skyworth) 40E5ERS 40英寸 高清LED窄边网络平板液晶电视(银色)', '好评近6000的家庭WiFi王！高清蓝光节能LED，第三代六基色护眼更健康、超强USB解码！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '199500', '99999', null, 'http://image.taotao.com/jd/159a70e2128146b894da80185b0e6886.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1044476', '创维(Skyworth) 42E5ERS 42英寸 高清LED窄边网络平板液晶电视(银色)', '好评近5000的家庭WiFi王！高清蓝光节能LED，第三代六基色护眼更健康、超强USB解码！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '219500', '99999', null, 'http://image.taotao.com/jd/5d561db5567e4035b3ccbc4aa5136af2.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1044482', '创维(Skyworth) 49E5ERS 49英寸 高清LED窄边网络平板液晶电视(银色)', '49英寸黄金比例切割，高品质IPS硬屏！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '279500', '99999', null, 'http://image.taotao.com/jd/7d0f534af4e34cda9d1aea0dff8d2b31.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1045274', 'LG G Flex (D958) 灰色 联通3G手机', 'CES惊艳曲面屏手机，体验非凡世界杯视觉盛宴！柔性曲面屏手机，后壳自动修复！', '199900', '99999', null, 'http://image.taotao.com/jd/394fee9b834343cf91f1611c7ac5a684.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1056960', '中兴 老人机 (L530g) 黑色 移动联通2G手机', '大按键，大字体，大铃声，快捷拨号，一键紧急求助，孝敬长辈的佳品！', '15900', '99999', null, 'http://image.taotao.com/jd/a9efdfa6e2a94f2c8c918a18960fd6e9.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1056961', '中兴 U968 白色 移动3G手机 双卡双待', '5.5英寸高清大屏，四核1.3G，HDR技术挑战逆光环境！', '43600', '99999', null, 'http://image.taotao.com/jd/c123dac3b4864d43850d9414074ba457.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1057740', '苹果(Apple) iPhone 5s (A1530) 16GB 深空灰色 移动联通4G手机', '兼容移动/联通网络iPhone5s（A1530)，畅享4G/3G高速网络！（购买前请详阅以下温馨提示）<a  target=\"blank\"  href=\"http://sale.jd.com/act/0akd8u5vomz.html\">【买卡上京东，省钱又轻松】点击有惊喜！</a>', '412900', '99999', null, 'http://image.taotao.com/jd/8c1f398a401e46dd8a6759454d9a35e7.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1057741', '苹果(Apple) iPhone 5s (A1530) 16GB 银色 移动联通4G手机', '兼容移动/联通网络iPhone5s（A1530)，畅享4G/3G高速网络！（购买前请详阅以下温馨提示）<a  target=\"blank\"  href=\"http://sale.jd.com/act/0akd8u5vomz.html\">【买卡上京东，省钱又轻松】点击有惊喜！</a>', '411900', '99999', null, 'http://image.taotao.com/jd/ecda7230748a4ce5ad4917fe15ed721b.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1057746', '苹果(Apple) iPhone 5s (A1530) 16GB 金色 移动联通4G手机', '兼容移动/联通网络iPhone5s（A1530)，畅享4G/3G高速网络！（购买前请详阅以下温馨提示）', '411900', '99999', null, 'http://image.taotao.com/jd/64b5035b3abe488199a7077cd53e5433.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1058157', '三星 Galaxy Note 3 (N9008V) 32G版 黑色 移动4G手机', '限时特价3399元（3月1日0点-10日24点）！5.7英寸屏，2.3GHz四核处理器，32GB ROM+3GB RAM！', '339900', '99999', null, 'http://image.taotao.com/jd/1b2ada74d412423990bff975b36c9f5c.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1058809', '三星 I9300I 白色 联通3G手机 双卡双待', '经典特惠！手慢后悔！S3双卡版.延续经典！4.8英寸+800万像素', '109900', '99999', null, 'http://image.taotao.com/jd/cc9a42698a9e4da586e95247244d4733.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1059373', '金立 天鉴 (W808) 荣耀金 联通3G手机 双卡双待', '', '319900', '99999', null, 'http://image.taotao.com/jd/74fda43f44f94a12b01e08c78d2333b3.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1059376', '酷派 8908 白色 移动3G手机', '航空合金边框！1300万像素摄像头！超清晰屏幕！16GB ROM超大空间！', '79900', '99999', null, 'http://image.taotao.com/jd/bb5d1987fea245809a116d2368527c0d.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1059860', '联想 A388T 4G 白色 移动3G手机', '五英寸屏幕！四核高速处理器！性价比超值选择！', '38800', '99999', null, 'http://image.taotao.com/jd/35bd96ba45c84115a0a0ca64d07b0c87.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1060844', '华为 Ascend P6S 碳素黑 联通3G手机 双卡双待', '华为P6升级版，雅然天成纤薄之美，强悍四核配置，2G+16G超大内存！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '125900', '99999', null, 'http://image.taotao.com/jd/b3d6d02a70094a0cb0d94e2457b70ba3.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1060847', '华为 Ascend P6S 阿尔卑斯白 联通3G手机 双卡双待', '好评超过9000条，华为P6升级版，雅然天成纤薄之美，强悍四核，2G+16G超大内存<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '132800', '99999', null, 'http://image.taotao.com/jd/3bf0e28f93fe4a3aaa45c7e34b9317f9.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1062989', '索尼（SONY） KDL-50W800B 50英寸全高清3D LED液晶电视（黑色）', '孝敬爸妈就给他们索尼电视！好电视有目共睹！畅销到断货！好芯片成就好画质！画质、音质、品质无与伦比！国际大牌彰显尊贵身份！索尼掌握核“芯”科技！', '549900', '99999', null, 'http://image.taotao.com/jd/546fd5727485456abad7e201f98dfa3c.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1063009', '索尼（SONY） KDL-32RM5B 32英寸高清LED液晶电视（黑色）', '国际大牌品质！卧室首选！选购小液晶的朋友可以下手啦！享受30天价保！索尼品质就是您购买的最佳理由！还可选购另一款畅销单品<a href=\'http://item.jd.com/1256714.html\' target=\'_blank\'>40R480B</a>', '179900', '99999', null, 'http://image.taotao.com/jd/a17a8c526b4143588399809f889329ce.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1063012', '索尼（SONY） KDL-40RM10B 40英寸全高清LED液晶电视（黑色）', '高销量、高人气见证高性价比！评价超19000条！超高性价比的代名词！缺货啦再不买要后悔了！部分断货区域还可选购替代单品<a href=\'http://item.jd.com/1256714.html\' target=\'_blank\'>40R480B</a>', '279900', '99999', null, 'http://image.taotao.com/jd/241f99b3a33d4aa49be4f64ea13b7adf.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1063013', '索尼（SONY） KDL-70W850B 70英寸全高清3D LED液晶电视（黑色）', '辛苦一年啦，买个好电视犒劳自己！迅锐图像处理引擎，400倍速驱动，主动式3D，醇音技术+，长导管扬声器！货量紧张，抢到赚到！还可以选购<a href=\'http://item.jd.com/1096007.html\' target=\'_blank\'>60W850B</a>', '1399900', '99999', null, 'http://image.taotao.com/jd/111d144bdd1f4511a97cdeec72d5e700.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1063684', '联想 VIBE X (S968T) 16G 清新白 移动3G手机', '5吋FHD炫丽高清大屏，超薄机身，1300万超强拍照配置！震撼特惠！不要错过！', '69900', '99999', null, 'http://image.taotao.com/jd/45651dde68f34cf4b65125664ea95777.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1066731', '中兴 Memo II (M901C) 白色 电信3G手机 双卡双待双通', '真八核1.7G，6英寸高清IPS大屏！', '93900', '99999', null, 'http://image.taotao.com/jd/49aaddd88c6e4c3d97bb9b031b1ed455.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1068358', '联想 A828T 8G 炫酷银 移动3G手机', '新年巨惠！五英寸四核1.2GHz，8G机身内存！精致外观超薄！', '49900', '99999', null, 'http://image.taotao.com/jd/0ab930612849462a94ca19c5a3280414.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1068557', '创维酷开(coocaa)58U1 58英寸智能酷开系统 4K超高清平板液晶电视(白色)', '大屏4K智能TV，智能酷开系统，4K极清屏，免费正版影视资源，丰富应用软件、游戏！一体式座挂架！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '529900', '99999', null, 'http://image.taotao.com/jd/f909efbd884b4bd3921c790e5e09b77e.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1068845', '三星 Galaxy Note 3 (N9008S) 简约白 移动4G联通3G手机', '来自星星的你，让定制机滚粗！没有烦人的定制内容，移动4G和联通3G都可以用！', '338800', '99999', null, 'http://image.taotao.com/jd/a1eb4eb8fe0b4081b003f558db35affc.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1070367', '三星 Galaxy S4 (I9507V) 皓月白 联通4G手机', '下单即送手机魔法盒！', '189900', '99999', null, 'http://image.taotao.com/jd/f47e170e00854b9890a3248b97f08803.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1070874', '联想 S938T 8G 星夜黑 移动3G手机 双卡双待', '超值不犹豫！6吋产品不怕比！领跑8核时代，六英寸超大屏，1.7GHzCPU性能体验！', '74900', '99999', null, 'http://image.taotao.com/jd/6eb6053b29b74118ac41a9807d25a474.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1072520', '诺基亚(NOKIA) X (RM-980) 黑色 联通3G手机 双卡双待', '白菜价格疯抢！首款全面支持安卓应用的诺基亚手机，带给你全新操控体验！', '39900', '99999', null, 'http://image.taotao.com/jd/cdf94f4fc9bb484a87a748359b110c70.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1073239', '三星 Galaxy Note 3 Lite (N7506V) 16G版 炫酷黑 联通4G手机', '下单送12000毫安移动电源！5.5英寸高清大屏，S-Pen笔随意挥洒！支持联通4G网络', '185900', '99999', null, 'http://image.taotao.com/jd/14b4a59604b745898cebeb1e7b8f627c.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1073311', '联想 A360e 融雪白 电信3G手机', '4英寸主流屏幕，入门安卓智能机海量应用，超高性价比！', '23900', '99999', null, 'http://image.taotao.com/jd/7d2290f59db440dfb9a62492ccc7bd5e.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1074153', '海尔模卡（MOOKA）U50H7 50英寸安卓3D智能8核网络4K超薄窄边框UHD超高清LED液晶电视', '【爆品抢购】50英寸4K智能电视，如此实惠，你还不来？【底座眼镜需另购】<a  target=\"blank\"  href=\"http://sale.jd.com/act/vfQlPDUkRy8zO3b.html\">更多惊喜请点击！</a>', '359900', '99999', null, 'http://image.taotao.com/jd/fea7293676bf41a4a17a7d2f219daf0b.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1075215', '飞利浦 (W3500) 尊贵黑 联通3G手机 双卡双待', '5英寸高清晰大屏，四核高速处理器，超长待机更持久！', '49900', '99999', null, 'http://image.taotao.com/jd/7a6976917c9246a7aa8b50a225563eb3.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1075409', '华为 麦芒B199 深灰 电信3G手机 双卡双待双通', '5.5英寸大屏，金属质感，四核1.6G主频，1300万像素，3000mAh大电池！', '126900', '99999', null, 'http://image.taotao.com/jd/5d8bb2f0925b4b419e620c139bb65f22.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1075413', '华为 麦芒B199 金 电信3G手机 双卡双待双通', '稀缺金色，数量有限，预购从速！5.5英寸大屏，四核1.6G主频，2G运行内存，后置1300万像素，前置500万像素！', '132900', '99999', null, 'http://image.taotao.com/jd/4edd57572af44f8f8e02fe6020638a3a.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1076416', '飞利浦 (W8568) 墨晶黑 联通3G手机 双卡双待', '唯快不破——飞利浦商务手机！闪耀的代表，酷炫的造型，精细的做工，专为成功人士打造！', '189900', '99999', null, 'http://image.taotao.com/jd/9e61966f76aa437b8c5a4f9ac1ec27bd.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1078792', '康佳（KONKA） LED42K11A 42英寸 网络安卓智能液晶电视（黑色+银色）', '【新年大惠！】开放安卓平台，才是真智能！无限智能拓展，只属于你的互联网电视！！<a  target=\"blank\"  href=\"http://sale.jd.com/act/IrXe3ywoUE.html\">【机不可失！49英寸巨屏4K智能仅2999！】</a>', '239900', '99999', null, 'http://image.taotao.com/jd/ca15a2b96daf4e1eba5c214b92f30b27.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1078794', '康佳 KKTV LED49K70A 49英寸8核内置WIFI网络安卓智能电视(黑+银)', '【新年大惠！】狂热促销，疯抢不停！极速8核安卓，海量视频应用，任你拓展！', '299900', '99999', null, 'http://image.taotao.com/jd/2c29d9cfa2c44bbea67ed19be7874c99.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1079605', '酷派 8750 绅士黑 移动3G手机', '好评过24000条！5.5英寸NOTE性价比优品！FHD全高清屏幕！16G ROM超大空间！', '69900', '99999', null, 'http://image.taotao.com/jd/257ca100dcaa4020b577950303da130d.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1079636', '三星 Galaxy Note 3 Lite (N7508v) 炫酷黑 移动4G手机', '支持TD-LTE 4G网络，5.5英寸高清大屏，1.6GHz四核处理器，16GB ROM+2GB RAM！', '234900', '99999', null, 'http://image.taotao.com/jd/6d76637e6b6449548937cd4d536f43ea.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1079888', '三星 Galaxy Note 3 Lite (N7508v) 简约白 移动4G手机', '支持TD-LTE 4G网络，5.5英寸高清大屏，1.6GHz四核处理器，16GB ROM+2GB RAM！', '234900', '99999', null, 'http://image.taotao.com/jd/f87373c1480b4768b16cc691ab0cd218.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1081036', '中兴 (Q705U) 白色 联通3G手机 双卡双待', '好评过6000条！5.7英寸HD大屏，给您大视野的超强体验！', '49900', '99999', null, 'http://image.taotao.com/jd/98af284874d8458bb02ef28827727d72.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1081117', '东芝（TOSHIBA）42L1350C 42英寸 窄边 网络wifi 液晶电视（银黑色）', '疯抢特价！42英寸网络LED，内置WIFI,REGZA高画质引擎,完美画质体验！', '299900', '99999', null, 'http://image.taotao.com/jd/cd83dbe358ab44289946f820e3277ea8.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1081752', '诺基亚(NOKIA) X (RM-980) 黄色 联通3G手机 双卡双待', '白菜价格疯抢！首款全面支持安卓应用的诺基亚手机，带给你全新操控体验！', '39900', '99999', null, 'http://image.taotao.com/jd/5d0edcfb530b48ddb1cb625d82d60395.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1082142', '联想 S860 钛金灰 联通3G手机 双卡双待', '5.3吋HD高清炫屏，4000毫安大电池，全金属无缝技术 高端商务首选！', '79900', '99999', null, 'http://image.taotao.com/jd/17d9519d515845e0ace72e2cfa16ae2e.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1082376', '三星 Galaxy Note 3 (N9008S) 玫瑰金 移动4G联通3G手机', '来自星星的你，让定制机滚粗！没有烦人的定制内容，移动4G和联通3G都可以用！', '338800', '99999', null, 'http://image.taotao.com/jd/9171ffd2069b454bb5f30337377914ac.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1082433', '乐视TV（Letv） Max70 70英寸3D智能LED液晶 超级电视(标配挂件，含48个月乐视网服务费）', '', '1095900', '99999', null, 'http://image.taotao.com/jd/c4e4522b14714d1a9801838aaae91951.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1082721', '华为 麦芒B199 深灰色 电信3G手机 双模双待双通', '', '126900', '99999', null, 'http://image.taotao.com/jd/1234c379336b4532900d0c0ea4f64e3b.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1083105', '长虹（CHANGHONG）UD49C6080iD 49英寸4K安卓智能LED电视（黑色)', '智能安卓系统，可自由安装应用程序，让您的电视无所不能！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '399900', '99999', null, 'http://image.taotao.com/jd/e7e324d70e8f4c5eb00724ea2e6c21b5.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1083111', '长虹（CHANGHONG）LED55C2080i 55英寸智能安卓LED液晶电视（黑色）', '强悍机芯，内置wifi，人性化UI，多屏分享<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '399900', '99999', null, 'http://image.taotao.com/jd/b8c5acd227fb4e928317dfa3f49d51c9.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1083192', '长虹（CHANGHONG）LED42B2080n 42英寸极窄边网络LED液晶电视（黑色）', '内置wifi，畅享网络 ！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '219900', '99999', null, 'http://image.taotao.com/jd/bc77c8fe2e064734ad435a6106157a4f.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1084275', '三星 Galaxy S5 (G9008V) 酷碳黑 移动4G手机', 'Galaxy S5，万众瞩目，倍受期待！ ', '329900', '99999', null, 'http://image.taotao.com/jd/dd1ec9d654354232aa16450028a75a9a.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1084276', '三星 Galaxy S5 (G9008V) 闪耀白 移动4G手机', 'Galaxy S5，万众瞩目，倍受期待！', '329900', '99999', null, 'http://image.taotao.com/jd/1256b4b1e5d04c1590e27dd99989968b.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1084416', '创维(Skyworth)LED 48E5CHR 48英寸 高清窄边蓝光节能平板液晶电视(黑色)', '高清蓝光节能LED！超强USB解码，健康屏变节能护眼，超高性价比！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '279900', '99999', null, 'http://image.taotao.com/jd/de49df8b05844de79b8d083320963079.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1084784', '三星(SAMSUNG) UA65HU9800J 65英寸曲面UHD 4K超高清3D智能电视', '4K曲面，首选三星！整体曲面设计，犹如时空中的幻月；超薄底 座引领美轮美奂外观； 前射式音乐边框设计，带来优雅之音效；曲面UHD画质增强引擎，超高清臻彩画质，绽放自然色彩，身临其境 ，悦享其中！', '2699900', '99999', null, 'http://image.taotao.com/jd/569b32575d1e441f892340a4bf7724d5.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1085036', '华为 C8816D 深灰 电信 3G手机 双卡双待', '乌鲁木齐8台！5英寸大屏，四核1.2G主频，1G运行内存，800万像素，IPS屏！<a  target=\"blank\"  href=\"http://sale.jd.com/act/0akd8u5vomz.html\">【买卡上京东，省钱又轻松】点击有惊喜！</a>', '74900', '99999', null, 'http://image.taotao.com/jd/696204bf6f3b471d8c1cb5088319ba8a.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1086759', '华为 Mate2 (Mate2-L01/L02) 白色 移动4G手机', '6.1英寸大屏，四核1.6G主频，前置500万像素，后置1300万像素！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '148800', '99999', null, 'http://image.taotao.com/jd/7d9100532816458eb9685731109552f3.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1086763', '华为 Mate2 (Mate2-L01/L02) 黑色 移动4G手机', '6.1英寸大屏，四核1.6G主频，前置500万像素，后置1300万像素<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '148800', '99999', null, 'http://image.taotao.com/jd/151cca94a10040e4ae6ac606b54c6291.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1087029', '海尔统帅（Leader）D48MF7000 48英寸安卓智能网络超薄窄边框全高清LED液晶电视', '48英寸智能电视，海尔出品，金秋钜惠！超高性价比电视，超级劲爆价等您来抢！！<a  target=\"blank\"  href=\"http://sale.jd.com/act/8gRdKlrw6bkD.html\">要实惠，就点我</a>', '249900', '99999', null, 'http://image.taotao.com/jd/604d507df41e4adeb24b35494717d7cb.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1088285', '酷派 8085Q 雅士黑 移动3G手机', '酷派8085Q颠覆特价持续爆燃！超实惠的价格，非一般的体验！', '28900', '99999', null, 'http://image.taotao.com/jd/a22ee787db7444a1899b32540e04e8a7.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1089822', '努比亚 (nubia) 牛魔王X6 32GB 皓月白 移动联通4G电信3G手机', '努比亚神器，前后双1300W摄像头，能拍星星的手机！', '249900', '99999', null, 'http://image.taotao.com/jd/cc1bf510417140aa90ad9876baac22b8.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1089949', '诺基亚(NOKIA) 220 (RM-969) 白色 移动联通2G手机 双卡双待', '诺记经典永恒，双卡双待，超长待机，经典设计，持久耐用！', '27900', '99999', null, 'http://image.taotao.com/jd/f265551334aa4320a6aa6aa0fd06a21c.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1089950', '诺基亚(NOKIA) 220 (RM-969) 黑色 移动联通2G手机 双卡双待', '诺记经典永恒，双卡双待，超长待机，经典设计，持久耐用！', '26900', '99999', null, 'http://image.taotao.com/jd/f3c7c1f29ab24036866c42879fa10d88.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1089956', '诺基亚(NOKIA) 220 (RM-969) 蓝色 移动联通2G手机 双卡双待', '诺记经典永恒，双卡双待，超长待机，经典设计，持久耐用！', '26900', '99999', null, 'http://image.taotao.com/jd/08f5cddc5d774d0c96cdda4a627a7f4b.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1089957', '诺基亚(NOKIA) 220 (RM-969) 红色 移动联通2G手机 双卡双待', '诺记经典永恒，双卡双待，超长待机，经典设计，持久耐用！', '26900', '99999', null, 'http://image.taotao.com/jd/79b662500ec343beb95f44a6dc8a07d1.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1089958', '诺基亚(NOKIA) 220 (RM-969) 黄色 移动联通2G手机 双卡双待', '诺记经典永恒，双卡双待，超长待机，经典设计，持久耐用！', '26900', '99999', null, 'http://image.taotao.com/jd/14fd10f47a0441859aac01d0aba0ff6e.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1089975', 'TCL D32E161 32英寸 内置wifi 超窄边网络LED液晶电视（珠光黑）', '【0元献礼】精品首选，极光互联网电视，出众画质。超薄极窄搭配香槟金饰条，一见倾心欲罢不能！<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '149900', '99999', null, 'http://image.taotao.com/jd/67528f6a583943b8a3b5b39916b8b31d.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1091750', 'TCL D48A261 48英寸 微信电视 微信TV 海量爱奇艺正版视频内置wifi安卓4.2+智能云液晶电视（珠光黑）', '【0元献礼】微信电视。就是这个feel。语音！截屏！弹幕！爱奇艺VIP！团圆美满过新年。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '329900', '99999', null, 'http://image.taotao.com/jd/7b6b66e1fc094e858cf00a2d5840c56a.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1091759', 'TCL D55A261 55英寸 微信电视 微信TV 海量爱奇艺正版视频内置wifi智能云液晶电视（珠光黑）', '【0元献礼】微信电视。就是这个feel。语音！截屏！弹幕！爱奇艺VIP！团圆美满过新年。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '439900', '99999', null, 'http://image.taotao.com/jd/bcadd1f33980479f8c784072683981bd.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1091761', 'TCL D42A261 42英寸 微信电视 微信TV 海量爱奇艺正版视频内置wifi安卓4.2+智能云液晶电视（珠光黑）', '【0元献礼】微信电视。就是这个feel。语音！截屏！弹幕！爱奇艺VIP！团圆美满过新年。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '259900', '99999', null, 'http://image.taotao.com/jd/44fadd83bc984769bd977e5487bba436.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1092889', '联想 S660 钛金灰 联通3G手机 双卡双待', '4.7吋大屏，9.2mm超薄金属机身，3000毫安电池，续航更持久！', '69900', '99999', null, 'http://image.taotao.com/jd/e6b70e34ab0642c696567df7322814c1.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1093051', '三星(SAMSUNG) UA50HU7000J 50英寸UHD 4K超高清智能电视', '画质增强   超高清分辨率 一屏双享  四核处理器 ……4K极清，首选三星！<a  target=\"blank\"  href=\"http://sale.jd.com/act/4V6DHtgrMZm.html\">优惠多多，点我！</a>', '709900', '99999', null, 'http://image.taotao.com/jd/295c2371927e4569873c98d8609b3cd5.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1093056', '三星(SAMSUNG) UA55HU8500J 55英寸UHD 4K超高清3D智能电视', '画质增强 超高清分辨率 一屏双享 四核处理器……4K极清，首选三星！<a  target=\"blank\"  href=\"http://sale.jd.com/act/4V6DHtgrMZm.html\">优惠多多，点我！</a>', '1499900', '99999', null, 'http://image.taotao.com/jd/50a87044c9e94d65a3135fae17ebbba0.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1093083', '康佳 KKTV LED49K70T 49英寸 10核内置wifi网络安卓智能电视（黑色）', '性能狂魔十核超凡架构，电视运行速度快到没朋友！！开放安卓系统，畅享观影快感！<a  target=\"blank\"  href=\"http://item.jd.com/1332719.html\">49英寸4K预约仅2999！京东新年真情回馈！</a>', '369900', '99999', null, 'http://image.taotao.com/jd/4ed3dd0a59e940aab48bfb1ae0996ed9.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1094449', '长虹（CHANGHONG）LED32B2080n 32英寸极窄边网络LED液晶电视（黑色）', '内置wifi，畅享网络！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '144900', '99999', null, 'http://image.taotao.com/jd/97d94d55cb2f49469774ac4bdea04dfb.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1094930', '欧宝丽（oboni） 32J1M 32英寸 超窄边LED液晶电视(黑色)', '好评近2万！京东定制，长虹监制！质优价廉，超值之选！', '119900', '99999', null, 'http://image.taotao.com/jd/aa621c0b6cdb41d3ab1d5ba5495be393.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1096006', '索尼（SONY） KDL-48R480B 48英寸全高清LED液晶电视（黑色）', '过于畅销，部分区域已经断货！再不抢就真的没啦！46-49英寸液晶彩电性价比之王！评价超15000条！引起全民疯抢！断货地区还可选购人气单品<a href=\'http://item.jd.com/1186545.html\' target=\'_blank\'>50W700B</a>', '369900', '99999', null, 'http://image.taotao.com/jd/1f7eee97748e4dabb2c7c657c640258c.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1096007', '索尼（SONY） KDL-60W850B 60英寸全高清3D LED液晶电视（黑色）', '好画质就是任性！60英寸经典之作！楔形设计，音质更加浑厚！400倍速驱动，主动快门式3D，长导管扬声器，一触功能！集完美画质、音质于一身！', '899900', '99999', null, 'http://image.taotao.com/jd/47c956bf143742bba59d7adbe8091cd4.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1096008', '索尼（SONY） KDL-55W800B 55英寸全高清3D LED液晶电视（黑色）', '画质取胜，用过才知道！买索尼电视不后悔！注重画质、音质的不断提升！以鲜活生动的画质和充满临场感的音质取胜！回归电视最本质的功能！', '609900', '99999', null, 'http://image.taotao.com/jd/143ce0a3c7574311b21249f17cd5a81d.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1097000', '联想 A788T 8G 黑色 移动4G手机', '五英寸四核1.2GHz，八频极速4G体验，超薄机身，高清摄像头！', '52900', '99999', null, 'http://image.taotao.com/jd/bdd3178a980c467e947ed2e37f78e4b7.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1097503', '飞利浦 (E130) 黑色 移动联通2G手机 双卡双待', '生活小伴侣！双卡双待，超长待机！后置摄像头，手电筒！支持MP3音乐，最大支持32G！', '14800', '99999', null, 'http://image.taotao.com/jd/c43e09252a874c9aa4a66a9a68745212.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1097507', '飞利浦 (W3550) 尊爵黑 联通3G手机 双卡双待', '长智能待机！5.5英寸大屏，极速四核，500万像素摄像头，3300毫安超长待机！', '69900', '99999', null, 'http://image.taotao.com/jd/fb04c780ed5a4f95bbd1539186545ccb.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1097547', '三星 Galaxy S4 (I9508V) 玫瑰金 移动4G手机', '支持TD-LTE 4G网络！5.0英寸全高清屏，2.3GHz四核处理器，16GB ROM+2GB RAM', '224900', '99999', null, 'http://image.taotao.com/jd/8f371f116c434565b8b57e7f2c268e96.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1099153', '【豪华套装版】华为 荣耀 3X畅玩版 (G750-T01) 白色 移动3G手机 双卡双待', '40000好评~~~羊年送爸妈大屏手机，倍有面子！豪华套装更超值！预订订单预计三天内发货！', '109900', '99999', null, 'http://image.taotao.com/jd/ecaad3ecd7ec43d7895717f73e7ef51c.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1099192', '三星 Galaxy S4 (I9507V) 黑色 联通4G手机', '下单即送双USB 10400毫安移动电源！好时好礼送不停！', '189900', '99999', null, 'http://image.taotao.com/jd/a850c6b87961410fb1416ed51d3871c8.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1100837', '三星 Galaxy S5 G9006V 碳酷黑 联通4G手机', '', '499900', '99999', null, 'http://image.taotao.com/jd/1a0d9b75c22a42629e6539ec83c73740.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1101135', '索尼(SONY) Xperia Z2 (L50t) 白色 移动4G手机', '索尼旗舰机！支持移动4G！IP55/58级精密防尘、防水！货源在途，放心订购！', '267800', '99999', null, 'http://image.taotao.com/jd/a4982565d9d64177b10218d1de1c20f3.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1101144', '索尼(SONY) Xperia Z2 (L50t) 黑色 移动4G手机', '索尼旗舰机！支持移动4G！IP55/58级精密防尘、防水！', '267800', '99999', null, 'http://image.taotao.com/jd/334ae9afa4034569afed09deed13ecfd.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1101678', 'TCL D49A571U 49英寸 4K超高清 超窄超薄 内置wifi Android4.2 智能数字云LED液晶电视（黑色）', '“鹰眼UHD”顶级3M4K专利技术，效果飙升至138%！4K临场超高清！咚咚咨询TCL客服，还有惊喜！！<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '549900', '99999', null, 'http://image.taotao.com/jd/333d5289801e4a7c847c994504185832.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1102234', '海尔模卡（MOOKA）55A5 55英寸安卓智能网络超薄窄边框全高清LED液晶电视', '【爆品疯抢】海尔出品，55英寸智能电视，大屏电视，尽享视觉盛筵！不买最贵，只买最值！<a  target=\"blank\"  href=\"http://sale.jd.com/act/vfQlPDUkRy8zO3b.html\">更多爆品！</a>', '349900', '99999', null, 'http://image.taotao.com/jd/ffb5761c5aea44a594fdf7b82630e063.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1102727', '联想（Lenovo）50S9 50英寸 4K极清安卓4.2 3D 智能电视（蓝色）', '比智能更智能的电视， 4K屏幕+4K芯片处理技术，独创升级卡，让您的电视永不落伍！', '459800', '99999', null, 'http://image.taotao.com/jd/acb4ff7a58e84461a0f36fd95e1e9565.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1102755', '联想（Lenovo）50S9 50英寸 4K极清安卓4.2 3D 智能电视（黄色）', '比智能更智能的电视， 4K屏幕+4K芯片处理技术，独创升级卡，让您的电视永不落伍！', '459800', '99999', null, 'http://image.taotao.com/jd/ac878e54b1fd4034a7bd9858c53d725a.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1102764', '联想（Lenovo）50S9 50英寸 4K极清安卓4.2 3D 智能电视（绿色）', '比智能更智能的电视， 4K屏幕+4K芯片处理技术，独创升级卡，让您的电视永不落伍！', '459800', '99999', null, 'http://image.taotao.com/jd/3ac5ede1e5b644278b2514060422524d.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1103652', 'OPPO R1S(R8007)白色 移动4G手机', '下单送春促礼盒+移动电源+皮套！1300万后置摄像头+32秒长曝光+强大夜拍功能，乐享摄影！', '249900', '99999', null, 'http://image.taotao.com/jd/471e662aabd94cb38bc7b52c19ddb551.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1105118', '联想 A890e 白色 电信3G手机 双卡双待', '6英寸大屏神器，1.2GHz四核，500万像素，超高性价比！', '50900', '99999', null, 'http://image.taotao.com/jd/b24a0a502e3b4ea996a669d33087489b.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1105637', 'HTC One (M8w) 钨丝晶 联通4G手机', '全新HTC Sense6.0界面系统！超强制造工艺！极致4G网络体验！', '469900', '99999', null, 'http://image.taotao.com/jd/0363b645b3cc4039aae416ceef303ebb.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1105659', 'HTC Desire (816w) 自由灰 联通3G手机 双卡双待', '', '179900', '99999', null, 'http://image.taotao.com/jd/790d4290bb4544a091ff165ab4c4d231.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1105661', 'HTC Desire (816w) 时尚橙 联通3G手机 双卡双待', '', '179900', '99999', null, 'http://image.taotao.com/jd/9b0183b43fbd44fe84634dc81012832b.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1106495', 'TCL (J930) 白色 联通3G手机', '清仓！高通处理器，5.5英寸大屏，超强性价比！', '49900', '99999', null, 'http://image.taotao.com/jd/d6f6caddbe1043139e10c46661c50e3f.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1106502', '飞利浦 (W6618) 深蓝 联通3G手机 双卡双待', '下单立减200元！5300毫安大电池！', '143900', '99999', null, 'http://image.taotao.com/jd/b38eb24e2e0645fab1dec01d3862fb4a.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1109336', '酷派 8720L 新锐黑 移动4G手机', '高性价比热销机！高速移动4G体验，5吋四核超高配置！', '55900', '99999', null, 'http://image.taotao.com/jd/2445c35526c54fcd8b3e1c0545fb4610.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1109353', '海信（Hisense）LED58E1UA 58英寸 4K超清 VIDAA1.5 智能电视 WIFI(黑色)', '超低价秒杀来了！我也不知道什么时候结束，也不知道以后还会不会有，想要就抓紧下单吧！<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '589900', '99999', null, 'http://image.taotao.com/jd/75d4ffc43729444db6206c6e516a4df3.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1109355', '海信（Hisense） LED55EC510N 55英寸 智能电视 丰富免费视频 WIFI（黑色）', '换个大的吧！55吋高端智能 小众必备！<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '429900', '99999', null, 'http://image.taotao.com/jd/b31c9561adcd4d76bb346e3e1dab33c1.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1109357', '海信（Hisense）LED55EC650UN 55英寸 RGB真4K超清 智能电视 十核顶配 WIFI(黑色)', '聚好看免费影视资源、最新Vision2.5系统、海量应用、数字一体机、0.49cm极窄边<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '536900', '99999', null, 'http://image.taotao.com/jd/d4f0e07bee9f4df3b852c171b60739fb.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1109361', '海信（Hisense） LED48EC510N 48英寸 智能电视 丰富免费视频 WIFI（黑色）', '50吋太大？48吋刚刚好~高端智能 小众之选！<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '329900', '99999', null, 'http://image.taotao.com/jd/2661d2b8c2804f68a131e88c32620e12.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1109363', '海信（Hisense） LED32EC510N 32英寸 智能电视 丰富免费视频 WIFI（黑色）', '升级版Vision智能系统、极速四核、海量应用<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '179900', '99999', null, 'http://image.taotao.com/jd/0a80d0beab994c6185e7020c500b3f4e.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1109730', '三星 E1200R 黑色 移动联通2G', '升级版超级小神机！', '11500', '99999', null, 'http://image.taotao.com/jd/8544c3283b324d3691c0c6f0068e8648.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1111723', '联想 A388T 4G 深邃黑 移动3G手机', '五英寸屏幕！四核高速处理器！性价比超值选择！', '37900', '99999', null, 'http://image.taotao.com/jd/332c02abbb5a4756a79d61f68b9092aa.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1112136', 'LG 42LB5670 42英寸 全高清LED液晶电视（黑色）', 'IPS硬屏，完美画质，三重XD引擎，炫亮人声！', '289900', '99999', null, 'http://image.taotao.com/jd/ee0cc4a5867e4f1886e3ea0db81ee6dc.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1112141', 'LG 55LB5670 55英寸 全高清LED液晶电视（黑色）', '【自营】IPS硬屏，极窄边框，完美画质，三重XD引擎，炫亮人声！96%的大众好评率', '469900', '99999', null, 'http://image.taotao.com/jd/4f527ade3a764b02b9d4e45f19c43f96.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1114576', '联想 A560 象牙白 联通3G手机 双卡双待', '高通四核，5吋大屏，靓丽外型，超强体验！', '39900', '99999', null, 'http://image.taotao.com/jd/37d51a2aad32417c96d41d821b4e0023.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1115374', '飞利浦（PHILIPS） 48PFL5445/T3 48英寸 全高清LED智能电视（黑色）', '年度热销品！飞利浦48英寸智能电视，超薄窄边+玻璃底座，源自欧洲，彰显贵族品味！30天价保，热线400-656-1000！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '299900', '99999', null, 'http://image.taotao.com/jd/b8f6bb11b0064d5bb464fc63e17f4a54.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1115375', '三星(SAMSUNG) UA48HU5920JXXZ 48英寸 4K超高清智能电视', '4K极清首选三星！在京东购买4K的用户有35%选择三星4K！<a  target=\"blank\"  href=\"http://sale.jd.com/act/4V6DHtgrMZm.html\">点我优惠多多！</a>', '499900', '99999', null, 'http://image.taotao.com/jd/555aadb2e9254818856375af8231a6ee.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1115382', '三星(SAMSUNG) UA40HU5920JXXZ 40英寸 4K超高清智能电视', '4K极清首选三星！在京东购买4K的用户有35%选择三星4K！<a  target=\"blank\"  href=\"http://item.jd.com/1252793.html\">三星55英寸4K超高清，点此了解！</a>', '359900', '99999', null, 'http://image.taotao.com/jd/7f6c47adf7a549fcb526d99cff59b851.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1117464', '海信（Hisense） LED42X1A 42英寸 VIDAA2.0 智能电视 海量免费视频 (黑色)', '细节控必选！高端智能 VIDAA系统 美观上档次 <a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '269900', '99999', null, 'http://image.taotao.com/jd/0d3e670b5fb041d48a5e3984d6fcf4b5.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1117466', '海信（Hisense） LED50X1A 50英寸 VIDAA2.0 智能电视 海量免费视频 (黑色)', '细节控必选！高端智能 VIDAA系统 美观上档次 <a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '356900', '99999', null, 'http://image.taotao.com/jd/f2c61981135845ff890a5b255ca22e8e.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1117472', '创维酷开(coocaa)49K1Y 49英寸青春版智能酷开系统 四核网络平板液晶电视(白色)', '原装LG IPS硬屏，智能酷开系统，畅快WiFi，免费正版影视资源，丰富应用软件、游戏，一体式座挂架！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '279900', '99999', null, 'http://image.taotao.com/jd/135d27f593c0493c9398040e50646b03.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1118846', '百加 (100＋) V6 16G版 铁韵 移动3G手机 双卡双待', '5.5英寸FHD高清屏，八核处理器，1300+500万摄像头！背部触控设计，专业杜比音效！', '79900', '99999', null, 'http://image.taotao.com/jd/3aedf1bca98c428f82a88fcf0f089a7f.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1118849', '百加 (100＋) V6 32G版 瓷白 移动3G手机 双卡双待', '5.5英寸FHD高清屏，八核处理器，2G+32G超大内存，1300+500万摄像头！', '88800', '99999', null, 'http://image.taotao.com/jd/921b4802940e419592c27e6ca0494557.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1122232', '飞利浦 (X1560) 黑色+灰色 移动联通2G手机 双卡双待', '畅销！智能机的好伴侣，可以充电的手机！最长可达100天！键盘金属工艺，移动电源功能！', '36900', '99999', null, 'http://image.taotao.com/jd/e74fc9ff9c5d4c7fabd2fedd5d1a0f2f.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1122233', '飞利浦 (S308) 灰色 联通3G手机 双卡双待', '', '59900', '99999', null, 'http://image.taotao.com/jd/990d16d453bd408398e6f56c4a384625.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1123356', '三星 Galaxy Note3 (N9009) 玫瑰金 16G版 电信3G手机 双卡双待双通', '特惠抢购！5.7英寸高清炫丽屏，全新S Pen，全新操作体验！', '309900', '99999', null, 'http://image.taotao.com/jd/4777ad432b4d4782a861dc6f1fe4c6d3.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1124089', '华为 Ascend P7 (P7-L00) 黑色 联通4G手机 双卡双待双通', '华为年度旗舰，5英寸FHD屏，四核1.8GHz，2G+16G内存，1300万像素！畅享联通3G、4G网络！<a  target=\"blank\"  href=\"http://sale.jd.com/act/gABGw4eCDxHL.html\">『三羊开泰，7象万千』活动中奖名单请戳</a>', '238800', '99999', null, 'http://image.taotao.com/jd/b0d49c7361cb49f887299a7c30ca351c.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1124090', '华为 Ascend P7 (P7-L00) 白色 联通4G手机 双卡双待双通', '华为年度旗舰机，5英寸FHD屏，四核1.8GHz，2G+16G内存，1300万像素！畅享联通3G、4G网络！<a  target=\"blank\"  href=\"http://sale.jd.com/act/gABGw4eCDxHL.html\">『三羊开泰，7象万千』活动中奖名单请戳</a>', '238800', '99999', null, 'http://image.taotao.com/jd/79addd9dd0eb43e0af3f6f4d053f1370.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1124331', '华为 Ascend P7 (P7-L05/L07) 黑色 移动4G手机', '华为旗舰机！5.0英寸屏幕！1300万像素主摄像头，畅享移动4G高速网络 ！ <a  target=\"blank\"  href=\"http://sale.jd.com/act/gABGw4eCDxHL.html\">『三羊开泰，7象万千』活动中奖名单请戳</a>', '238800', '99999', null, 'http://image.taotao.com/jd/7ea7b4bc5ae242f9a1731d5bed995713.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1124332', '华为 Ascend P7 (P7-L05/L07) 白色 移动4G手机', '华为旗舰机型！1300万像素主摄像头，畅享移动4G高速网络！<a  target=\"blank\"  href=\"http://sale.jd.com/act/gABGw4eCDxHL.html\">『三羊开泰，7象万千』活动中奖名单请戳</a>', '238800', '99999', null, 'http://image.taotao.com/jd/675730544e754458bc5ea0da6e09685e.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1124365', '华为 Ascend P7 (P7-L09) 白 电信4G手机 双卡双待双通', '华为年度重磅旗舰，创新工艺设计，极致纤薄，5.0英寸四核1.8GHz处理器！<a  target=\"blank\"  href=\"http://sale.jd.com/act/03kVd2jtRTB6pO.html?cpdad=1DLSUE\">『三羊开泰，7象万千』赢取免费手机</a>', '238800', '99999', null, 'http://image.taotao.com/jd/e1dd4f992e3e4273a9ef80d97990d3c1.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1124369', '华为 Ascend P7 (P7-L09) 黑 电信4G手机 双卡双待双通', '华为年度重磅旗舰！创新工艺设计，极致纤薄，5.0英寸四核1.8GHz处理器！<a  target=\"blank\"  href=\"http://sale.jd.com/act/03kVd2jtRTB6pO.html?cpdad=1DLSUE\">『三羊开泰，7象万千』赢取免费手机</a>', '238800', '99999', null, 'http://image.taotao.com/jd/c36c9853c6d34bcd8cd1bc13709dd50d.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1124677', '小米 红米1S 金属灰 联通3G手机 双卡双待', '4.7英寸四核处理器，8GB ROM+1GB RAM内存，800+160万摄像头！', '79900', '99999', null, 'http://image.taotao.com/jd/a7af09ca9523411ba11375f38ffc3802.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1125491', '三星(SAMSUNG) PA60H5000AJXXZ 60英寸等离子电视 黑色', '选择等离子仅一种理由——600HZ刷屏率，你懂的！看大片绝对NB!<a  target=\"blank\"  href=\"http://sale.jd.com/act/4V6DHtgrMZm.html\">优惠多多，点我！</a>', '559900', '99999', null, 'http://image.taotao.com/jd/eb7fd19a44d0400ca0c91df8a8e9fa26.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1127592', '海信（Hisense） LED42EC510N 42英寸 智能电视 丰富免费视频 WIFI（黑色）', '升级版Vision智能系统、极速四核、海量应用<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '259900', '99999', null, 'http://image.taotao.com/jd/b64ffd40e07240e1814f19b60937fe97.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1127599', '海信（Hisense） LED50EC510N 50英寸 智能电视 丰富免费视频 WIFI（黑色）', '升级版Vision智能系统、极速四核、海量应用<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '369900', '99999', null, 'http://image.taotao.com/jd/6704db8cf11a4a829ebccb0a2958035b.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1128217', '索尼(SONY) Z2 (L50u) 黑色 联通4G手机', '索尼旗舰机！生活防水！支持联通4G！2070万像素，骁龙801四核CPU，3GB RAM！', '248800', '99999', null, 'http://image.taotao.com/jd/210ce91375544901b0c0f566f43c47d6.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1128218', '索尼(SONY) Z2 (L50u) 白色 联通4G手机', '索尼旗舰机！生活防水！支持联通4G！2070万像素，骁龙801四核CPU，3GB RAM！', '248800', '99999', null, 'http://image.taotao.com/jd/4b6c3a76932a48fa91b184af336fa894.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1129219', '长虹（CHANGHONG） LED49C1080n 49英寸 极窄边网络LED液晶电视（黑色）', '内置WiFi 畅享网路！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '299900', '99999', null, 'http://image.taotao.com/jd/ac8e93de0d3c4335b8d16f290580bbf1.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1129784', '朵唯 (S2) 16G标准版 铂金白 移动3G手机', '尾货清仓，特价促销，加送朵唯S2礼包！自拍神键，“萌”体感自拍，让您一触即疯！', '89800', '99999', null, 'http://image.taotao.com/jd/1700dfe83e504dc8928500f03fd17926.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1130355', 'OPPO R2017 黑色 移动4G手机', '下单送PU保护套+春促礼盒+蓝牙耳机！高通四核强劲机芯，智能遥控！', '149900', '99999', null, 'http://image.taotao.com/jd/98f410d4599b4398b87eea982d03a79b.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1130356', 'OPPO R2017 白色 移动4G手机', '下单PU保护套+春促礼盒+蓝牙耳机！高通四核强劲机芯，智能遥控！', '149900', '99999', null, 'http://image.taotao.com/jd/ce09a77ce25c4230a0f962d0528b8795.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1130715', '索尼（SONY） KDL-60WM15B 60英寸全高清LED液晶电视（黑色）', '画质好、音质好、质量好、价格低！购买理由够充分！买个好电视很有必要！横扫60英寸以上大屏液晶市场！缺货地区还可选购另一款畅销机<a href=\'http://item.jd.com/1096008.html\' target=\'_blank\'>55W800B</a>', '699900', '99999', null, 'http://image.taotao.com/jd/984c10be68494d8fb114df28f9fdd8da.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1133079', '金立 老人机 (V338) 黑色 联通移动2G手机 双卡双待单通', '93天超长待机， 音量大，支持OTG反向充电，商务功能机。', '39900', '99999', null, 'http://image.taotao.com/jd/46aae94f24184c089116766072366194.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1133257', '飞利浦（PHILIPS） 58PFL3740/T3 58英寸 全高清LED液晶电视（黑色）', '合资大屏，独特飞翼底座，稳固，安全！30天价保，热线400-656-1000！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '459900', '99999', null, 'http://image.taotao.com/jd/081b338f912643878d9acacf7f1ea78e.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1133857', '【套装版】一加（A0001）16GB BabySkin白 移动4G手机', '骁龙801处理器+3GB运行内存！此商品不能使用京券、东券、不能开具增值税发票！', '209900', '99999', null, 'http://image.taotao.com/jd/b324b7983ac04e7db6dea36f4a04770b.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1134248', '诺基亚(NOKIA) 225 (RM-1011) 绿色 移动联通2G手机 双卡双待', '超值特价！诺记传承经典，炫彩超薄机身，超长待机，续写经典耐用！', '37900', '99999', null, 'http://image.taotao.com/jd/1521c9faba694784bcc2f01f3c3e9875.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1134249', '诺基亚(NOKIA) 225 (RM-1011) 黄色 移动联通2G手机 双卡双待', '超值特价！诺记传承经典，炫彩超薄机身，超长待机，续写经典耐用！', '37900', '99999', null, 'http://image.taotao.com/jd/f3030bfebe0a4ac6963260910b93ab67.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1134250', '诺基亚(NOKIA) 225 (RM-1011) 白色 移动联通2G手机 双卡双待', '超值特价！诺记传承经典，炫彩超薄机身，超长待机，续写经典耐用！', '37900', '99999', null, 'http://image.taotao.com/jd/f2604514d6d543079aead1769ea1d5ee.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1134253', '诺基亚(NOKIA) 225 (RM-1011) 红色 移动联通2G手机 双卡双待', '超值特价！诺记传承经典，炫彩超薄机身，超长待机，续写经典耐用！', '37900', '99999', null, 'http://image.taotao.com/jd/a623dc6a947f4e0280f9166070acd014.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1134256', '诺基亚(NOKIA) 225 (RM-1011) 黑色 移动联通2G手机 双卡双待', '超值特价！诺记传承经典，炫彩超薄机身，超长待机，续写经典耐用！', '37900', '99999', null, 'http://image.taotao.com/jd/c1ff1016db4547b4bcc68a3c57aa61a2.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1134530', '夏普（SHARP） LCD-50DS80A 50英寸 新一代超高清4K安卓系统3D智能液晶电视（黑色）', '夏普臻4K、3D安卓智能电视！智能遥控器！尽在超薄5.44MM超强配置顶级体验之中！ <a  target=\"blank\"  href=\"http://item.jd.com/1183079.html\">更有58英寸58DS80A供您选择！</a>', '579900', '99999', null, 'http://image.taotao.com/jd/d121ea9ccce64469b20ad3e584df1046.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1134535', '夏普（SHARP） LCD-50DS60A 50英寸 新一代全高清安卓系统3D智能液晶电视（黑色）', '安卓4.2智能系统 应用软件随心下载！3D功能 炫酷外观 无线上网 还有体感遥控器！<a  target=\"blank\"  href=\"http://item.jd.com/1134530.html\">更有4K电视50DS80供您选择！</a>', '499900', '99999', null, 'http://image.taotao.com/jd/3140ac32b7314a09bd83443739fda40a.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1134600', '创维(Skyworth) 55E5ERS 55英寸 高清LED窄边网络平板液晶电视(咖啡金色)', 'IPS硬屏，智能网络升级，高清蓝光节能LED，第三代六基色护眼更健康、超强USB解码！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '389900', '99999', null, 'http://image.taotao.com/jd/42b8b5394a6b4b3e958368c74b495233.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1134641', '三星 SM-G9098 深灰色 移动3G手机 双卡双待双通', '尊贵翻盖设计，2.3GHz四核处理器！', '999900', '99999', null, 'http://image.taotao.com/jd/eb04b06430024102954ffd531ce71439.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1135022', '三星 Galaxy S5 G9006V 流光金 联通4G手机', '', '259900', '99999', null, 'http://image.taotao.com/jd/e517cd7bc3714bcd84ccc6ce3d5175a7.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1136695', '创维(Skyworth)LED 40E5DHR 40英寸 海量影视资源智能网络平板液晶电视(香槟金色)', '酷开系统，八核处理器，极简操作，可安装第三方软件！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '219900', '99999', null, 'http://image.taotao.com/jd/77fced55d31e4c9eb453132841350953.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1137831', '联想 A360e 深邃黑 电信3G手机', '4英寸主流屏幕，入门安卓智能机海量应用，超高性价比！', '23900', '99999', null, 'http://image.taotao.com/jd/fcafc00bc2f64037b31778d7f8bb4878.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1138432', 'OPPO R830 白色 联通3G手机 双卡双待', '送春促礼盒+蓝牙耳机！悬浮触控，操作随心恣意，外观灵动简约！', '79900', '99999', null, 'http://image.taotao.com/jd/c1ce16ee4ec84947961fdffb2c881cd1.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1138438', '三星 Galaxy K Zoom (C1116) 闪耀白 联通3G手机', '搭载10倍光学变焦镜头，助您清晰捕捉远方美景，2070万像素BSI背照式CMOS传感器，有效聚集光线', '188800', '99999', null, 'http://image.taotao.com/jd/8c6e39d23a784d3880e495995ae9875b.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1138529', '三星 Galaxy Grand 2 (G7108V) 白色 移动4G手机', '支持TD-LTE 4G网络！5.25英寸高清屏，强劲四核处理器！', '149900', '99999', null, 'http://image.taotao.com/jd/0a611f8e6fe44be9af52ffeee337b650.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1138760', '诺基亚(NOKIA) 1050 (RM-908) 红色 移动联通2G手机', '经典神器，简单实用,超长待机，更多色彩！', '14900', '99999', null, 'http://image.taotao.com/jd/65579e59b5674f47b06cf1f3076df82f.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1140354', '金立 大眼E7L 16G 陶瓷白 移动4G手机', '北京仓少量库存，兼容移动/联通3G！后1600万+前800万像素！', '179900', '99999', null, 'http://image.taotao.com/jd/c70ecc3cdccb403385a230c1286c3cf2.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1140358', 'OPPO Find 7(X9077)标准版 黑色 移动4G手机', '下单送PU保护套+移动电源+春促礼包！贴膜已贴好！高清5.5英寸2K屏，VOOC闪充！', '299900', '99999', null, 'http://image.taotao.com/jd/071cfb7a94f54075a17dfbf93e558071.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1140359', 'OPPO Find 7(X9077)标准版 白色 移动4G手机', '下单送PU保护套+移动电源+春促礼盒！贴膜已贴好！高清5.5英寸2K屏，VOOC闪充！', '299900', '99999', null, 'http://image.taotao.com/jd/edc4326de82a42fab0fb186b743c841c.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1140774', '华为 G620 精致黑 联通4G手机', '超值特价！四核极速处理器，7.9mm超薄机身，性价比极高！ <a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '68800', '99999', null, 'http://image.taotao.com/jd/5b70a25cbac245fcbbf9b263b85c0988.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1142203', 'OPPO N1 mini(N5117)雪晶白 移动4G手机', '送皮套+移动电源+春促礼盒！自由自转，趣拍不断！', '269900', '99999', null, 'http://image.taotao.com/jd/c46788c187324861baf2e11f87076bb6.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1142374', '三星(SAMSUNG) UA40HU6008JXXZ 40英寸 4K超高清智能电视', '4K极清首选三星！在京东购买4K的用户有35%选择三星4K！<a  target=\"blank\"  href=\"http://sale.jd.com/act/4V6DHtgrMZm.html\">优惠多多，点我！</a>', '389900', '99999', null, 'http://image.taotao.com/jd/0c19a10fa4734156b06a95b01bcec268.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1142379', '长虹（CHANGHONG） 50Q1N 50英寸 CHiQ极窄版4K-3DLED液晶电视（白色）', '长虹高端系列，启客CHiQ电视！超高清4K，安卓智能，多屏互动<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '519000', '99999', null, 'http://image.taotao.com/jd/4b39bdc0373a4b1287433d388a12c46e.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1142380', '三星(SAMSUNG) UA48HU6008JXXZ 48英寸 4K超高清智能电视', '4K极清 首选三星！在京东有35%的用户选择三星4K电视！<a  target=\"blank\"  href=\"http://sale.jd.com/act/4V6DHtgrMZm.html\">优惠多多，点我！</a>', '589900', '99999', null, 'http://image.taotao.com/jd/a54c8a11ada846d1a9859507b84cb4f1.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1142381', '三星(SAMSUNG) UA55HU6008JXXZ 55英寸 4K超高清智能电视', '4K极清首选三星！在京东购买4K的用户有35%选择三星4K！好产品，值得买！<a  target=\"blank\"  href=\"http://sale.jd.com/act/4V6DHtgrMZm.html\">更多优惠，点我！</a>', '709900', '99999', null, 'http://image.taotao.com/jd/6148d65c13e048809af429b4f1c89cda.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1143136', 'OPPO R827S(R6007)白色 移动4G手机', '下单送至美一拍礼包+双肩背包+蓝牙耳机！炫动演绎，至绚至美！支持4G网络，尽享畅快体验！', '159900', '99999', null, 'http://image.taotao.com/jd/40cb63f02a2149f8a2d4992d9c3dc8a8.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1145177', '三星 G3586V 白色 联通4G手机', '下单即送手机魔法盒！', '82900', '99999', null, 'http://image.taotao.com/jd/cddc143c8614435282be89015b130ce4.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1145233', '中兴 U960E 深蓝色 移动3G手机 双卡双待双通', '支持移动3G和电信CDMA制式， 16G内存，800万像素摄像头！', '38800', '99999', null, 'http://image.taotao.com/jd/ae3a025b52b94f419332629f705ddaba.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1146822', '飞利浦 (E130) 黄色 移动联通2G手机 双卡双待', '生活小伴侣！双卡双待，超长待机！后置摄像头，手电筒！支持MP3音乐，最大支持32G！', '14900', '99999', null, 'http://image.taotao.com/jd/f6aa5ad97f9a4b39ae892cfeddcb838c.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1146827', '飞利浦 (E130) 红色 移动联通2G手机 双卡双待', '生活小伴侣！双卡双待，超长待机！后置摄像头，手电筒！支持MP3音乐，最大支持32G！', '14900', '99999', null, 'http://image.taotao.com/jd/a9a10d147d1248f6981b552e7a8df42e.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1148671', '飞利浦 (I928) 黑色 联通3G手机 双卡双待', '超值：赠智能保护套+国产电池+座充！6英寸FHD高清大屏，八核1.7GHz，2+16G大内存，500+1300万摄像头！', '159900', '99999', null, 'http://image.taotao.com/jd/b9cc745e8f35472fbff22834d70d1e10.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1148949', '三星 Galaxy S5 (G9008V) 流光金 移动4G手机', 'Galaxy S5，万众瞩目，倍受期待！（武汉、沈阳、西安现货）', '329900', '99999', null, 'http://image.taotao.com/jd/cc99e9a016c942478b30ea122d6c428e.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1149887', '夏新 大V A918T 青春版 金属黑 移动3G手机 双卡双待', '5英寸IPS全视角高清大屏、极速八核，2GB RAM！为青春而生！（沈阳现货）', '59900', '99999', null, 'http://image.taotao.com/jd/eaa9212b261c4122a0918762dc19d0c7.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1150065', '欧宝丽（oboni） 50J2S 50英寸 安卓智能LED液晶电视（黑色）', '长虹集团旗下品牌，品质值得信赖！内置wifi，智能安卓系统！', '299900', '99999', null, 'http://image.taotao.com/jd/1140ef1bb65341a8af02c7eb18f3b62d.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1150076', '欧宝丽（oboni） 42J2S 42英寸 安卓智能LED液晶电视（黑色）', '长虹集团旗下品牌，品质值得信赖！内置wifi，智能安卓系统！', '209900', '99999', null, 'http://image.taotao.com/jd/24474c16c0944b5686cb03e1bd0190aa.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1150413', 'HTC M8St (E8) 雪精灵白 移动4G手机', '高通骁龙2.5GHz处理器，双前置立体动感音效，智能预知，1300万后置+500万前置摄像头，卓越省电模式！<a  target=\"blank\"  href=\"http://item.jd.com/1177496.html\">四川、武汉、东北区域少量现货特价清仓！产品无差异！</a>', '229800', '99999', null, 'http://image.taotao.com/jd/9fd6b198f766499288e39b1a5809c411.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1150491', 'HTC M8St (E8) 鎏金摩登灰 移动4G手机', '双曲面柔美机身，极速高通骁龙2.5GHz处理器，双前置立体动感音效，智能预知，感应启动，1300万后置+500万前置摄像头，卓越省电模式！', '232800', '99999', null, 'http://image.taotao.com/jd/9d9e261cd0cc43d5a94c416e50418eb0.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1150979', 'OPPO R1S(R8007)黑色 移动4G手机', '下单送春促礼盒+移动电源+皮套！！1300万后置摄像头+32秒长曝光+强大夜拍功能，乐享摄影！', '249900', '99999', null, 'http://image.taotao.com/jd/545237e4bea747198e180825b3ad57c1.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1153266', '创维(Skyworth) 48E5ERS 48英寸 高清LED窄边网络平板液晶电视(黑色)', '家庭WiFi王 !智能网络升级， 节能蓝光LED、第三代六基色护眼更健康、超强USB解码！！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '289900', '99999', null, 'http://image.taotao.com/jd/af1635bd84b6446da6d62c7ed1e4633d.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1153414', '华为 G660 (G660-L075) 白色 移动4G手机', '特价限时抢购,惊艳外观，精品旗舰，更轻、更薄！支持NFC功能！畅销4G网络！!<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '89900', '99999', null, 'http://image.taotao.com/jd/9761ffdf30374575bdfd2be52af78d3d.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1153728', '【微信版】诺基亚(NOKIA) Asha 210 (RM-924) 黑色 移动联通2G手机 双卡双待', '全键盘神器，双卡双待，一键微信！', '37900', '99999', null, 'http://image.taotao.com/jd/3810a39a552c414a810d4c7e56fb764f.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1153737', '飞利浦 (X5500) 黑镶金 移动联通2G手机 双卡双待', '超长待机！手写键盘双输入，硬朗金属设计，专属私人电台，双卡双待，奢华品质！', '79900', '99999', null, 'http://image.taotao.com/jd/399eab5086ab45319be1bc8ed6915478.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1155902', '一加（A0001）16GB BabySkin白 移动4G手机', '骁龙801处理器+3GB运行内存+5.5英寸FHD屏幕+3100mAh电池！此商品不能使用京券、东券、不能开具增值税发票！', '199900', '99999', null, 'http://image.taotao.com/jd/90bf311b2fc14e62b2254f4d7e7f7d2f.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1156082', 'OPPO R3(R7007)银色 移动4G手机', '下单送皮套+春促礼盒+移动电源！至薄有型，独具锋范，金属至美，巅峰夜拍！', '199900', '99999', null, 'http://image.taotao.com/jd/8e1c9de660b64f588cea0e1bb85e2e4d.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1156083', 'OPPO R3(R7007)黑色 移动4G手机', '下单送皮套+春促礼盒+移动电源！至薄有型，独具锋范，金属至美，巅峰夜拍！', '199900', '99999', null, 'http://image.taotao.com/jd/18dc988070fb4cb0b147878287a0de1e.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1157952', '三星 Galaxy S5 (G9008W) 酷碳黑 移动4G手机 双卡双待', '5.1英寸全高清炫丽屏，2.5GHz四核处理器，1600万像素！', '339900', '99999', null, 'http://image.taotao.com/jd/78ddfa3d468a467e9f526ef356735ef1.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1157957', '三星 Galaxy S5 (G9008W) 闪耀白 移动4G手机 双卡双待', '5.1英寸全高清炫丽屏，2.5GHz四核处理器，1600万像素！', '339900', '99999', null, 'http://image.taotao.com/jd/684a4b6a7b3e455aac2cc65f86fc3869.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1158860', 'TCL 老人手机 (i330) 暗夜黑 移动联通2G手机 双卡双待', '屏大字大声音大，5天超长待机，还带充电宝功能的老人手机', '19900', '99999', null, 'http://image.taotao.com/jd/82121765b68b4770a175b4b4b74368f9.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1158861', 'TCL 老人手机 (i330) 琉璃金 移动联通2G手机 双卡双待', '屏大字大声音大，5天超长待机，还带充电宝功能的老人手机', '19900', '99999', null, 'http://image.taotao.com/jd/d1803ae2499641e498bf1cf43fe5c093.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1159399', '康佳（KONKA） LED32K11A 32英寸 网络WIFI安卓智能液晶电视 （黑色+银色）', '【新年大惠！】内置无线wifi，全开放安卓4.0智能电视，搭载海量应用！！<a  target=\"blank\"  href=\"http://sale.jd.com/act/IrXe3ywoUE.html\">【机不可失！49英寸巨屏4K智能仅2999！】</a>', '159900', '99999', null, 'http://image.taotao.com/jd/3d07db2c2de7404aa1decb45e2d1a4d6.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1159528', '华为 Ascend P7 (P7-L05/L07) 粉色 移动4G手机', '华为旗舰机！5.0英寸屏幕！1300万像素摄像头，畅享移动4G高速网络！<a  target=\"blank\"  href=\"http://sale.jd.com/act/gABGw4eCDxHL.html\">『三羊开泰，7象万千』活动中奖名单请戳</a>', '238800', '99999', null, 'http://image.taotao.com/jd/50a06896e36d401fabb3675cf0cd5943.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1160245', '【套装版】荣耀 6 (H60-L01) 低配版 黑色 移动4G手机', '超20000好评~ 套装更超值！5吋屏幕，海思8核，3GB RAM+16GB ROM，3000mAh电池！预订订单预计五天内发货！<a  target=\"blank\"  href=\"http://item.jd.com/1260571.html\">【5.5吋大屏手机，移动联通电信4G/3G/2G都能用】</a>', '199900', '99999', null, 'http://image.taotao.com/jd/f3cfc5dd61f74f97ab01b86c4dd25249.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1160548', '【套装版】荣耀 6 (H60-L01) 低配版 白色 移动4G手机', '热卖中！超40000好评~ 套装更超值！5吋屏幕，海思8核，3GB RAM，3000mAh电池！预订订单预计四天内发货！<a  target=\"blank\"  href=\"http://item.jd.com/1260571.html\">【5.5吋大屏手机，移动联通电信4G/3G/2G都能用】</a>', '199900', '99999', null, 'http://image.taotao.com/jd/1909eeb2416a41f788a5a9f308ba71e5.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1162127', '酷派 S6 (9190L) 智尚白 电信4G手机 双卡双待双通', '超高好评！5.95英寸IPS屏，康宁玻璃全贴合，防指纹工艺！1300万+500万摄像头,美颜自拍。', '116900', '99999', null, 'http://image.taotao.com/jd/a6a018f70f614bfba4718ee387f8b813.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1162187', '乐视TV（Letv） S50 Air FL2041全配版 50英寸2D智能LED液晶 超级电视（含30个月乐视网服务费）', '超值热销爆品！', '326900', '99999', null, 'http://image.taotao.com/jd/84d02294fb064bbd8a0a89cf4dd58e0c.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1162342', '三星 Galaxy S5 G9008W 流光金 移动4G手机 双卡双待', '限量版！5.1英寸全高清炫丽屏，2.5GHz四核处理器，1600万像素！', '309900', '99999', null, 'http://image.taotao.com/jd/f25d2e14789b4e29a986c284827b9d03.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1163112', '索尼（SONY） KD-55X8500B 55英寸4K超高清3D LED液晶电视（黑色）', '4K处理引擎+4K分辨率，呈现超高清完美画质！特丽魅彩显示技术、醇音技术+、长导管扬声器、触控娱乐、社交评论，智能4K新体验！还可选购<a href=\'http://item.jd.com/1198647.html\' target=\'_blank\'>55X8000B</a>', '1049900', '99999', null, 'http://image.taotao.com/jd/6333e015245a48cba77ca4fbec3bcf92.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1163113', '索尼（SONY）KD-65X8500B 65英寸4K超高清3D LED液晶电视（黑色）', '专业4K，来自索尼！4K迅锐处理引擎、特丽魅彩显示技术、实况足球模式、触控娱乐、社交评论！全新用户体验！引领视野新时代！还可选购<a href=\'http://item.jd.com/1338138.html\' target=\'_blank\'>65X8000B</a>', '1899900', '99999', null, 'http://image.taotao.com/jd/ff21428e1d6f4604a8b94a78364a5ed9.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1163155', '飞利浦 (V8526) 宝石蓝 移动联通3G手机 双卡双待', '赠大礼包（国产电池+座充+卡托）！极致5英寸高清大屏，极速四核1.3GHz，超长待机，震撼双电池！', '129900', '99999', null, 'http://image.taotao.com/jd/f242f1180aac4600b1b7107afac37ab2.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1163156', '天语 (W96) 黑色 联通3G手机 双卡双待', '特价！支持联通3G/移动2G双卡双待服务！5英寸大屏，1.2GHz极速四核，500万像素主摄像头！', '33900', '99999', null, 'http://image.taotao.com/jd/cf5be0ed5a0a454397d3e3e4bf8c7615.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1164021', 'IUNI U2 32GB 极光绿 联通3G手机', '限量赠送原厂贴膜！全金属打造！最佳单手机皇！超强性价比！', '109900', '99999', null, 'http://image.taotao.com/jd/e76f348fe59142668e26cd23fd6496f5.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1164623', '天语 nibiru 火星一号 (H1c) 16GB探索版 宇宙黑 移动联通3G手机', '1.5G六核处理器，5英寸HD高清屏，内存16+2G，800+500万高清摄像头！', '59800', '99999', null, 'http://image.taotao.com/jd/1df18a8080b04e0a9b50d73bf402c08f.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1166768', '中兴 青漾2 (G718C) 轻羽白 电信4G手机 双卡双待双通', '5英寸HD屏，光焦分离、手动白平衡专业拍摄模式，青春升级！', '79900', '99999', null, 'http://image.taotao.com/jd/d5ac95a34b0b46caafcb7f2ccaa2331d.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1168048', '百加 (100＋) V6 32G版 铁韵 移动3G手机 双卡双待', '5.5英寸FHD高清屏，八核处理器，2G+32G超大内存，1300+500万摄像头！', '88800', '99999', null, 'http://image.taotao.com/jd/1e24d58746b7459e85828c5173ef2511.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1168049', '百加 (100＋) V6 32G版 银润 移动3G手机 双卡双待', '5.5英寸FHD高清屏，八核处理器，2G+32G超大内存，1300+500万摄像头！', '88800', '99999', null, 'http://image.taotao.com/jd/5d58108240f2459fbe3fcb63946ec120.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1169454', '一加（A0001）64GB 砂岩黑 移动4G手机', '高通801四核处理器，3GB运行内存！3100mAh电池！此商品不能使用京券、东券、不能开具增值税发票！', '229900', '99999', null, 'http://image.taotao.com/jd/04638acbeb8b425d9ef93b231095925d.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1170749', '创维(Skyworth)LED 49E5DHR 49英寸 海量影视资源智能网络平板液晶电视(香槟金色)', '家庭智能娱乐神机！专为电视而开发的酷开系统，IPS硬屏，八核处理器，可安装第三方软件！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '299900', '99999', null, 'http://image.taotao.com/jd/b0984cbbd37d449eabe046ca35d50e00.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1170750', '创维(Skyworth)LED 55E5DHR 55英寸 海量影视资源智能网络平板液晶电视(香槟金色)', '炫黑IPS硬屏，酷开系统，极速八核，丰富应用软件，底座需另购！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '399900', '99999', null, 'http://image.taotao.com/jd/e7072eb4b71b4451a4e1a86d6fb9192d.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1170754', '创维(Skyworth) 50E8EUS 50英寸八核智能酷开系统 4K超高清LED平板液晶电视(土豪金)', '超高性价比4K电视！原装进口极清屏，智能双系统，八核处理器！', '398500', '99999', null, 'http://image.taotao.com/jd/b24331d2da614372b40ee8d41208e999.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1170772', '三星 SM-G3568V 白色 移动4G手机', '支持TD-LTE 4G网络，4.3英寸屏，极速四核！', '76600', '99999', null, 'http://image.taotao.com/jd/6adf501eb5f8486097ab945428d96803.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1171240', '酷派 8729 智尚白 移动4G手机', '千元超大屏4G手机，为快乐而生！四核1.2GHz双摄像头，4G网络极速体验！', '69900', '99999', null, 'http://image.taotao.com/jd/491779ac28414f80a029c3d99d7921f3.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1171828', '三星（SAMSUNG）GALAXY Tab Q T2556 7英寸通话平板 四核 联通4G', '【小编力荐：实物体验五颗星】内置黑色原装皮套 体闲范 商务派 随行而变 随意切换！新年豪礼等你来拿！~', '219900', '99999', null, 'http://image.taotao.com/jd/e0e906593e574cd389516b0eb932cc68.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1171838', '三星（SAMSUNG）GALAXY Tab Q T2558 7英寸通话平板 四核 移动4G', '【小编力荐：实物体验五颗星】内置黑色原装皮套 体闲范 商务派 随行而变 随意切换！新年豪礼等你来拿！~', '219900', '99999', null, 'http://image.taotao.com/jd/6fdfc6e25c334555a1d6a9c8e410cb2c.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1171928', '朵唯 懂小姐美颜自拍女性机 (C9) 清爽白 移动4G手机', '加送C9懂小姐大礼包！88°广角，1300万摄像头，尽享畅快体验的4G手机！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZT3S6Cfo0at5wsmI.html\">真品真女人，朵唯疯狂送好礼！</a>', '109800', '99999', null, 'http://image.taotao.com/jd/8751aa2761a944a594c84081093b23b9.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1171933', '朵唯 懂小姐美颜自拍女性机 (C9) 薄荷绿 移动4G手机', '加送C9懂小姐大礼包！88°广角，1300万摄像头，尽享畅快体验的4G手机！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZT3S6Cfo0at5wsmI.html\">真品真女人，朵唯疯狂送好礼！</a>', '109800', '99999', null, 'http://image.taotao.com/jd/8017dc0027da4bbcbaeb70e41d0bcbd4.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1172680', '华为 Y518 灰色 移动3G手机 双卡双待', '4.5英寸屏，1.3GHz 四核处理器，4GB机身内存,500万像素！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '46800', '99999', null, 'http://image.taotao.com/jd/9925d19798984f0aa54ede2bf5f4337c.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1173627', 'TCL (J730U) 陶瓷白 联通4G手机', '支持联通4G，5吋大屏，高通骁龙四核处理器，超高性价比！', '59900', '99999', null, 'http://image.taotao.com/jd/ef4edcb0f66e4c75954fa28f291fe188.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1174942', '【套装版】一加（A0001）64GB 砂岩黑 移动4G手机', '高通801四核处理器，3GB运行内存！3100mAh电池！此商品不能使用京券、东券、不能开具增值税发票！', '239900', '99999', null, 'http://image.taotao.com/jd/d28ff9fed9ec4225aea4a0d48e2e3ab8.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1175898', '诺基亚(NOKIA) XL 4G (RM-1061) 黑色 移动4G手机', '特价抢购！（我们任性，你们享福~）支持移动4G(TD-LTE)，四核处理器！', '59900', '99999', null, 'http://image.taotao.com/jd/603fece2657b44a6ae8c1d008f4f14f0.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1177498', 'HTC Desire 816v 轻盈白 电信4G手机 双卡双待双通', '电信4G版！新渴望8系！5.5英寸屏（双）立体扬声器 + 骁龙四核CPU，货源在途，放心订购！', '146700', '99999', null, 'http://image.taotao.com/jd/34cacba6ed2d423e82f3b992b3577328.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1177506', 'HTC Desire 816v 自由灰 电信4G手机 双卡双待双通', '电信4G版！新渴望8系！5.5英寸屏（双）立体扬声器！', '145800', '99999', null, 'http://image.taotao.com/jd/cffd7df6d6f04185bf9918e083346215.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1177535', 'HTC M8Sd (E8) 波尔多红 电信4G手机 双卡双待双通', '双曲面柔美机身，极速高通骁龙2.5GHz处理器，双前置立体动感音效，智能预知，感应启动，1300万后置+500万前置摄像头，卓越省电模式！', '229900', '99999', null, 'http://image.taotao.com/jd/8d25e0c43df5436783fc56b37c42b747.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1177537', 'HTC M8Sd (E8) 雪精灵白 电信4G手机 双卡双待双通', '双曲面柔美机身，极速高通骁龙2.5GHz处理器，双前置立体动感音效，智能预知，感应启动，1300万后置+500万前置摄像头，卓越省电模式！', '229900', '99999', null, 'http://image.taotao.com/jd/43229785d0634848bf7693d06a6ce65b.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1177561', 'HTC One M8d 宝石红 电信4G手机 双卡双待双通', '疯狂抢购进行中！年度旗舰特价回馈，我负责价格到位；双镜头3D立体相机，您只管耍帅任性！<a  target=\"blank\"  href=\"http://sale.jd.com/act/LSJBAiFyoY7mdPt4.html\">评价返京豆中奖名单！猛戳链接》</a>', '299900', '99999', null, 'http://image.taotao.com/jd/f002b83537124bef918eb4726650c9f5.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1177565', 'HTC One M8d 月光银 电信4G手机 双卡双待双通', '疯狂抢购进行中！年度旗舰特价回馈，我负责价格到位；金属机身双镜头，您只管耍帅任性！<a  target=\"blank\"  href=\"http://sale.jd.com/act/LSJBAiFyoY7mdPt4.html\">评价返京豆中奖名单！猛戳链接》</a>', '299900', '99999', null, 'http://image.taotao.com/jd/8f2625f083d948b290105dcb53677365.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1177566', 'HTC One M8d 钨丝晶 电信4G手机 双卡双待双通', '疯狂抢购进行中！年度旗舰特价回馈，我负责价格到位；金属机身双镜头，您只管耍帅任性！<a  target=\"blank\"  href=\"http://sale.jd.com/act/LSJBAiFyoY7mdPt4.html\">评价返京豆中奖名单！猛戳链接》</a>', '299900', '99999', null, 'http://image.taotao.com/jd/d669fe80a00f4b849bba139c016b2861.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1177630', '【套装版】荣耀 6 (H60-L02) 低配版 白色 联通4G手机 双卡双待', '超10000好评~ 套装更超值！5吋屏幕，海思8核，3GB RAM+16GB ROM，3000mAh电池！<a  target=\"blank\"  href=\"http://item.jd.com/1260571.html\">【5.5吋大屏手机，移动联通电信4G/3G/2G都能用】</a>', '199900', '99999', null, 'http://image.taotao.com/jd/51ff2f17e90443f8b14a6585f7c190f5.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1177632', '诺基亚(NOKIA) XL 4G (RM-1061) 黑色 移动4G手机', '特价抢购！（我们任性，你们享福~）支持移动4G(TD-LTE)，四核处理器！', '59900', '99999', null, 'http://image.taotao.com/jd/6b34431dc93c4021b0d7ac983c192d99.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1178704', 'LG G3 (D857) 32GB国际版 月光白 移动联通4G手机 双卡双待', '华晨宇自拍神器同款！ 可升级安卓5.0操作系统，5.5英寸2K高清屏，4G网络，荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '299900', '99999', null, 'http://image.taotao.com/jd/878cec59e02b4649872b1d167b6786b1.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1178705', 'LG G3 (D859) 32GB 钛金黑 电信4G手机 双卡双待双通', '赠钢化玻璃膜，3GRAM+32GROM组合，5.5英寸2K高清屏，李敏镐代言同款，支持电信高速4G网络，电信用户首选！', '319900', '99999', null, 'http://image.taotao.com/jd/282cb2bfbd274daf8118d5a553d9b0fb.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1178706', 'LG G3 (D857) 32GB国际版 香槟金 移动联通4G手机 双卡双待', '华晨宇自拍神器同款！ 可升级安卓5.0操作系统，5.5英寸2K高清屏，4G网络，荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '319900', '99999', null, 'http://image.taotao.com/jd/2f37949616674bd7bc67dac375841ffd.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1178707', 'LG G3 (D857) 32GB国际版 钛金黑 移动联通4G手机 双卡双待', '可升级安卓5.0操作系统，5.5英寸2K高清屏，4G网络，华晨宇自拍神器同款！荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '319900', '99999', null, 'http://image.taotao.com/jd/1de7f61f86634e2cb32ea38f9cb69d8f.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1178711', 'LG G3 (D859) 32GB 香槟金 电信4G手机 双卡双待双通', '赠钢化玻璃膜，3GRAM+32GROM组合，5.5英寸2K高清屏，李敏镐代言同款，支持电信高速4G网络，电信用户首选！', '319900', '99999', null, 'http://image.taotao.com/jd/6418f03d44194b3fae5583695ac790bc.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1178712', 'LG G3 (D859) 32GB 月光白 电信4G手机 双卡双待双通', '华晨宇自拍神器同款！可升级安卓5.0操作系统，5.5英寸2K高清屏，荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '299900', '99999', null, 'http://image.taotao.com/jd/2eb2522e0bff4949bd06ecd5315c69d4.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1178713', 'LG G3 (D858) 32GB 钛金黑 移动4G手机 双卡双待双通', '可升级安卓5.0操作系统，华晨宇自拍神器同款！5.5英寸2K高清屏，4G网络，荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '299900', '99999', null, 'http://image.taotao.com/jd/b8dee441434243f6b0edd38cb11dee81.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1178714', 'LG G3 (D858) 32GB 月光白 移动4G手机 双卡双待双通', '可升级安卓5.0操作系统，华晨宇自拍神器同款！ 5.5英寸2K高清屏，荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '299900', '99999', null, 'http://image.taotao.com/jd/1354316fd82c46a5b2db90390367e125.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1178739', '【套装版】LG G3 (D858) 32GB 钛金黑 移动4G手机 双卡双待双通', ' 可升级安卓5.0操作系统，华晨宇自拍神器同款！5.5英寸2K高清屏，4G网络，荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '339900', '99999', null, 'http://image.taotao.com/jd/a46dddf1205944cf8966d22fb05dd916.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1178741', '【套装版】LG G3 (D858) 32GB 月光白 移动4G手机 双卡双待双通', '可升级安卓5.0操作系统，华晨宇自拍神器同款！5.5英寸2K高清屏，4G网络，荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '339900', '99999', null, 'http://image.taotao.com/jd/0bb23f3636bd449aa8292cbfb15a02ec.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1179339', '金立 (ELIFE) S5.5 (GN9000) 粉色 移动联通3G手机', '', '189900', '99999', null, 'http://image.taotao.com/jd/836b3026747246d3adb06058fc0469a2.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1179403', '【联通0元购机】苹果(Apple) iPhone 5s (A1530) 16GB 金色 移动联通4G手机', '含最多4699元话费！数量有限，欲购从速！不参加以旧换新活动。', '469900', '99999', null, 'http://image.taotao.com/jd/076fd1e06b30408a9da03ea9ab3eab13.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1180281', '【合约版】华为 荣耀 3C 白色 移动4G手机 1G RAM', '系统测试用商品，请客户不要下单。', '84900', '99999', null, 'http://image.taotao.com/jd/8e058f7af60245ee8a104810017d4f62.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1180282', '【合约版】华为 Ascend P7 移动4G手机 白色 L05/L07', '', '238800', '99999', null, 'http://image.taotao.com/jd/1a9207b24ed840c49e112718e8aa4017.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1180463', '索尼(SONY) Xperia T3 (M50w) 黑色 联通3G手机', '特价促销！纤薄机身，高通骁龙1.4GHz四核处理器，7.0mm纤薄机身，5.3英寸屏！', '119900', '99999', null, 'http://image.taotao.com/jd/8e67626faf2a47b7b6606ffacff9368d.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1180464', '索尼(SONY) Xperia T3 (M50w) 白色 联通3G手机', '特价促销！纤薄机身，高通骁龙1.4GHz四核处理器，7.0mm纤薄机身，5.3英寸屏！', '119900', '99999', null, 'http://image.taotao.com/jd/de2b4d7ab622453784661781a42c70ae.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1181979', '三星 Galaxy S5 (G9009W) 白 电信4G手机 双卡双待双通', '5.1英寸AMOLED屏 IP67级防尘防水 1600万像素 带超级省电模式 支持指纹识别', '339900', '99999', null, 'http://image.taotao.com/jd/c3f520188bf94b68827d8b75353777bc.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1182288', '【套装版】荣耀 6 (H60-L02) 低配版 黑色 联通4G手机 双卡双待', '好评如潮！套装更超值！5吋屏幕，海思8核，3GB RAM+16GB ROM，3000mAh电池！<a  target=\"blank\"  href=\"http://item.jd.com/1260571.html\">【5.5吋大屏手机，移动联通电信4G/3G/2G都能用】</a>', '199900', '99999', null, 'http://image.taotao.com/jd/401b3df3258c42cdb81ba936b90e056c.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1182717', '诺基亚(NOKIA) Lumia 530 (RM-1019) 白色 联通3G手机 双卡双待', '诺记经典品质，全新WP8.1智能操作系统，高性价比首选！', '39900', '99999', null, 'http://image.taotao.com/jd/3a0de9e4da2e4a218ed8f2b9a00a0b58.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1182718', '诺基亚(NOKIA) Lumia 530 (RM-1019) 灰色 联通3G手机 双卡双待', '诺记经典品质，全新WP8.1智能操作系统，高性价比首选！', '39900', '99999', null, 'http://image.taotao.com/jd/201cd1af8316428aa071028a8565acbb.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1182817', '华为 C8817E 黑 电信4G手机', '天翼4G来袭！5英寸高清大屏，四核1.2GHz处理器，仿皮纹理机身设计，微距拍照，留声拍照！<a  target=\"blank\"  href=\"http://sale.jd.com/act/0akd8u5vomz.html\">【买卡上京东，省钱又轻松】点击有惊喜！   </a>', '82900', '99999', null, 'http://image.taotao.com/jd/26c97f4efd5b40c7ab51e1ece25b80c2.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1182913', '小辣椒 5 (LA5-W) 青木黑 联通4G手机', '记录，只为美丽瞬间，一起辣5吧！5.5英寸4G八核联通战略手机！', '69900', '99999', null, 'http://image.taotao.com/jd/7293ec19f05c4d7bbc54dc5cdab68a60.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1182914', '小辣椒 5 (LA5-W) 银莲白 联通4G手机', '记录，只为美丽瞬间，一起辣5吧！5.5英寸4G八核联通战略手机！', '69900', '99999', null, 'http://image.taotao.com/jd/5a51de79ef344db592f29436a87b041c.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1182957', '三星 Galaxy A5 (A5009) 雪域白 电信4G手机 双卡双待', '下单送12000毫安移动电源+16G TF 卡！金属机身 纤薄设计，语音自拍，美不胜收！', '259900', '99999', null, 'http://image.taotao.com/jd/8dbb1d5e22fa451aa466aab6f92c1593.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1183079', '夏普（SHARP） LCD-58DS80A 58英寸 新一代超高清4K安卓系统3D智能液晶电视（黑色）', '夏普4K、3D智能电视！大尺寸游戏快感！智能遥控尽在掌中！智能语音！视频聊天！超薄5.4M！ <a  target=\"blank\"  href=\"http://item.jd.com/1134530.html\">还有50英寸50DS80供您选择！</a>', '799900', '99999', null, 'http://image.taotao.com/jd/d0736c16cf6047378ffd6f0c94b16b76.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1183178', 'OPPO N1 mini(N5117)青柠黄 移动4G手机', '下单送皮套+移动电源+春促礼盒！自由自转，趣拍不断！', '269900', '99999', null, 'http://image.taotao.com/jd/2cd5452a7f334493aee19fe793e26231.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1184003', '【联通赠费版】荣耀 6 (H60-L02) 低配版 白色 联通4G手机 双卡双待', '', '169900', '99999', null, 'http://image.taotao.com/jd/e56114e813ed4329a301ea5b7e60cb1e.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1184655', '联想 A358T 4G 清新白 移动3G手机', '5吋四核1.3GHz， 超薄机身绚丽大屏！', '42900', '99999', null, 'http://image.taotao.com/jd/aae2d47f72d548ef86003cb7d0e0603d.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1184659', '联想 A688T 4G 深邃黑 移动4G手机', '5吋四核极速体验，移动4G快人一步！', '53900', '99999', null, 'http://image.taotao.com/jd/5aed4291d96d49e8a01ead5dd8d71e7e.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1185012', '荣耀 6 (H60-L12) 高配版 白色 联通4G手机 双卡双待', '惊喜价来袭！开放抢购，少量到货，欲购从速！就是任性，勇敢做自己！<a  target=\"blank\"  href=\"http://item.jd.com/1260571.html\">【5.5吋大屏手机，移动联通电信4G/3G/2G都能用】</a>', '199900', '99999', null, 'http://image.taotao.com/jd/457b02391d7e48fbb1412e4e31f676b5.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1185016', '荣耀 6 (H60-L12) 高配版 黑色 联通4G手机 双卡双待', '惊喜价来袭！开放抢购，少量到货，欲购从速！就是任性，勇敢做自己！<a  target=\"blank\"  href=\"http://item.jd.com/1260571.html\">【5.5吋大屏手机，移动联通电信4G/3G/2G都能用】</a>', '199900', '99999', null, 'http://image.taotao.com/jd/f40175cf8db546fe9b6fe0d6a45075ff.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1185017', '荣耀 6 (H60-L11) 高配版 黑色 移动4G手机', '惊喜价来袭！开放抢购，欲购从速！就是任性，勇敢做自己！<a  target=\"blank\"  href=\"http://item.jd.com/1260571.html\">【5.5吋大屏手机，移动联通电信4G/3G/2G都能用】</a>', '199900', '99999', null, 'http://image.taotao.com/jd/f6ca191314d9407286c300fd43cc2530.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1185983', '联想 S850T 16G 蜜桃粉 移动3G手机 双卡双待', '5吋四核1.3GHz，1300+500万像素！新一代自拍神器，耀色倾新！', '69900', '99999', null, 'http://image.taotao.com/jd/14703aef9a904476a23c3c1d1cfaa180.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1185986', '联想 S850T 16G 清新白 移动3G手机 双卡双待', '5吋四核1.3GHz，1300+500万像素！新一代自拍神器，耀色倾新！', '69900', '99999', null, 'http://image.taotao.com/jd/549f045a4eae45969d6f39e87cacd2b8.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1186132', '三星 I9158V 炭蓝 移动4G手机', '5.8英寸屏，四核处理器！', '139900', '99999', null, 'http://image.taotao.com/jd/f04c8974fdf3491bb2dcbf5683f5e303.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1186182', '联想 A338T 4G 深邃黑 移动3G手机 双卡双待', '4.5吋四核1.3GHz，强势双卡双待！', '34500', '99999', null, 'http://image.taotao.com/jd/756c1d67f51b4a949d55f26b8ffacb80.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1186545', '索尼（SONY）KDL-50W700B 50英寸全高清LED液晶电视（银色）', '送父母、送爱人、送朋友、送自己，就要选画质好的！家中用索尼液晶电视倍儿有面子！当优质品质遇到超低价，你还不下手？', '499900', '99999', null, 'http://image.taotao.com/jd/07d1d50662ee474b903b2748689561f4.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1187741', 'OPPO R827S(R6007)蓝色 移动4G手机', '送至美一拍礼包+蓝牙耳机+双肩背包！炫动演绎，至绚至美！支持4G网络，尽享畅快体验！', '159900', '99999', null, 'http://image.taotao.com/jd/48ce68c6130c4dc38bfac67608002856.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1187781', '小米 3 联通16G 星空灰 联通3G手机', '四核处理器，5英寸1920*1080高清大屏，16GB ROM+2GB RAM内存，1300+200万摄像头！', '139900', '99999', null, 'http://image.taotao.com/jd/feb5851fa5b749fcbdea9f2d298419c1.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1188043', '苹果(Apple) iPhone 4S 8G 白色 联通3G手机', '', '189900', '99999', null, 'http://image.taotao.com/jd/1d4be5eafcb448bebfc14c9438220510.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1188077', '一加（A0001）64GB 竹质限量版 移动4G手机', '竹质限量版，自然邂逅科技，体验“竹智”！此商品不能使用京券、东券、不能开具增值税发票！', '259900', '99999', null, 'http://image.taotao.com/jd/fc81f3fd6a95411ba59e2f8a3bd0b6a2.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1189126', 'TCL 42E10 42英寸 内置wifi 全高清超窄边网络LED液晶电视（珠光黑）', '【0元献礼】羊年居家好电视，在线影视资源，超薄极窄，画质出众。极尽清晰视界。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '219900', '99999', null, 'http://image.taotao.com/jd/ce3eee05e0f34cf7be354eb914f8f820.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1189262', '三星(SAMSUNG)UA58H5288AJ 58英寸 LED全高清电视（黑色）', '大屏大品牌，让利钜惠！<a  target=\"blank\"  href=\"http://item.jd.com/1252793.html\">三星55英寸4K超高清，点此了解！</a>', '599900', '99999', null, 'http://image.taotao.com/jd/ebb6419101f2450a87acb7ae277943e3.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1190398', '三星 Galaxy S5 (G9006W) 流光金 联通4G手机 双卡双待', '三星S5限时优惠！', '259900', '99999', null, 'http://image.taotao.com/jd/734ebcdf175e4d9d840b33eccc511a33.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1190399', '三星 Galaxy S5 (G9006W) 电光蓝 联通4G手机 双卡双待', '三星S5限时优惠！', '259900', '99999', null, 'http://image.taotao.com/jd/0dea660735744792b7516adbb04480fb.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1190400', '三星 Galaxy S5 (G9006W) 酷碳黑 联通4G手机 双卡双待', '下单赠12000毫安移动电源！5.1英寸AMOLED屏 IP67级防尘防水 1600万像素 带超级省电模式 支持指纹识别', '279900', '99999', null, 'http://image.taotao.com/jd/211a4f60b8f847b799da4d511c7fb52e.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1193650', '索尼(SONY) C3 (S55u) 冰雪白 联通4G手机 双卡双待', '小青心C3，4G四核双卡双待，随拍随分享！', '105800', '99999', null, 'http://image.taotao.com/jd/fd47fc97adb348fea6cf4ef93c8f8468.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1193661', '索尼(SONY) C3 (S55u) 星空黑 联通4G手机 双卡双待', '特价促销，小青心C3，4G四核双卡双待，随拍随分享！', '105800', '99999', null, 'http://image.taotao.com/jd/f374b6e3305e4a52b252faa40ae62c03.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1193662', '索尼(SONY) C3 (S55u) 马卡龙绿 联通4G手机 双卡双待', '特价促销，小青心C3，4G四核双卡双待，随拍随分享！货源在途！', '99900', '99999', null, 'http://image.taotao.com/jd/1644f5dbc51f4fe083e5e5a1da9f3e3e.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1194901', '云狐 J5 黄色 联通3G手机', '想与众不同？高效四核，军工级品质！军工三防，专业六防，IP68防护，800W专业摄像头潜拍！', '458000', '99999', null, 'http://image.taotao.com/jd/44b6746e828843c38580db09774c2eb7.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1196423', '创维(Skyworth) 55E8EUS 55英寸八核智能酷开系统 4K超高清LED平板液晶电视(土豪金)', '超高性价比4K电视！进口IPS极清屏，智能酷开系统，八核处理器，丰富安卓应用！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '499500', '99999', null, 'http://image.taotao.com/jd/1b5a95d23de8420d8f9d6c46bd1aef12.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1196590', '金立 商务翻盖 (A360) 玫瑰金 联通移动2G手机 双卡双待单通', '经典商务翻盖手机，超长待机，精美工艺品质！', '99900', '99999', null, 'http://image.taotao.com/jd/9e3579793f2d485b981896014b4ed8cf.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1197967', '索尼(SONY) Xperia C3 (S55t) 马卡龙绿 移动4G手机 双卡双待', '小青心C3，4G四核双卡双待，随拍随分享！', '119900', '99999', null, 'http://image.taotao.com/jd/95388fd2ec4548689ddd78047f02ca1f.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1198314', '三星 SM-G3588V 炭灰 移动4G手机', '四核4G新品，快意享受！支持移动4G网络，4.7英寸屏，皮质感设计!', '96900', '99999', null, 'http://image.taotao.com/jd/5f8e83c66d574e27aafd1b1e01ce7225.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1198641', '索尼（SONY） KDL-42W700B 42英寸 全高清LED液晶电视（银色）', '是不是亲儿子亲女儿啊？是的话赶紧给爸妈买个好电视吧！选电视就是选画质！看电视只选索尼！畅销到断货，还可选购大一点的同系列畅销机<a href=\'http://item.jd.com/1186545.html\' target=\'_blank\'>50W700B</a>', '379900', '99999', null, 'http://image.taotao.com/jd/006427b94ab24f2fa1c7005780833f05.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1198694', '联想 S860e 铂雅银 电信4G手机 双卡双待', '联想天翼4G来袭！5.5英寸HD高清靓丽大屏，高通骁龙四核处理器！', '79900', '99999', null, 'http://image.taotao.com/jd/7a8a44f568c740f1af87fc3cc14f81e8.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1199181', 'OPPO R830S 白色 联通4G手机', '', '109900', '99999', null, 'http://image.taotao.com/jd/e5b3f61c618c4c9c835a211e71ea580c.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1199715', '熊猫（PANDA） LE32D69 32英寸 夏普技术屏高清蓝光LED液晶电视（黑色）', '卧室首选！全网超高价比32英寸彩电！国货精品！夏普技术屏！超级蓝光解码！<a  target=\"blank\"  href=\"http://item.jd.com/1320584.html\">更有32英寸6核强劲智能电视</a>', '119900', '99999', null, 'http://image.taotao.com/jd/82816593ddd14aa08358078e7b1c4d54.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1199719', '熊猫（PANDA） LE42K50S 42英寸 窄边内置WiFi全高清智能液晶电视（黑色）', '好货疯抢特价！安卓智能+内置WiFi+超窄边框设计', '209900', '99999', null, 'http://image.taotao.com/jd/1fbfc0107ca24799aee05687b20860a0.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1199722', '诺基亚(NOKIA) Lumia 930 (RM-1087) 绿色 联通3G手机', '诺记年度旗舰，高通骁龙2.2GHz四核处理器，2G+32G，5英寸FHD屏！', '269900', '99999', null, 'http://image.taotao.com/jd/a97d3ff46aa04f91bdcb347bce4b5c6e.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1199727', '诺基亚(NOKIA) Lumia 930 (RM-1087) 黑色 联通3G手机', '诺记年度旗舰，高通骁龙2.2GHz四核处理器，2G+32G，5英寸FHD屏！', '269900', '99999', null, 'http://image.taotao.com/jd/bf3b6fbd0eed45fb84f24603a16c552e.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1199728', '诺基亚(NOKIA) Lumia 930 (RM-1087) 白色 联通3G手机', '诺记年度旗舰，高通骁龙2.2GHz四核处理器，2G+32G，5英寸FHD屏！', '269900', '99999', null, 'http://image.taotao.com/jd/0a3490869f094e2e86ea63f26ddf17df.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1199729', '诺基亚(NOKIA) Lumia 930 (RM-1087) 橙色 联通3G手机', '诺基亚年度旗舰，高通骁龙2.2GHz四核处理器，2G+32G，5英寸FHD屏！', '269900', '99999', null, 'http://image.taotao.com/jd/731ae4d757f8427983f8c4517b53d452.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1199785', 'IUNI U3 32GB 风荷绿 移动联通4G手机 双卡双待', '2K（2560×1440）分辨率，538PPI，3GB RAM+32GB ROM！与苹果6相同的弧面水滴屏设计！铝镁合金前壳设计！', '200000', '99999', null, 'http://image.taotao.com/jd/ec2fb1ccd4c74c6485232d16924f0dfe.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1199791', 'IUNI U3 32GB 晴雪白 移动联通4G手机 双卡双待', '2K（2560×1440）分辨率，538PPI，3GB RAM+32GB ROM！与苹果6相同的弧面水滴屏设计！铝镁合金前壳设计！', '200000', '99999', null, 'http://image.taotao.com/jd/976f70fb9b0449baac29f0937af7a603.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1199796', 'IUNI U3 32GB 墨池黑 移动联通4G手机 双卡双待', '2K（2560×1440）分辨率，538PPI，3GB RAM+32GB ROM！与苹果6相同的弧面水滴屏设计！铝镁合金前壳设计！', '200000', '99999', null, 'http://image.taotao.com/jd/8854b1116ac84e70b1d9b578db44e549.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1203874', '海信（Hisense）VIDAA MAX 100英寸 海信激光影院 （银色）', '土豪电视，就是这么任性！<a  target=\"blank\"  href=\"http://sale.jd.com/act/rQghpFoT7tBiJ.html\">海信情人节献礼，45年不变的誓言，点此坠入爱河~</a>', '5999900', '99999', null, 'http://image.taotao.com/jd/307528597c1549f3aeda68302436e6a2.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1204376', '金立 S5.1 (GN9005) 白色 移动4G手机', '', '199900', '99999', null, 'http://image.taotao.com/jd/2ba693ec99b042f7be8074f7d13df780.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1204688', 'LG 40UB8000 40英寸4K超高清智能LED液晶电视', '超窄边框，够清晰才是真4K!', '349900', '99999', null, 'http://image.taotao.com/jd/a3e1dda6ff88405abe732246365ba240.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1205256', '金立 (ELIFE) S5.1 (GN9005) 黑色 移动4G手机', '', '199900', '99999', null, 'http://image.taotao.com/jd/eaab847f491d4469bb3d381378fb27ef.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1205405', '酷派 大神 F1青春版（8297D）智尚白 移动3G手机 双卡双待', '五英寸HD大屏！八核极速体验！超值性价比！', '59900', '99999', null, 'http://image.taotao.com/jd/917474a73a114f7381707c638610f3bc.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1206540', '飞利浦（PHILIPS）65PFL6W40/T3 65英寸 3D 4K超高清智能电视（黑色）', '双边流光溢彩，超大视野屏幕，3D+4K绚丽效果，专业音响技术，打造奢华家居体验！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '1699900', '99999', null, 'http://image.taotao.com/jd/4b397c256c4e4107b56fecf9ca675fe1.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1206542', '飞利浦（PHILIPS）55PDL660/T3 55英寸 卡拉OK 3D全高清LED智能电视', '唱响心中经典，可以在线K歌的智能电视！下单后一周内送货，订购请咨询客服！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '799900', '99999', null, 'http://image.taotao.com/jd/87201fa7a5e745b982d033e9c69b8348.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1206543', '飞利浦（PHILIPS）65PFL5W40/T3 65英寸 3D全高清LED智能电视（黑色）', '双边流光溢彩，超大视野屏幕，3D全高清显示，专业音响技术，打造奢华家居体验！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '999900', '99999', null, 'http://image.taotao.com/jd/66f0d69abd9547fcb425139cabd5fd18.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1208548', '酷派 8017 炫动黑 移动4G手机', '4.0高清大屏，四核1.2GHz，200万摄像头！', '39900', '99999', null, 'http://image.taotao.com/jd/f9f9c6e6b06445d198a6363ca81c68db.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1208757', '华为 G521 白色 移动4G手机', '4.5英寸屏，1.2GHz 四核处理器，4GB机身内存,500万像素！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '48900', '99999', null, 'http://image.taotao.com/jd/975a57dbd73c4d4fb02b93bfe650dd98.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1208760', '华为 G521 黑色 移动4G手机', '4.5英寸屏，1.2GHz 四核处理器，4GB机身内存,500万像素！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '49900', '99999', null, 'http://image.taotao.com/jd/b82c7125826b448fa7a288cdb3446ab1.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1209084', 'TCL D55A710 55英寸海量爱奇艺正版视频内置wifi安卓智能云液晶电视（金色）', '【0元献礼】1秒看大片，超快感神器！爱奇艺VIP，手机直推，畅爽新鲜。咚咚咨询TCL客服，还有惊喜！<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '399900', '99999', null, 'http://image.taotao.com/jd/1a2a8e1a58bb410fbc64c8b2b7127115.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1209085', 'TCL D42A710 42英寸 海量爱奇艺正版视频 超窄边框 内置wifi 安卓4.0 智能云液晶电视（金色）', '【0元献礼】1秒看大片，超快感神器！爱奇艺VIP，手机直推，畅爽新鲜。泰坦金色时尚设计。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '239900', '99999', null, 'http://image.taotao.com/jd/0c2eddc034314d049113ab0f702a12a7.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1209087', 'TCL D50A710 50英寸海量爱奇艺正版视频内置wifi安卓智能云液晶电视（珠光黑）', '【0元献礼】1秒看大片，超快感神器！爱奇艺VIP，手机直推，畅爽新鲜。珠光黑色典雅外观。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '329900', '99999', null, 'http://image.taotao.com/jd/7aac0dffa51d47ffb0ae127d8569656a.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1209642', '【套装版】魅族 MX4 16GB 灰色 移动4G手机', '送保护套+钢化玻璃贴膜！<a  target=\"blank\"  href=\"http://item.jd.com/1279804.html\">MX4 Pro，魅族旗舰，调价300元，仅售2199元，手慢后悔！</a>', '189900', '99999', null, 'http://image.taotao.com/jd/757155cc481447a1840384313369ab5e.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1209645', '【套装版】魅族 MX4 16GB 灰色 联通4G手机', '送保护套+钢化玻璃贴膜！<a  target=\"blank\"  href=\"http://item.jd.com/1279453.html\">MX4 Pro，魅族旗舰，调价300元，仅售2199元，手慢后悔！</a>', '189900', '99999', null, 'http://image.taotao.com/jd/b314495f29394e4aba5d15a1ab1bcebd.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1209980', '松下（Panasonic）TH-40A408C 40英寸液晶电视 黑色', '【质量保障】经典机型，3月推出的超值单品，切莫错失良机！', '269900', '99999', null, 'http://image.taotao.com/jd/2017ae54b3734cadbae983511eb5bc3c.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1209986', '松下（Panasonic）TH-42AS650C 42英寸3D安卓智能液晶电视 黑色', '3D智能，海量应用，简约大气，质感非凡！', '499900', '99999', null, 'http://image.taotao.com/jd/683c9ad3c7894fa2b00a17aa59912317.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1209987', '松下（Panasonic）TH-50A403C 50英寸液晶电视 黑色', '经典造型，简约大气，质感非凡!', '549900', '99999', null, 'http://image.taotao.com/jd/dd2f127be4d44c9097897dc8f4471de9.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1209989', '松下（Panasonic）TH-48AS650C 48英寸3D安卓智能液晶电视 黑色', '智能精品，高端首选！', '599900', '99999', null, 'http://image.taotao.com/jd/122f609a71eb41818bc0a21440d29749.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1209990', '松下（Panasonic）TH-55AS650C 55英寸3D安卓智能液晶电视 黑色', '时尚高端，海量应用，一如既往的好品质！', '849900', '99999', null, 'http://image.taotao.com/jd/4eaa529e353c451d9925453638d8fe3a.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1210954', '三星(SAMSUNG)UA55HU7000J 55英寸 4K超高清智能LED电视 黑色', '4K极清首选三星！在京东购买4K电视的用户有35%选择三星4K！一屏双享 四核处理器<a  target=\"blank\"  href=\"http://sale.jd.com/act/4V6DHtgrMZm.html\">优惠多多，点我！</a>', '949900', '99999', null, 'http://image.taotao.com/jd/55c722ffe1264e8dac7573ac45fff963.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1211624', '联想 黄金斗士A8(A806) 深邃黑 联通4G手机', '联通4G新品，八核1.7G，2GRAM +16GROM，1300万像素摄像头！', '89800', '99999', null, 'http://image.taotao.com/jd/b8a787d9fdcd4b20987df32ffbaf6473.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1212569', '金立 (ELIFE) S5.1 (GN9005) 蓝色 移动4G手机', '', '199900', '99999', null, 'http://image.taotao.com/jd/5462154e09bd41848e5016e615d903dd.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1212571', '金立 (ELIFE) S5.1 (GN9005) 粉色 移动4G手机', '', '199900', '99999', null, 'http://image.taotao.com/jd/d0f8810f47d54408a1bfa43103f8b722.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1213603', '中国移动 M812c 珠光银 移动4G手机', '特价促销！中国移动全新4G手机，耀目来袭，移动4G网络优秀伴侣！', '109900', '99999', null, 'http://image.taotao.com/jd/8e7aa12ed98b4d4494818e71d7631331.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1214036', 'OPPO R3(R7005)银色 电信4G手机 双卡双待双通', '送皮套+春促礼盒+移动电源！支持电信4G！至薄有型，独具锋范！', '229900', '99999', null, 'http://image.taotao.com/jd/8cf4d4e0504445dfbbd7efaa81202844.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1214675', '华为Ascend P7(P7-L09) 粉 电信4G手机 双卡双待双通', '情人节神器！下单送移动电源+蓝牙耳机+配件！女神必备！华为年度重磅旗舰，创新工艺设计，极致纤薄！', '238800', '99999', null, 'http://image.taotao.com/jd/1187439a405640dca8adb2960c3ea657.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1217493', '苹果（Apple）iPhone 6 (A1589) 16GB 金色 移动4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '508800', '99999', null, 'http://image.taotao.com/jd/0fa8767e77804ac08404fe2ea811a2e4.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217494', '苹果（Apple）iPhone 6 (A1589) 16GB 深空灰色 移动4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '499900', '99999', null, 'http://image.taotao.com/jd/8e2c2fd559e64ab3a21e2043a54fd1be.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217499', '苹果（Apple）iPhone 6 (A1586) 16GB 金色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '528800', '99999', null, 'http://image.taotao.com/jd/0671f2ed74ea4d55868de4b33a6d3737.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217500', '苹果（Apple）iPhone 6 (A1586) 16GB 深空灰色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '528800', '99999', null, 'http://image.taotao.com/jd/b50a2268e1994001adce9a4fa3f538b2.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217501', '苹果（Apple）iPhone 6 (A1586) 16GB 银色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '528800', '99999', null, 'http://image.taotao.com/jd/60cb86e3a3bc43248c9bba23f5b90907.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217508', '苹果（Apple）iPhone 6 (A1586) 64GB 金色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '598800', '99999', null, 'http://image.taotao.com/jd/6af2e089a8fc45cf91d4aea339bb3ae4.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217509', '苹果（Apple）iPhone 6 (A1586) 64GB 深空灰色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '598800', '99999', null, 'http://image.taotao.com/jd/8c2fcc942ae949cfb20456e2633a159b.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217510', '苹果（Apple）iPhone 6 (A1586) 64GB 银色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '598800', '99999', null, 'http://image.taotao.com/jd/d49eb606870546569be8e9d1b309a26c.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217516', '苹果（Apple）iPhone 6 (A1586) 128GB 金色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '648800', '99999', null, 'http://image.taotao.com/jd/f1081805a3314298943425bf05af8e36.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1217517', '苹果（Apple）iPhone 6 (A1586) 128GB 深空灰色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '648800', '99999', null, 'http://image.taotao.com/jd/55b2058ada714acfab0ac139db52e505.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1217518', '苹果（Apple）iPhone 6 (A1586) 128GB 银色 移动联通电信4G手机', '<a href=\'http://sale.jd.com/act/nAqiWgU34frQolt.html\' target=\'_blank\'>关注iPhone6.jd.com</a>', '648800', '99999', null, 'http://image.taotao.com/jd/2430ecd761c84bca8de9d0f07dc55401.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1217524', '苹果（Apple）iPhone 6 Plus (A1524) 16GB 金色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '608800', '99999', null, 'http://image.taotao.com/jd/fda9c5e38eb3494fbac53fa8a3a1b17c.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217525', '苹果（Apple）iPhone 6 Plus (A1524) 16GB 深空灰色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '588800', '99999', null, 'http://image.taotao.com/jd/4b179ec047ea4ac9bbf315b23598bc68.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217526', '苹果（Apple）iPhone 6 Plus (A1524) 16GB 银色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '598800', '99999', null, 'http://image.taotao.com/jd/dff745479b8447e998e9590c24c9d272.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217533', '苹果（Apple）iPhone 6 Plus (A1524) 64GB 深空灰色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '678800', '99999', null, 'http://image.taotao.com/jd/61825b462fd949ffaf719cbba465334d.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217534', '苹果（Apple）iPhone 6 Plus (A1524) 64GB 银色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '678800', '99999', null, 'http://image.taotao.com/jd/5720def2e577466b987f39987911b3c1.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217539', '苹果（Apple）iPhone 6 Plus (A1524) 128GB 金色 移动联通电信4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/nAqiWgU34frQolt.html\">关注iPhone6.jd.com</a>', '738800', '99999', null, 'http://image.taotao.com/jd/1dc5956855be4ab793fbdd937bedcbe4.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1217540', '苹果（Apple）iPhone 6 Plus (A1524) 128GB 深空灰色 移动联通电信4G手机', '<a href=\'http://sale.jd.com/act/nAqiWgU34frQolt.html\' target=\'_blank\'>关注iPhone6.jd.com</a>', '738800', '99999', null, 'http://image.taotao.com/jd/7a682e52f09b48439aaccb6de193afff.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1217541', '苹果（Apple）iPhone 6 Plus (A1524) 128GB 银色 移动联通电信4G手机', '<a href=\'http://sale.jd.com/act/nAqiWgU34frQolt.html\' target=\'_blank\'>关注iPhone6.jd.com</a>', '738800', '99999', null, 'http://image.taotao.com/jd/bfb2bee9c43c4d958a5a3be34a3b423e.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1218356', '联想 黄金斗士S8 (S898t+) 16G 钛金灰 移动3G手机 双卡双待', '八核神器！超薄外观！超高好评！2GB RAM+16GB ROM！', '78900', '99999', null, 'http://image.taotao.com/jd/c4b21764f6f04522bedc82cbe92920ac.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1218872', 'TCL (P306C) 珍珠白 电信3G手机 双卡双待', '特价抢购！入门电信智能手机！5英寸大屏，高通双核1.2GHz处理器，Android 4.3操作系统！', '37900', '99999', null, 'http://image.taotao.com/jd/c747fe51bcd04cf1b3fc56ab5cf72d77.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1219033', '【移动购机赠费】苹果（APPLE）iPhone 6 (A1589) 16GB 金色 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/4SfT3WscrkpwRZ2V.html\"><font color=blue>更多商品速度围观，快来点我，点我</font></a>', '498800', '99999', null, 'http://image.taotao.com/jd/817a2059417c44b28fd83f0c79a7cab7.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1219035', '【移动购机赠费】苹果（Apple）iPhone 6 (A1589) 128GB 银色 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/4SfT3WscrkpwRZ2V.html\">更多商品速度围观，快来点我，点我</a>', '647700', '99999', null, 'http://image.taotao.com/jd/b6ef0a326bcb4ea29b1d0481ba052a81.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1219039', '【移动购机赠费】苹果（Apple）iPhone 6 Plus (A1593) 16GB 深空灰色 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/4SfT3WscrkpwRZ2V.html\"><font color=blue>更多商品速度围观，快来点我，点我</font></a>', '578800', '99999', null, 'http://image.taotao.com/jd/77693cb2dfcf4456b956bbfb3ec2cb10.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1219042', '【移动购机赠费】苹果（APPLE）iPhone 6 (A1589) 64GB 金色 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/4SfT3WscrkpwRZ2V.html\"><font color=blue>更多商品速度围观，快来点我，点我</font></a>', '578800', '99999', null, 'http://image.taotao.com/jd/145465ba538e4d16878fbe6c17658b9c.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1219043', '【移动购机赠费】苹果（Apple）iPhone 6 (A1589) 64GB 银色 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/4SfT3WscrkpwRZ2V.html\"><font color=blue>更多商品速度围观，快来点我，点我</font></a>', '578800', '99999', null, 'http://image.taotao.com/jd/13327061d6274795aaa5a424bab5b8cf.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1219045', '【移动购机赠费】苹果（Apple）iPhone 6 Plus (A1593) 16GB 金色 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/4SfT3WscrkpwRZ2V.html\"><font color=blue>更多商品速度围观，快来点我，点我</font></a>', '578800', '99999', null, 'http://image.taotao.com/jd/143dd69bf1c04ad7b15c1e8d878ec231.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1219046', '【移动购机赠费】苹果（Apple）iPhone 6 Plus (A1593) 16GB 银色 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/4SfT3WscrkpwRZ2V.html\"><font color=blue>更多商品速度围观，快来点我，点我</font></a>', '578800', '99999', null, 'http://image.taotao.com/jd/f58d499a7a6c4f3fa3943bf954c8d6a3.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1219053', '【移动购机赠费】苹果（Apple）iPhone 6 Plus (A1593) 64GB 银色 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/4SfT3WscrkpwRZ2V.html\">更多商品速度围观，快来点我，点我</a>', '668800', '99999', null, 'http://image.taotao.com/jd/9913f6df14924ee4b03377c4becedf4f.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1219059', '【移动购机赠费】苹果（Apple）iPhone 6 Plus (A1593) 64GB 深空灰色 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~', '658800', '99999', null, 'http://image.taotao.com/jd/f78d665858de44a9885abe26e2b6e940.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1219071', '苹果(Apple) iPhone 6 Plus (A1524) 16G 银色 移动联通电信4G手机', '', '588800', '99999', null, 'http://image.taotao.com/jd/3db5f1a1b59e43d8b199612c253a1e8d.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1219075', '苹果(Apple) iPhone 6 (A1586) 64G 金色 移动联通电信4G手机', '', '598800', '99999', null, 'http://image.taotao.com/jd/428588640554445695b16d1e80d7b928.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1219078', '苹果(Apple) iPhone 6 (A1586) 64G 银色 移动联通电信4G手机', '', '598800', '99999', null, 'http://image.taotao.com/jd/7e5b0bae7e6b4c4ca330d597ed410d20.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1219080', '苹果(Apple) iPhone 6 (A1586) 16G 金色 移动联通电信4G手机', '', '518800', '99999', null, 'http://image.taotao.com/jd/c5cd857a636945c68e85f3610156b57f.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1219084', '苹果(Apple) iPhone 6 (A1586) 16G 银色 移动联通电信4G手机', '', '518800', '99999', null, 'http://image.taotao.com/jd/4ac2f10f7f5d46c682d6fbaada21a7c8.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1219085', '苹果(Apple) iPhone 6 (A1586) 16G 深空灰 移动联通电信4G手机', '', '518800', '99999', null, 'http://image.taotao.com/jd/dcdb5d5bcbb248429984d1a827c7d8fd.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1219091', '苹果(Apple) iPhone 6 (A1586) 128G 深空灰 移动联通电信4G手机', '', '648800', '99999', null, 'http://image.taotao.com/jd/5d758dc217f2432d8b655671631fec1a.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1219290', '【联通赠费版】苹果(Apple) iPhone 6 (A1586) 16G 深空灰 移动联通电信4G手机', '', '488800', '99999', null, 'http://image.taotao.com/jd/abe10382a5134be280a3ace4cb593f89.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1219291', '【联通赠费版】苹果(Apple) iPhone 6 (A1586) 16G 银色 移动联通电信4G手机', '', '488800', '99999', null, 'http://image.taotao.com/jd/264e52c1e2614546ae269933db01d140.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1219295', '【联通赠费版】苹果(Apple) iPhone 6 Plus (A1524) 16G 金色 移动联通电信4G手机', '', '578800', '99999', null, 'http://image.taotao.com/jd/2b910cf76429438ab8c7411fdcdfb7bf.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1219296', '【联通赠费版】苹果(Apple) iPhone 6 (A1586) 16G 金色 移动联通电信4G手机', '', '488800', '99999', null, 'http://image.taotao.com/jd/1b79e2d2ac5f427b904fcd7a6db11c3e.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1219298', '【联通赠费版】苹果(Apple) iPhone 6 (A1586) 64G 金色 移动联通电信4G手机', '', '578800', '99999', null, 'http://image.taotao.com/jd/5e392e6785ad4c18a5283512dcf3d8eb.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1219303', '【联通赠费版】苹果(Apple) iPhone 6 Plus (A1524) 16G 银色 移动联通电信4G手机', '', '578800', '99999', null, 'http://image.taotao.com/jd/e79bc61ae1664293aaff6b4e5680096b.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1219304', '【联通赠费版】苹果(Apple) iPhone 6 Plus (A1524) 16G 深空灰 移动联通电信4G手机', '', '578800', '99999', null, 'http://image.taotao.com/jd/cfda229a561c45e5bf77ffd02ef98ec6.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1219311', '【联通赠费版】苹果(Apple) iPhone 6 Plus (A1524) 64G 金色 移动联通电信4G手机', '', '638800', '99999', null, 'http://image.taotao.com/jd/dae543aa600f44dea9289186d262a8d0.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1219805', '联想 A916 深邃黑 联通4G手机 双卡', '八核处理器，5.5英寸HD高清大屏，1300万高清摄像头！', '69800', '99999', null, 'http://image.taotao.com/jd/fc62bdded8bc4f8590a7fbb5ceb14261.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1220039', '三星 Galaxy Note4 (N9109W) 雅墨黑 电信4G手机 双卡双待', '下单赠手机贴膜+12000毫安移动电源+手机魔法盒+16G TF卡！三星旗舰机！5.7英寸2K高清屏 支持急速充电！', '528800', '99999', null, 'http://image.taotao.com/jd/0186b302198b4b54b24f2ec1af18447f.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1220040', '三星 Galaxy Note4 (N9109W) 幻影白 电信4G手机 双卡双待', '下单赠手机贴膜+12000毫安移动电源+手机魔法盒+16G TF卡！三星旗舰机！5.7英寸2K高清屏 支持急速充电！', '528800', '99999', null, 'http://image.taotao.com/jd/898e8d5299654c7e85684554ad32ca89.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1220052', '三星 Galaxy Note4 (N9108V) 雅墨黑 移动4G手机', '送原装皮套！就是现在，拿起S Pen用“心”对话！', '519900', '99999', null, 'http://image.taotao.com/jd/db9975dc36eb46adb4c40859df2ad92c.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1220054', '三星 Galaxy Note4 (N9108V) 幻影白 移动4G手机', '送原装皮套！就是现在，拿起S Pen用“心”对话！', '519900', '99999', null, 'http://image.taotao.com/jd/cf945525dcb1495392283cbb52f4501e.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1220055', '三星 Galaxy Note4 (N9106W) 雅墨黑 联通4G手机 双卡双待', '下单赠三星Tab平板！机会难得，抢到赚到！', '539900', '99999', null, 'http://image.taotao.com/jd/61a49c368f694c2f809d66b1d22e4c1b.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1220058', '三星 Galaxy Note4 (N9106W) 幻影白 联通4G手机 双卡双待', '下单赠三星Tab!数量有限！抢完为止！', '539900', '99999', null, 'http://image.taotao.com/jd/4dc68c648f87419488ebf0c3ca0e670c.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1220059', '三星 Galaxy Note4 (N9100) 暮光金 移动联通4G手机 双卡双待', '限量赠送三星平板电脑！5.7英寸2K高清屏 支持急速充电！', '539900', '99999', null, 'http://image.taotao.com/jd/cf0c40f625ef464a85d630fe89c01e60.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1220061', '三星 Galaxy Note4 (N9100) 雅墨黑 移动联通4G手机 双卡双待', '送原装电池+原装皮套+贴膜！5.7英寸2K高清屏 支持急速充电！', '539900', '99999', null, 'http://image.taotao.com/jd/f1071cdf4bc449ebbccd95100e44de8f.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1220063', '三星 Galaxy Note4 (N9100) 花漾粉 移动联通4G手机 双卡双待', '限量赠送三星平板电脑！5.7英寸2K高清屏 支持急速充电！', '539900', '99999', null, 'http://image.taotao.com/jd/ab34455089b943a7997849b23a8c11c1.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1220064', '三星 Galaxy Note4 (N9100) 幻影白 移动联通4G手机 双卡双待', '送原装电池+原装皮套+贴膜！5.7英寸2K高清屏 支持急速充电！', '539900', '99999', null, 'http://image.taotao.com/jd/de98248572054648bea136f5ac5bd9cb.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1220529', '云狐 J1 黄色 联通3G手机', '户外有我，让沟通与众不同，军工品质，IP67级专业三防，尽显霸气！', '198000', '99999', null, 'http://image.taotao.com/jd/8f39f02b649f4f388cbc479a6e9d620d.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1221570', '长虹（CHANGHONG）55Q1F 55英寸 CHiQ安卓智能LED液晶电视（黑色）', '长虹高端系列，启客CHiQ电视！多屏协同，节目分类看带走看，语音控制，体感游戏 <a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '499700', '99999', null, 'http://image.taotao.com/jd/4ba519a9e16d4b93bbe1331741266595.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1221583', '长虹（CHANGHONG）43Q1F 43英寸 CHiQ安卓智能LED液晶电视（黑色）', '长虹高端系列，启客CHiQ电视！多屏协同，节目分类看带走看，语音控制，体感游戏 <a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“点击进入长虹新年专场”</a>', '299700', '99999', null, 'http://image.taotao.com/jd/553978c1a7ba4e3a9fed5b3df59a3d39.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1221584', '索尼(SONY) Z3 (L55u) 曜石黑 联通4G手机 双卡双待', '索尼旗舰经典工艺设计，2070万像素索尼G镜头，5.2英寸高清屏，高通骁龙2.5GHz四核处理器！', '389900', '99999', null, 'http://image.taotao.com/jd/f77dd2a1237b4546b10e8683c920948a.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1221599', '索尼(SONY) Z3 (L55u) 春雪白 联通4G手机 双卡双待', '索尼旗舰经典工艺设计，2070万像素索尼G镜头，5.2英寸高清屏，高通骁龙2.5GHz四核处理器！', '389900', '99999', null, 'http://image.taotao.com/jd/8e1ec1adf5604e7f8f8dbef5368933aa.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1221854', '华为 Ascend Mate7 曜石黑 移动4G手机 双卡双待双通', '6英寸高清大屏，全金属纤薄机身，智能超八核，按压式指纹识别！<a  target=\"blank\"  href=\"http://sale.jd.com/act/gABGw4eCDxHL.html\">『三羊开泰，7象万千』活动中奖名单请戳 </a>', '339900', '99999', null, 'http://image.taotao.com/jd/7e963a6cd7374f699bcc64523a12b39e.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1221861', '华为 Ascend Mate7 月光银 移动4G手机 双卡双待双通', '6英寸高清大屏，全金属纤薄机身，智能超八核，按压式指纹识别！<a  target=\"blank\"  href=\"http://sale.jd.com/act/gABGw4eCDxHL.html\">『三羊开泰，7象万千』活动中奖名单请戳</a>', '329900', '99999', null, 'http://image.taotao.com/jd/fc23d211a3744026b91ddc390aec0020.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1221878', '长虹（CHANGHONG）LED32538M 32英寸 窄边蓝光LED液晶电视（黑色）', '高效节能，高清视野，为宝宝设置观看时间！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“去长虹新年专场”</a>', '139900', '99999', null, 'http://image.taotao.com/jd/ee48783660604b27ab1cb45162dce46f.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1221882', '长虹（CHANGHONG）LED42538ES 42英寸 窄边蓝光LED液晶电视（黑色）', '全高清，USB即插即播，HDMI高清接口<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“去长虹新年专场”</a>', '209900', '99999', null, 'http://image.taotao.com/jd/b9da0d35af834d938af758cc134b3601.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1222587', '飞利浦 (X3560) 咖啡金 移动联通2G手机 双卡双待', '持久续航，钢显本色！2个月超长待机，30小时通话时长！不锈钢金属材质，坚毅时尚外观！', '49900', '99999', null, 'http://image.taotao.com/jd/c6d348c90d534b4a9dcc0c4a75480ec8.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1222589', '天语 nibiru 火星一号 (H1) 红色 移动联通3G手机 双卡双待', '5.0英寸屏，8核1.7GHzCPU，16G ROM+2G RAM，1300万+500万像素', '69800', '99999', null, 'http://image.taotao.com/jd/4fe419a6c5124833a515b47972c531a3.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1222623', '飞利浦（PHILIPS）55PFL3045/T3 55英寸 全高清LED液晶电视（黑色）', '纯粹的大屏电视，炫彩高清，支持多种格式媒体播放！30天价保，热线400-656-1000！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '399900', '99999', null, 'http://image.taotao.com/jd/a58e5f7f04b8415cbe276d3a28c64df1.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1222803', '【套装版】努比亚（nubia）小牛3 Z7 mini 全黑 移动联通4G电信3G手机 双卡双待', '', '159900', '99999', null, 'http://image.taotao.com/jd/109d1bf741d14748b65fc2bb1ffc8737.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1222804', 'TCL 42D11 42英寸 内置wifi 安卓4.0智能自然光技术LED液晶电视（黑色）', '【0元献礼】精品液晶屏，画质更出众！智能神器，新奇不断。斗艳精品，红火新年！<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '239900', '99999', null, 'http://image.taotao.com/jd/d7acb422ab1d47f980746d73a4c19d0a.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1225099', '长虹（CHANGHONG）LED24B1000M 24英寸 窄边蓝光LED液晶电视（黑色）', '电视、显示器，一机两用！USB支持RMVB\\RM\\TS\\MPEG\\VOB\\AVI等格式视频文件，即插即播！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“去长虹新年专场”</a>', '92900', '99999', null, 'http://image.taotao.com/jd/e01115594440476ebb057982c9389fb1.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1225167', '云狐 A8 黄色 联通3G手机', '震撼首发！6英寸炫彩高清大屏,专业三防,2GRAM+16ROM,3500毫安电池，带给你前所未有体验！赠送户外登山包！', '628000', '99999', null, 'http://image.taotao.com/jd/38a9841a56914b6dab0114f19f140cbc.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1225242', '海信（Hisense）LED42E1UA 42英寸 4K超清 VIDAA1.5 智能电视 WIFI(黑色)', '秒杀，不定时结束！丰富免费视频、数字一体机、瀑布式极速换台 、傻瓜式四键直达、极速四核、海量应用<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '299900', '99999', null, 'http://image.taotao.com/jd/09f84ad770bc4f7c973445fc8bcab0d4.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1225562', '【移动购机赠费】三星 Galaxy Note4 (N9108V) 雅墨黑 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~', '519900', '99999', null, 'http://image.taotao.com/jd/2bd374d00e124ba89099d036a9031755.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1225563', '【移动购机赠费】三星 Galaxy Note4 (N9108V) 幻影白 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~', '519900', '99999', null, 'http://image.taotao.com/jd/cb086fcb57664682a1c86894e766df71.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1226348', '诺基亚(NOKIA) 130 (RM-1035) 红色 移动联通2G手机 双卡双待', '诺记传承经典，品质卓越，超长待机，沟通更持久！ ', '18900', '99999', null, 'http://image.taotao.com/jd/69b057a72bf04b698a363911878c5cd9.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1226356', '诺基亚(NOKIA) 130 (RM-1035) 白色 移动联通2G手机 双卡双待', '诺记传承经典，品质卓越，超长待机，沟通更持久！', '18900', '99999', null, 'http://image.taotao.com/jd/5e43999a85fe4512903cdffd4a7dd293.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1226359', '诺基亚(NOKIA) 130 (RM-1035) 黑色 移动联通2G手机 双卡双待', '诺记传承经典，品质卓越，超长待机，沟通更持久！', '18900', '99999', null, 'http://image.taotao.com/jd/0ccdaea734f846998b1d912f8e6a0984.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1226902', '【合约版】一加 移动4G手机 Baby Skin白 16G版', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '198800', '99999', null, 'http://image.taotao.com/jd/9e14a931b43840679d0e5e273f86dcc9.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1227156', 'TCL D55A910U 55英寸安卓4.2超高清4K芒果TV智能家庭云液晶电视（黑橙）', '【0元献礼】贵族之选，三星原装进口4K屏体。巨有范儿！敢登台，敢表达，羊年臻品4K。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '599900', '99999', null, 'http://image.taotao.com/jd/f196fd5ad5194693b5e163561e673a12.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1228012', '海尔模卡（MOOKA）55H6 55英寸安卓智能网络超薄窄边框全高清LED液晶电视', '海尔出品、55英寸智能，安卓4.0智能系统，SCM护眼系统，超高性价比！【自带底座】<a  target=\"blank\"  href=\"http://sale.jd.com/act/vfQlPDUkRy8zO3b.html\">要实惠，就点我</a>', '359900', '99999', null, 'http://image.taotao.com/jd/4f556015ae214dfbae7d433f2d2b1109.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1228416', '联想 A916 白色 联通4G手机 双卡', '八核处理器，5.5英寸HD高清大屏，1300万高清摄像头！', '73900', '99999', null, 'http://image.taotao.com/jd/a3787360edee4f81905d70d2c4d76213.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1228472', '联想 X2-TO 16G 金色 移动4G手机 双卡双待', '5吋八核2.0GHz，1300+500像素，耀色倾城！', '199900', '99999', null, 'http://image.taotao.com/jd/15332b2343d84b3bad568219cb9068f6.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1228518', '三星(SAMSUNG)UA55HU7000J 55英寸 4K超高清智能LED电视 黑色 乐歌挂架套装', '', '976800', '99999', null, 'http://image.taotao.com/jd/638549f01834461aaca3edfc4daf51c7.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1229054', '【合约版】苹果（APPLE）iPhone 5s 16G版 移动4G手机 金色', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '408800', '99999', null, 'http://image.taotao.com/jd/b4323c234e3446a7ad85db88e4971d91.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1229069', '【移动购机赠费】三星 Galaxy S5 (G9008V) 闪耀白 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/4SfT3WscrkpwRZ2V.html\">更多商品速度围观，快来点我，点我</a>', '329900', '99999', null, 'http://image.taotao.com/jd/4bc8b3a291274685a93cff345612779e.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1229074', '【移动购机赠费】三星 Galaxy Note 3 (N9008V) 16G版 白色 移动4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/4SfT3WscrkpwRZ2V.html\">更多商品速度围观，快来点我，点我</a>', '308800', '99999', null, 'http://image.taotao.com/jd/8cfdc2601ab84bddaf54fda16c2bc696.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1229082', '【移动购机赠费】三星 Galaxy Note4 (N9100) 雅墨黑 移动联通4G手机 双卡双待', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~', '539900', '99999', null, 'http://image.taotao.com/jd/3c1bb3f99d42459698ffac58932dac2d.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1229083', '【移动购机赠费】三星 Galaxy Note4 (N9100) 幻影白 移动联通4G手机 双卡双待', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~', '539900', '99999', null, 'http://image.taotao.com/jd/c12a34a84d7d4b89acc9babcc5268143.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1229269', '小米 4 联通合约版 白色 联通4G手机 不含合约计划', '', '209900', '99999', null, 'http://image.taotao.com/jd/f539e3add44c4b3a8eb455bc6b722fbd.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1229308', '海尔模卡（MOOKA）U50H7A 50英寸安卓3D蓝牙智能10核网络4K超薄窄边框UHD超高清LED液晶电视', '【爆款抢购】品牌日特惠！如此低价，仅此一天，疯狂抢购！10核处理器、顶级配置！【底座眼镜需另购】<a  target=\"blank\"  href=\"http://sale.jd.com/act/vfQlPDUkRy8zO3b.html\">海尔模卡4K节，年货你来抢！</a>', '389900', '99999', null, 'http://image.taotao.com/jd/acaf40d788b64ce4abb1bfc65c0fb1dd.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1230485', '康佳（KONKA） LED49T16A 49英寸 极速8核安卓智能液晶电视（黑加银）', '【新年大惠！】8核极速，开放安卓平台，无线拓展，观影无极限，超强性能让你欲罢不能！！抢购狂热持续！', '299900', '99999', null, 'http://image.taotao.com/jd/971cd8be1bf24abfab1e7a7378807ae2.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1230842', '三星 Galaxy Alpha (G8508S) 玄武黑 移动联通4G手机', '支持移动4G和联通4G！4.7英寸屏、金属边框！（北京、西安现货）', '309900', '99999', null, 'http://image.taotao.com/jd/fcf9fee5b4d74b30978f0225421275d3.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1230869', '三星 Galaxy A3 (SM-A3000) 魔幻金 移动联通4G手机 双卡双待', '送移动电源！全新A系列-年轻正发声！', '199800', '99999', null, 'http://image.taotao.com/jd/387e59dcedb64bd585ebcb8b76a1f90c.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1230878', '三星 Galaxy A3 (SM-A3000) 雪域白 移动联通4G手机 双卡双待', '赠三星原装移动电源，全新A系列-年轻正发声！', '199800', '99999', null, 'http://image.taotao.com/jd/4eade047430d4ec9af6ad1788168431b.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1230885', '三星 Galaxy A5 (SM-A5000) 魔幻金 移动联通4G手机 双卡双待', '赠移动电源，全新A系列-年轻正发声！', '259900', '99999', null, 'http://image.taotao.com/jd/38451c05c2b54370abe6d2a34ab1174d.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1230888', '三星 Galaxy A5 (SM-A5000) 雪域白 移动联通4G手机 双卡双待', '赠三星原装保护套！全新A系列-年轻正发声！', '259900', '99999', null, 'http://image.taotao.com/jd/9def327e7d474d979bf168e2501354e4.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1230891', '三星 Galaxy A5 (SM-A5000) 精灵黑 移动联通4G手机 双卡双待', '赠三星原装保护套！全新A系列-年轻正发声！', '259900', '99999', null, 'http://image.taotao.com/jd/2b60573749a84076845c89968f7546bf.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1231050', '三星 Galaxy Mega2 (G7508Q) 棕黑 移动联通4G手机 双卡双待', '6英寸大屏，为大梦想而生！', '208800', '99999', null, 'http://image.taotao.com/jd/d28d42dd4b084c74b81aa4a4d192aac5.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1231108', '海尔(Haier) A8 富贵红 移动3G手机', '内含智爱多功能座充！“剁手”时刻别忘记给父母一份关爱！', '59900', '99999', null, 'http://image.taotao.com/jd/8f0d64c278dc463493164e38606a23f0.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1231490', '小米4 白色 联通3G手机', '卖完下柜！不锈钢金属边框，5英寸屏超窄边，骁龙四核2.5GHz处理器，3G RAM，1300W+800W摄像头！', '199900', '99999', null, 'http://image.taotao.com/jd/99b517fcefcc4240995fe2156accb8da.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1231630', '声光（SONIQ）S55T14A-CN 55英寸 无边框全高清 LED智能电视', '喜迎春节，声光有礼!!5星好评送50元话费!!LG原装进口3D模组屏，得4副3D眼镜！！', '588800', '99999', null, 'http://image.taotao.com/jd/4ecd153fc4d3499e823df6a873111c2b.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1231635', '声光（SONIQ）U65TX14A-CN 65英寸 UHD窄边框 LED智能电视', '喜迎春节，声光有礼!!5星好评送50元话费!!真4K，4副3D眼镜，适合全家分享！！', '1499900', '99999', null, 'http://image.taotao.com/jd/7e2a7226db094931ab669b20480ab3a2.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1232268', '大唐 (I518) 黑色 移动4G手机', '千元高配4G新品！5.5英寸FHD超清全屏，1300万第二代BSI摄像头！', '79900', '99999', null, 'http://image.taotao.com/jd/421144bebdbb4b11b1d62d4d51385ab7.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1232502', '一加（A0001）16GB 砂岩黑 JBL定制版 移动4G手机', '配套JBL E1+耳机！骁龙801处理器+3GB RAM！此商品不能使用京券、东券、不能开具增值税发票！', '219900', '99999', null, 'http://image.taotao.com/jd/0040beaee12b4da8a3456bc897163b09.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1232728', '三星 Galaxy S4 (I9500)16G版 镜湖蓝 联通3G手机', '三星经典旗舰机！5英寸1080P高清屏+双四核+2GB RAM+1300万像素主摄像头', '179900', '99999', null, 'http://image.taotao.com/jd/071018c764414f9fa40930dfe6c25473.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1234343', '创维酷开(coocaa)U55 55英寸智能酷开系统 4K超高清平板液晶电视(白色)', '酷开新品，原装LG 4K IPS硬屏，智能酷开系统，八核处理器，一体式座挂架！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '449900', '99999', null, 'http://image.taotao.com/jd/3b1ba39321b84873aef9a518a99a8995.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1235584', '诺基亚(NOKIA) Lumia 830 (RM-984) 绿色 联通3G手机', '诺记年度力作，内置智能中文Cortana软件，陪你生活点滴，更精美外观，PureView镜头！', '159900', '99999', null, 'http://image.taotao.com/jd/efc07d3391b84504b449bcc72aa43384.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1235589', '诺基亚(NOKIA) Lumia 830 (RM-984) 白色 联通3G手机', '诺记年度力作，内置智能中文Cortana软件，陪你生活点滴，更精美外观，PureView镜头！', '159900', '99999', null, 'http://image.taotao.com/jd/c22656b57471414490147d8e2baa229c.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1235590', '诺基亚(NOKIA) Lumia 830 (RM-984) 黑色 联通3G手机', '诺记年度力作，内置智能中文Cortana软件，陪你生活点滴，更精美外观，PureView镜头！', '159900', '99999', null, 'http://image.taotao.com/jd/a62fe3b64b384c9fbe81f6256b3f5441.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1235910', '海信 E360M (心意) 白色 移动3G手机', '给父母的心意！一键关爱！', '89900', '99999', null, 'http://image.taotao.com/jd/3be429a818094946b35c226f8e2beb38.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1236190', 'HTC Desire 820u 镶蓝白 移动联通4G手机 双卡双待', '8核64位手机！！双4G手机！5.5英寸屏！你的极速之选！！', '179800', '99999', null, 'http://image.taotao.com/jd/a814d5e489a842efb15cfa3e2c7b9015.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1236191', 'HTC Desire 820u 镶蓝灰 移动联通4G手机 双卡双待', '高通8核64位手机！！双4G手机！5.5英寸屏！你的极速之选！！<a  target=\"blank\"  href=\"http://sale.jd.com/act/8veDaZup1RbA.html\">HTC 旗舰抢购，走起！</a>', '179800', '99999', null, 'http://image.taotao.com/jd/a3c18694a66342c1b6882d13606ff938.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1236657', '海信（Hisense）LED32EC290N 32英寸 Vision3.0 智能电视 六核顶配 WIFI(泰坦灰)', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '164900', '99999', null, 'http://image.taotao.com/jd/5128d91ec2c748daa66a48d20464b1f0.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1236659', '海信（Hisense）LED42EC290N 42英寸 Vision3.0 智能电视 六核顶配 WIFI(泰坦灰)', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '259900', '99999', null, 'http://image.taotao.com/jd/4abf0ea233a24bfebcbf7fe28f999f89.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1237968', '三星 SM-G5108Q 白色 移动联通4G手机 双卡双待', '下单就送！10400毫安移动电源！', '149900', '99999', null, 'http://image.taotao.com/jd/5ed11dde39114616b56777f92cfcdace.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1238305', 'HTC Desire 820t 镶蓝白 移动4G手机 双卡双待', '高通8核64位CPU 比想象更快！5.5吋Super LCD高清大屏！1300万+800万摄像头！', '169900', '99999', null, 'http://image.taotao.com/jd/aab365f92a1d447191900fb187eb55e0.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1238306', 'HTC Desire 820t 镶蓝灰 移动4G手机 双卡双待', '高通8核64位CPU手机，比想象更快！5.5吋Super LCD高清大屏！1300万+800万摄像头！', '169900', '99999', null, 'http://image.taotao.com/jd/bb289c7dd2d24b9784a2232ef00631b6.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1238591', 'KKTV LED48K70S 48英寸极速8核安卓智能网络云电视（黑色）', '大板48英寸智能神机 ！好评发售中！', '259900', '99999', null, 'http://image.taotao.com/jd/b078f0ed02e04613bfeb664822598f3e.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1239165', '长虹（CHANGHONG）LED39B2080n 39英寸极窄边网络LED液晶电视（黑色）', '内置wifi，畅享网络！<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“去长虹新年专场”</a>', '189900', '99999', null, 'http://image.taotao.com/jd/8e41937295654b0683666ec8e0aa3ae0.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1239918', '联想 X2-TO 16G 白色 移动4G手机 双卡双待', '5吋八核2.0GHz，1300+500像素，耀色倾城！', '199900', '99999', null, 'http://image.taotao.com/jd/58ee360768774763812a90ba49fda79f.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1240009', '长虹（CHANGHONG）LED42538N 42英寸窄边网络LED液晶电视（黑色）', '超窄边，节能，多屏分享，高度还原色彩，高清视觉新境界，动态降噪，环绕立体声<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“去长虹新年专场”</a>', '219900', '99999', null, 'http://image.taotao.com/jd/d40d0f332d714deeb6a1357a9203a280.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1240133', '飞利浦（PHILIPS）65PDL960/T3 65英寸 超清曲面 4K 3D智能电视', '旗舰机型，流光溢彩，超清曲面，多项高端技术集于一身！点击下方套餐买大送小！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '2499900', '99999', null, 'http://image.taotao.com/jd/767e08c4495e4e53a9cc64e56cdc08b9.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1240141', '酷派 大神 F1（8297-C00) 智尚白 电信4G手机 双卡双待', '4G神器！1300万+500万像素摄像头！流畅操控体验！热卖ing!', '83800', '99999', null, 'http://image.taotao.com/jd/bc61334c4bdc4d37acedc5528f7c6ed0.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1240265', '【联通0元购机】苹果（Apple）iPhone6（A1586）16G 深空灰色 移动联通电信4G手机', '数量有限，欲购从速！', '549900', '99999', null, 'http://image.taotao.com/jd/7a19e634053e41da8f88894c0ec77b26.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1240268', '【联通0元购机】苹果（Apple）iPhone6（A1586）16G 金色 移动联通电信4G手机', '数量有限，欲购从速！', '529900', '99999', null, 'http://image.taotao.com/jd/c0827fd3634b4966b64dbdf2d7b92b9b.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1240271', '【联通0元购机】苹果（Apple）iPhone6（A1586）16G 银色 移动联通电信4G手机', '数量有限，欲购从速！', '549900', '99999', null, 'http://image.taotao.com/jd/74ab673756b54eddadaf1bd2fb9c0de7.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1240275', '【联通0元购机】苹果（Apple）iPhone6 Plus（A1524）16G 金色 移动联通电信4G手机', '数量有限，欲购从速！', '629900', '99999', null, 'http://image.taotao.com/jd/a8ced396b9b043b0b8bbe6b583a9100b.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1240276', '【联通0元购机】苹果（Apple）iPhone6 Plus（A1524）16G 银色 移动联通电信4G手机', '数量有限，欲购从速！', '629900', '99999', null, 'http://image.taotao.com/jd/13b4651b9fc84ade93f7bd58680dc2fc.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1240277', '【联通0元购机】苹果（Apple）iPhone6（A1586）64G 金色 移动联通电信4G手机', '', '629900', '99999', null, 'http://image.taotao.com/jd/9c796a8b5e71465e89c401c7966ef394.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1240278', '【联通0元购机】苹果（Apple）iPhone6 Plus（A1524）16G 深空灰色 移动联通电信4G手机', '数量有限，欲购从速！', '629900', '99999', null, 'http://image.taotao.com/jd/e1214fab15f94c7cb48086d55a179309.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1240280', '【联通0元购机】苹果（Apple）iPhone6 Plus（A1524）64G 深空灰色 移动联通电信4G手机', '数量有限，欲购从速！', '709900', '99999', null, 'http://image.taotao.com/jd/05d3a96b70334687b608f4917d2ab03e.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1240281', '【联通0元购机】苹果（Apple）iPhone6 Plus（A1524）64G 银色 移动联通电信4G手机', '数量有限，欲购从速！', '709900', '99999', null, 'http://image.taotao.com/jd/bc9d1f01d1254ede91860cf9f8d4869b.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1240282', '【联通0元购机】苹果（Apple）iPhone6 Plus（A1524） 64G 金色 移动联通电信4G手机', '数量有限，欲购从速！', '709900', '99999', null, 'http://image.taotao.com/jd/4ea9059a6adb4f0f8e1cfe4e4c3de414.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1240303', '【联通0元购机】苹果（Apple）iPhone6 Plus （A1524）64G 深空灰色 移动联通电信4G手机', '', '709900', '99999', null, 'http://image.taotao.com/jd/1b79b0f3b8774dce8a74f33753201360.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1241171', '【联通0元购机】苹果（Apple）iPhone6（A1586）64G 银色 移动联通电信4G手机', '', '629900', '99999', null, 'http://image.taotao.com/jd/9d0518c392314a69b1e4043a583172ae.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1241591', '三星 Galaxy S4 (I9508V) 银白 移动4G手机', '支持TD-LTE 4G网络！5.0英寸全高清屏，2.3GHz四核处理器，16GB ROM+2GB RAM', '244900', '99999', null, 'http://image.taotao.com/jd/b299bd5588ab4384a3c0525fbb698abd.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1241599', '【合约版】荣耀 6（H60-L01）低配版 黑色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '179900', '99999', null, 'http://image.taotao.com/jd/2323f226d57c44e4a2dd54d37726000d.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1241863', '百加 (100＋) V6 32G版 银润 联通3G手机 双卡双待', '5.5英寸FHD高清屏，八核处理器，2G+32G超大内存，1300+500万摄像头！', '88800', '99999', null, 'http://image.taotao.com/jd/f96bdaa4276f41e295a3d6f2a444fdc1.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1241864', '百加 (100＋) V6 32G版 瓷白 联通3G手机 双卡双待', '5.5英寸FHD高清屏，八核处理器，2G+32G超大内存，1300+500万摄像头！', '78900', '99999', null, 'http://image.taotao.com/jd/238a35f5d9564e038f0db0501dacfa1e.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1241867', '百加 (100＋) V6 32G版 铁韵 联通3G手机 双卡双待', '5.5英寸FHD高清屏，八核处理器，2G+32G超大内存，1300+500万摄像头！', '88800', '99999', null, 'http://image.taotao.com/jd/25d21e724b424ff483fe1a4a1b059602.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1242384', 'TCL D40A810 40英寸海量爱奇艺正版视频内置wifi安卓智能云液晶电视（珠光黑）', '【0元献礼】1秒看大片，超快感神器！爱奇艺VIP，手机直推，畅爽新鲜。珠光黑色典雅外观。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '229900', '99999', null, 'http://image.taotao.com/jd/e50316c38df84ca4a19c3f8d95f30ecc.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1242386', 'TCL D32A810 32英寸海量爱奇艺正版视频内置wifi安卓智能云液晶电视（珠光黑）', '【0元献礼】1秒看大片，超快感神器！畅爽新鲜。珠光黑色典雅外观。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '169900', '99999', null, 'http://image.taotao.com/jd/d24286a0e6314299b8f2f15bf71e1c4e.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1242910', '东芝（TOSHIBA）55L3305CS 55英寸 wifi网络 3D液晶电视（黑色）', '家装给家里换台大屏电视吧！55英寸客厅完美选择！', '499900', '99999', null, 'http://image.taotao.com/jd/4a33f8722e69496d8b1ef99d920cb7c8.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1243135', '华为 C8817E 白 电信4G手机', '天翼4G来袭，5英寸高清大屏，四核1.2GHz处理器，仿皮纹理机身设计，微距拍照，留声拍照！<a  target=\"blank\"  href=\"http://sale.jd.com/act/0akd8u5vomz.html\">【买卡上京东，省钱又轻松】点击有惊喜！   </a>', '82900', '99999', null, 'http://image.taotao.com/jd/5644fdfe2f6e45eeb020352d8d3120aa.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1243598', '金立 S5.5L (GN9000L) 黑色 移动4G手机', '清仓！仅北京仓有货！超薄智能手机，高通四核！', '169900', '99999', null, 'http://image.taotao.com/jd/12d6057c5ea74b2892408c202a1bd67c.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1247015', 'LG G3 (D728) Beat 月光白 移动4G手机 双卡双待双通', '可升级安卓5.0操作系统，5英寸高清大屏，高通四核处理器！荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '159900', '99999', null, 'http://image.taotao.com/jd/053b156d5b5e4669b8af7f94ba83f563.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1247118', '飞利浦（PHILIPS）40PFL6340/T3 40英寸 4K超高清智能电视', '搭载芒果TV的4K智能电视，支持4K片源USB播放！30天价保,热线400-656-1000！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '279900', '99999', null, 'http://image.taotao.com/jd/86458e51a4814860a796b5a0cbcd2dbe.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1247121', '飞利浦（PHILIPS）49PFL3445/T3 49英寸 全高清LED液晶电视（黑色）', '阅影闻声，明智之选！30天价保,价保热线400-656-1000！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '299900', '99999', null, 'http://image.taotao.com/jd/a8098b9129234fd6a9aed80b8769ff15.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1247724', '【合约版】苹果（APPLE）iPhone 6 A1589 16G版 移动4G手机 银色', '北京移动用户独享，买手机返流量、话费，敬请参阅以下页面介绍<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\"><font color=green> 移动合约专场，不换号，不限套餐，承诺低消返话费，速度围观</font></a>', '498800', '99999', null, 'http://image.taotao.com/jd/1f189eff8e984930bfc23bc89ef19ad7.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1247739', '【合约版】苹果（APPLE）iPhone 6 A1589 16G版 移动4G手机 金色', '北京移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\"><font color=blue> 北京移动合约专场，速度围观，快来点我，点我</font></a>', '498800', '99999', null, 'http://image.taotao.com/jd/0f0b495bbda24a2ca1e5c3e8ead5c400.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1248110', '海尔统帅（Leader）TS55K 55英寸安卓8核智能网络蓝光超薄窄边框全高清LED液晶电视', '海尔出品，55英寸8核处理器智能电视劲爆抢购！画面清晰，绚丽！<a  target=\"blank\"  href=\"http://sale.jd.com/act/8gRdKlrw6bkD.html\">要实惠，就点我</a>', '389900', '99999', null, 'http://image.taotao.com/jd/47c19163364e44f194a40603d8d785c0.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1248112', '海尔统帅（Leader）TS58 58英寸流媒体超薄窄边框蓝光全高清LED液晶电视', '【年货爆品】送价值999元专用音箱1台！海尔出品，58英寸大屏电视，超高性价比，五星级售后。底座需另购<a  target=\"blank\"  href=\"http://sale.jd.com/act/8gRdKlrw6bkD.html\">更多惊喜→_→点我</a>', '409900', '99999', null, 'http://image.taotao.com/jd/72d46402f5c84915b4692946a8ae31d5.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1249266', 'LG G3 (D728) Beat 钛金黑 移动4G手机 双卡双待双通', '可升级安卓5.0操作系统，5英寸高清大屏，高通四核处理器！荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '159900', '99999', null, 'http://image.taotao.com/jd/8ed4e8023503446294426da68dfd4639.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1250598', '荣耀 6 (H60-L21) 尊享版 白色 移动4G手机', '搭载麒麟928极速处理器，体验来自内心的力量；尊享精雕细琢、科技之美！', '299900', '99999', null, 'http://image.taotao.com/jd/87ad83886caf412482548a8fe35afbea.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1251088', '联想 S668T 8G 钛金灰 移动3G手机 双卡双待', '商务经典，金属拉丝后壳！4.7英寸超舒适手感！超值性价比！', '53900', '99999', null, 'http://image.taotao.com/jd/8f3d88e0ba394e1d934d7374ddb857b7.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1251344', '中兴 Q802D 深海蓝 电信4G手机 双卡双待', '千元4G拍照神器！5.0吋大屏，500W前置摄像头，还带NFC！', '59900', '99999', null, 'http://image.taotao.com/jd/5335d95b0a684bb192f2ea14ca376f5f.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1252505', 'E人E本 M1 星空黑 移动联通4G手机', '送蓝牙耳机+移动电源！一部带钥匙的手机，再也不怕手机丢失，隐私不泄露！', '698000', '99999', null, 'http://image.taotao.com/jd/0aaf472590c2496ba9536f1d93020a65.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1252755', '海尔统帅（Leader）TL-S2131 音箱', '', '99900', '99999', null, 'http://image.taotao.com/jd/5a7e5aa190c04683b51f229478e183e9.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1252793', '三星(SAMSUNG)UA55HU5903J 55英寸 4K超高清智能LED电视 黑色', '4K极清首选三星！在京东购买4K的用户有35%选择三星4K！<a  target=\"blank\"  href=\"http://sale.jd.com/act/4V6DHtgrMZm.html\">更多优惠，点我！</a>', '639900', '99999', null, 'http://image.taotao.com/jd/47f61c2e64894e65aa7a03ef11211655.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1254093', 'TCL D55A561U 55英寸X-TV内置WIFI安卓4K超高清液晶智能云电视（黑色）', '【0元献礼】销售额过亿单品，绝对爆款。3M膜真4K。赶紧秒～咚咚咨询TCL客服，还有惊喜！<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '529900', '99999', null, 'http://image.taotao.com/jd/f39eb92fc8a04afaa08627eb79ee43b7.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1255161', '酷派 8732 智尚白 移动4G手机 双卡双待', '5.5英寸超大屏幕！骁龙四核双卡，1300万像素，2500mAh持久续航！', '69900', '99999', null, 'http://image.taotao.com/jd/5f0be94568434672b196ebb06ed758f0.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1256542', '中兴 小鲜 (A880) 智尚白 电信4G手机 双卡双待', '劲爆特价！前置800W高清摄像头，自带超大广角自拍功能！', '68900', '99999', null, 'http://image.taotao.com/jd/688b6f9a8ebf41e39b72ee3d6d3cde13.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1256714', '索尼（SONY）KDL-40R480B 40英寸LED高清液晶电视', '超高性价比来袭！40RM10无货区域的朋友可选购此机型！给您更多的选择，同样的品质，同样的精彩！索尼品质，值得信赖！', '279900', '99999', null, 'http://image.taotao.com/jd/cbf14ef1e8764622905d7618a9c8c326.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1256719', '夏普声宝(SUNGPO) 50A11A 50英寸全高清安卓智能液晶电视 红色', '夏普子品牌 专为年轻人定制！时尚外观 安卓4.2 百事通点播 开启多彩生活！夏普制造 品质保障！<a  target=\"blank\"  href=\"http://item.jd.com/1256721.html\">还有深邃黑色款供您选择！</a>', '339900', '99999', null, 'http://image.taotao.com/jd/b7bffc459bef467c888e1c66262a3afb.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1256720', '夏普声宝(SUNGPO) 50A11A 50英寸全高清安卓智能液晶电视 白色', '夏普子品牌 专为年轻人定制！时尚外观 安卓4.2 百事通点播 开启多彩生活！夏普制造 品质保障！<a  target=\"blank\"  href=\"http://item.jd.com/1256719.html\">还有热情红色款供您选择！</a>', '339900', '99999', null, 'http://image.taotao.com/jd/7f396676730c4b98994b140a5d3fd762.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1256721', '夏普声宝(SUNGPO) 50A11A 50英寸全高清安卓智能液晶电视 黑色', '夏普子品牌 专为年轻人定制！时尚外观 安卓4.2 百事通点播 开启多彩生活！夏普制造 品质保障！<a  target=\"blank\"  href=\"http://item.jd.com/1256720.html\">还有靓丽白色款供您选择！</a>', '339900', '99999', null, 'http://image.taotao.com/jd/f862d0cce07e4c978453b212416fb5bc.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1256722', '夏普声宝(SUNGPO) 40A11A 40英寸全高清安卓智能液晶电视 红色', '夏普子品牌 专为年轻人定制！时尚外观 安卓4.2 百事通点播 开启多彩生活！夏普制造 品质保障！<a  target=\"blank\"  href=\"http://item.jd.com/1256723.html\">还有深邃黑色款供您选择！</a>', '259900', '99999', null, 'http://image.taotao.com/jd/41006565f87b4941b400342f8436963e.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1256723', '夏普声宝(SUNGPO) 40A11A 40英寸全高清安卓智能液晶电视 黑色', '夏普子品牌 专为年轻人定制！时尚外观 安卓4.2 百事通点播 开启多彩生活！夏普制造 品质保障！<a  target=\"blank\"  href=\"http://item.jd.com/1256721.html\">还有50英寸50A11A黑色供您选择！</a>', '259900', '99999', null, 'http://image.taotao.com/jd/6c53960030a341b8ad6f084b9f659cd2.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1256724', '夏普声宝(SUNGPO) 40A11A 40英寸全高清安卓智能液晶电视 白色', '夏普子品牌 专为年轻人定制！时尚外观 安卓4.2 百事通点播 开启多彩生活！夏普制造 品质保障！<a  target=\"blank\"  href=\"http://item.jd.com/1256722.html\">还有热情红色款供您选择！</a>', '259900', '99999', null, 'http://image.taotao.com/jd/9658c20f58054c7a900b3727f2ca4f52.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1257555', '海尔统帅（Leader）TS48 48英寸安卓8核智能网络蓝光超薄窄边框全高清LED液晶电视', '8核智能电视劲爆价抢！手快有!手慢无！<a  target=\"blank\"  href=\"http://sale.jd.com/act/8gRdKlrw6bkD.html\">要实惠，就点我</a>', '259900', '99999', null, 'http://image.taotao.com/jd/9a8bb22254c64b49a12e63cba7bfeac0.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1257557', '海尔模卡（MOOKA）U50H7E 50英寸安卓3D智能8核网络4K超薄窄边框UHD超高清LED液晶电视', '50英寸4K电视，8核处理器！尽享视觉盛筵【底座眼镜需另购】<a  target=\"blank\"  href=\"http://sale.jd.com/act/vfQlPDUkRy8zO3b.html\">海尔模卡4K节，更多惊喜请点击！</a>', '369900', '99999', null, 'http://image.taotao.com/jd/528c7172647141cba000b8f23be8a652.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1257558', '海尔模卡（MOOKA）55A5J 55英寸安卓智能网络超薄窄边框全高清LED液晶电视', '[爆款抢购]海尔出品，五星级售后！大屏画面、尽享视觉盛筵！抢货趁早！<a  target=\"blank\"  href=\"http://sale.jd.com/act/vfQlPDUkRy8zO3b.html\">更多爆品！</a>', '349900', '99999', null, 'http://image.taotao.com/jd/c0055e84d4274572b75d761cb59e57f6.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1258012', '酷派 大神 F2 （8675-W00） 智尚白 联通版4G手机 双卡双待', '现货发售！高通八核高速CPU，5.5吋屏，2+16G内存，双卡双待！<a  target=\"blank\"  href=\"http://item.jd.com/1199748.html\">F2套装版大让利，就是这么任性，等你来！</a>', '99900', '99999', null, 'http://image.taotao.com/jd/90164fc7eaeb4aebabcd634920743699.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1258204', '三星 SM-G5308W 白色 移动4G手机 双卡双待', '4G新品！5英寸大屏，500W前置摄像头！双卡双待，工作生活两不误！', '126800', '99999', null, 'http://image.taotao.com/jd/c5bdc9e18d3d41aa999117643e1c8914.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1258277', '创维酷开(coocaa)K50J 50英寸智能酷开系统 八核网络平板液晶电视(黑色)', '京东专供，50吋京东爆款，买即得360元1年好莱坞影视资源服务费！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '279900', '99999', null, 'http://image.taotao.com/jd/61b63f698eb241e4836d1e791532a296.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1258278', '创维(Skyworth)LED 43S9 43英寸 智能酷开系统网络平板液晶电视(咖啡金)', '好评晒单返话费50元！原装进口IPS硬屏，支持待机WiFi热点，搭载专为电视而开发的酷开系统！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '259900', '99999', null, 'http://image.taotao.com/jd/e089a700db0f471b94db77dd5f4c658a.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1258720', '海信（Hisense）LED50EC590UN 50英寸 RGB真4K超清 智能电视 十核顶配 双天线WIFI(黑色)', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '429900', '99999', null, 'http://image.taotao.com/jd/9a0693b6e6484860bac9d860bdb87bfc.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1259396', 'LG 55GB6310 55英寸 安卓智能LED液晶电视', '安卓智能，极窄边框，动感应遥控器！IPS硬屏，为您呈现完美画质！', '559900', '99999', null, 'http://image.taotao.com/jd/e06e3c75953e4e75bc415d753fc4a5e3.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1259481', '三星 SM-G5108Q 灰色 移动联通4G手机 双卡双待', '下单就送！10400毫安移动电源！', '149900', '99999', null, 'http://image.taotao.com/jd/40a19c7429824680b85a17b95d683c95.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1259899', '联想 笋尖 S90 (S90-t) 16GB 宝石银 移动4G手机 双卡双待', '联想S90，比美更美，超强自拍神器！超薄时尚金属机身！', '169900', '99999', null, 'http://image.taotao.com/jd/86c613b5f44a411b88d0c13abe4be16a.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1260437', '【合约版】魅族 MX4 移动4G手机 灰色 16G版', '北京移动合约不换号返话费！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '179900', '99999', null, 'http://image.taotao.com/jd/48b1dc07d7e243dab12bbda0f563d763.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1260440', '【合约版】三星 Galaxy Note4 N9108V 移动4G手机 幻影白', '北京移动合约不换号返话费，少量货源，下单有惊喜！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约不换号返费专场】</a>', '519900', '99999', null, 'http://image.taotao.com/jd/db28367dc35246e681e15c1bd6d2690a.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1260447', '【合约版】苹果（APPLE）iPhone 6 A1589 64G版 移动4G手机 金色', '北京移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\"><font color=blue> 北京移动合约专场，速度围观，快来点我，点我</font></a>', '578800', '99999', null, 'http://image.taotao.com/jd/e20374721a2b4a14bd314e9cc3ee08c0.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1260568', '【套装版】华为 荣耀 畅玩4X (Che1-CL10) 高配版 白色 电信4G手机 双卡双待', '套装更超值！5.5吋屏幕，3000mAh电池，1300万+500万像素摄像头！<a  target=\"blank\"  href=\"http://item.jd.com/1099153.html\">【羊年送爸妈大屏手机，倍有面子，配件更有用】</a>', '129900', '99999', null, 'http://image.taotao.com/jd/7f314acdd2d8430b86741ed2290e43dd.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1260571', '【套装版】华为 荣耀 畅玩4X (Che1-CL20) 全网通版 白色 4G手机 双卡双待', '移动联通电信4G/3G/2G都能用，全网通吃！套装更超值，配件更有用！预订订单预计七天内发货！', '159900', '99999', null, 'http://image.taotao.com/jd/07142da5725849bd9f7d515d16a9e1f5.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1260714', 'TCL (S850L) 16GB 耀目红 电信4G手机', '北京仓少量库存，4.7英寸屏幕，16G内存，800万像素！高性价比机型推荐！', '75900', '99999', null, 'http://image.taotao.com/jd/bc773f236ccd4f3399ddbcd0f6ede818.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1260968', '大唐 (I518) 珍珠白 移动4G手机', '千元高配4G新品！5.5英寸FHD超清全屏，1300万第二代BSI摄像头！', '79900', '99999', null, 'http://image.taotao.com/jd/5f24b9b97ddc405780eb2d83f40e0a4b.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1260975', '三星 G5309w 白色 电信4G手机 双卡双待', '下单即送手机魔法盒！先到先得！', '135900', '99999', null, 'http://image.taotao.com/jd/a30a70a47d5f41529bd052db2742f48b.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1264546', '创维(Skyworth)LED 50S9 50英寸 智能酷开系统网络平板液晶电视(咖啡金)', '好评晒单返话费50元！搭载专为电视而开发的酷开系统，六核处理器，独家支持待机WiFi热点！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '349900', '99999', null, 'http://image.taotao.com/jd/b152f8171be14df5bfbed42a21a04ef6.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1264547', '创维酷开(coocaa)K40 40英寸智能酷开系统 八核网络平板液晶电视(黑色)', '酷开新品，搭载专为电视而开发的酷开系统，八核处理器，免费正版影视资源，丰富应用软件、游戏，多屏互动！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '189900', '99999', null, 'http://image.taotao.com/jd/fdb1bc17533342bfb2e9164f97322ac2.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1264572', '【电信合约版】华为 Ascend Mate7 16G 月光银 电信4G手机 双卡双待双通', '相当缺货，但京东还返话费！<a  target=\"blank\"  href=\"http://sale.jd.com/act/0akd8u5vomz.html\">【买卡上京东，省钱又轻松】点击有惊喜！</a>', '329900', '99999', null, 'http://image.taotao.com/jd/d154dc7481954bb9ade951dec3186e63.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1264589', '【联通赠费版】魅族 MX4 16GB 灰色 联通4G手机', '选合约更超值！买到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/wnVLfg1iO2HPz.html\"><font color=blue>超值新品魅蓝note预约999元，喜欢就好！</font></a>', '179900', '99999', null, 'http://image.taotao.com/jd/4698ed8483d043b5b40862f3f2c1337a.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1264606', '【联通0元购机】 魅族 MX4 32GB 灰色 联通4G手机', '北京联通岁末大促！限时专享价！库存有限 超值无限！', '199900', '99999', null, 'http://image.taotao.com/jd/931ad929cbf5400290f03994dfafa2df.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1264616', '【联通0元购机】魅族 MX4 16GB 灰色 联通4G手机', '北京联通岁末大促！限时专享价！库存有限 超值无限！', '179900', '99999', null, 'http://image.taotao.com/jd/03183026916a4918b6354050dedc66b4.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1264715', '锤子 T1 (SM705) 32GB 黑色 移动联通双4G手机', '送高清贴膜！深度定制的Smartisan OS系统，美观、简洁、高效！', '248000', '99999', null, 'http://image.taotao.com/jd/486cb26040644b66884ef9ba33c335fc.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1265595', '飞利浦 (E160) 磨砂黑 移动联通2G手机 双卡双待', '真实好品质，生活小伴侣，小巧玲珑便于携带！双卡双待！后置摄像头，手电筒，超值实用！', '22800', '99999', null, 'http://image.taotao.com/jd/0d84ad1405b8485cb272daddc0e78633.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1265924', '【联通赠费版】中兴(ZTE)V5 Max 2GB 前黑后白 移动联通4G手机 双卡双待', '', '99900', '99999', null, 'http://image.taotao.com/jd/eaebb8220d524604a1dd6ba73aed9d1e.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1266192', '三星（SAMSUNG）RM40D 40英寸LED背光全高清数字标牌', '【3月送京豆】三星开年巨献，3月购买此款产品好评送20000京豆！<a href=\'http://sale.jd.com/act/5cssvjgucdmh4xxe.html\' target=\'_blank\'>更多详情请点击> > ></a>', '369900', '99999', null, 'http://image.taotao.com/jd/d4eb11c9b81542498647dbce0129bfff.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1266198', '三星（SAMSUNG）RM48D 48英寸LED背光全高清数字标牌', '【3月送京豆】三星开年巨献，3月购买此款产品好评送20000京豆！<a href=\'http://sale.jd.com/act/5cssvjgucdmh4xxe.html\' target=\'_blank\'>更多详情请点击> > ></a>', '539900', '99999', null, 'http://image.taotao.com/jd/9e447fce23c742b9be66d975d7a6f484.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1266619', '三星 Galaxy Grand Prime (G5306W) 灰色 联通4G手机', '下单即赠送手机魔法盒，小物件大乾坤。', '119900', '99999', null, 'http://image.taotao.com/jd/951598e8d6964d06b4e34c15a41a5754.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1266628', '三星 Galaxy Grand Prime (G5306W) 白色 联通4G手机', '春雷行动，下单赠12000毫安移动电源！', '119900', '99999', null, 'http://image.taotao.com/jd/ffc9c07ba7954077b9d9293fbd800555.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1266665', '【联通赠费版】华为 荣耀 畅玩4X (Che1-CL20) 白色 全网通4G手机 双卡双待', '', '129900', '99999', null, 'http://image.taotao.com/jd/6dc596852b5041baa47efcec24835869.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1266676', '【电信赠费版】华为 荣耀 畅玩4X (Che1-CL10) 高配版 白色 电信4G手机 双卡双待', '', '99900', '99999', null, 'http://image.taotao.com/jd/e417e63fa1ab41e5af8312765ca816a5.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1266678', '海尔模卡（MOOKA）U42H3 42英寸安卓智能6核网络4K超薄窄边框UHD超高清LED液晶电视', '【爆品抢购】42英寸4K电视,海尔出品，如此低价，抢货趁早！！<a  target=\"blank\"  href=\"http://sale.jd.com/act/vfQlPDUkRy8zO3b.html\">更多优惠，点我！</a>', '239900', '99999', null, 'http://image.taotao.com/jd/ead3437086104dd893d6f94ce89f7124.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1267345', '三星 SM-G5308W 灰色 移动4G手机 双卡双待', '4G新品！5英寸大屏，500W前置摄像头！双卡双待，工作生活两不误！', '125800', '99999', null, 'http://image.taotao.com/jd/de69c3dbfcaa4b4082025a746b34b629.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1267437', '酷派(Coolpad) 5951 冰海蓝 电信3G手机 双卡双待', '', '59900', '99999', null, 'http://image.taotao.com/jd/65cee82d194447bbb9ce6c4ef6717a4e.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1267439', '酷派(Coolpad) 5951 智尚白 电信3G手机 双卡双待', '', '59900', '99999', null, 'http://image.taotao.com/jd/9dd863466fa4482e8d71ea89f542689d.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1267838', '金立 (ELIFE) F301 白色 移动4G手机 双卡双待单通', '下单送限量好礼！极速64位四核处理器 智能红外遥控，乐享生活！', '129900', '99999', null, 'http://image.taotao.com/jd/9c75e6d693e84d28975b6f2a1b38eb3a.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1267841', '金立 超强续航 (V188S) 白色 移动4G续航手机 双卡双待单通', '30天超长待机王 5200毫安电池 可做移动电源的4G智能手机 双卡双待 v185升级版！', '149900', '99999', null, 'http://image.taotao.com/jd/a59b6172b7454590879331b54289c9ef.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1267915', '酷派 S6 (9190L) 冰海蓝 电信4G手机 双卡双待双通', '超高好评，5.95英寸IPS屏，康宁玻璃全贴合，防指纹工艺！1300万+500万摄像头,美颜自拍。<a  target=\"blank\"  href=\"http://sale.jd.com/act/0akd8u5vomz.html\">【买卡上京东，省钱又轻松】点击有惊喜！</a>', '116900', '99999', null, 'http://image.taotao.com/jd/c5149ec68e974c97997708b067487eb1.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1267968', '酷派 大神 F1Plus（8297-W01) 智尚白 联通版4G手机 双卡双待', '联通4G版现货发售！IPS高清大屏，双卡双待，手势唤醒！', '69900', '99999', null, 'http://image.taotao.com/jd/ffdb6ff92a524f3cb25b3893d25f82d8.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1267999', '联想 VIBE Z2 32G 耀世金 移动4G手机 双卡双待', '', '199900', '99999', null, 'http://image.taotao.com/jd/b63fb26ef6c940eeaf2298c85cbefc9d.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1268000', '联想 VIBE Z2 32G 钛金灰 移动4G手机 双卡双待', '联想Z2京东首发！64位高速CPU！2G RAM+32G ROM！', '199900', '99999', null, 'http://image.taotao.com/jd/d9e42cb5275d42d08d6be131e61aedfc.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1268156', 'TCL UD49H18 49英寸十核4K超高清内置WIFI安卓智能LED液晶电视（珠光黑）', '【0元献礼】十核芯，进口LG炫黑屏。时尚典雅，纤薄有型。如此“羊”气，旗舰级4K臻品。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '399900', '99999', null, 'http://image.taotao.com/jd/3eefbeb2185a4791aab6205bdfb33e8b.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1269353', '飞利浦 (E160) 香槟金 移动联通2G手机 双卡双待', '真实好品质，生活小伴侣，小巧玲珑便于携带！双卡双待！后置摄像头，手电筒，超值实用！', '23900', '99999', null, 'http://image.taotao.com/jd/f366b60833da4ed69cdc956edf9d986e.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1269603', '三星 Galaxy Note Edge (N9150) 幻影白 移动联通4G手机', '赠三星首款智能佩戴蓝牙耳机及原装保护套！支持移动4G和联通4G！创新曲面侧屏，颠覆传统！', '669900', '99999', null, 'http://image.taotao.com/jd/56c320d7eb6c4060a168c6177081c7ed.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1269608', '三星 Galaxy Note Edge (N9150) 雅墨黑 移动联通4G手机', '赠三星首款智能佩戴蓝牙耳机及原装保护套！支持移动4G和联通4G！创新曲面侧屏，颠覆传统！', '669900', '99999', null, 'http://image.taotao.com/jd/43d7f3a423f240fb9fa0829b9967a5e9.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1270473', '酷派 7275 雅士黑 联通3G手机 双卡双待', '5.5英寸高清大屏，四核1.2GHz，500万高清摄像头，支持42M极速下载！', '39900', '99999', null, 'http://image.taotao.com/jd/8bb9ea39f7894f788fdfddb335cd4d47.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1270564', '东芝（TOSHIBA）48L3453C 48英寸 全高清智能安卓 内置wifi LED液晶电视（银黑灰色）', '48英寸安卓智能，芒果TV，客厅完美选择！1.21日起购买48L3453C参与好评即送价值99元清洁套装，参与晒单再送价值199元高清线<a href=\'http://sale.jd.com/act/bhiJ0TLWBIUQyMx.html\' target=\'_blank\'>更多年货疯狂抢购中</a>', '399900', '99999', null, 'http://image.taotao.com/jd/30caa8be89854cc3b014b18bf81add76.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1270603', '三星 SM-G5108 白色 移动4G手机', '4.8英寸炫丽屏，前置500万像素摄像头！', '135900', '99999', null, 'http://image.taotao.com/jd/50013d1209104b9da40056658578c2ef.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1270625', '华为 Ascend G7 月光银 移动4G手机 双卡双待', '全金属一体化机身，1300万BSI摄像头，大电池超长待机！ <a  target=\"blank\"  href=\"http://sale.jd.com/act/gABGw4eCDxHL.html\">『三羊开泰，7象万千』活动中奖名单请戳</a>', '199900', '99999', null, 'http://image.taotao.com/jd/621362707cd24bf69b0cf655f8de7c21.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1271745', 'TCL D50A910U 50英寸安卓4.2超高清4K芒果TV智能家庭云液晶电视（珠光黑）', '【0元献礼】贵族之选，三星原装进口4K屏体。巨有范儿！敢登台，敢表达，羊年臻品4K。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '499900', '99999', null, 'http://image.taotao.com/jd/de3f04de9d2748b7b07c0ab1ed7d0e03.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1271761', 'TCL D40A910U 40英寸安卓4.2超高清4K芒果TV智能家庭云液晶电视（白橙）', '【0元献礼】贵族之选，三星原装进口4K屏体。巨有范儿！敢登台，敢表达，羊年臻品4K。<a  target=\"blank\"  href=\"http://sale.jd.com/act/6MqRytIYKfn.html\">【0元白条试用，1001个拜年计划】</a>', '359900', '99999', null, 'http://image.taotao.com/jd/b4e0e04cf90d4ca78f6af06ea628a409.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1273347', 'OPPO N3(N5207)白色 移动4G手机 双卡双待', '送10400毫安移动电源+春促礼盒（内含小音箱+自拍杆等）！年度拍照手机，N3天生会转！', '399900', '99999', null, 'http://image.taotao.com/jd/8416df71d7244ece8f923e26af684f8f.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1273380', '天语 nibiru 金星一号 (J1) 炫酷黑 移动联通4G手机 双卡双待双通', '6英寸FHD四核处理器，16GROM+2GRAM内存，1300+500万像素，双卡双待双通！', '149800', '99999', null, 'http://image.taotao.com/jd/d136a048002747bf80f448cd0e71deaf.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1273482', '夏新 1257 幻彩白 联通3G手机 双卡双待', '5200mAh的超大容量电池，超强续航能力！1300万高清后置摄像头！', '89900', '99999', null, 'http://image.taotao.com/jd/9f1321020f5943e9bc8fa91a58c5c6df.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1274210', '【合约版】苹果（APPLE）iPhone 6 Plus A1593 16G版 移动4G手机 银色', '北京移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">北京移动合约专场，速度围观，快来点我，点我</a>', '578800', '99999', null, 'http://image.taotao.com/jd/f1cb44f4b4d04680a1ebd291ff127b9b.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1274213', '【合约版】苹果（APPLE）iPhone 6 Plus A1593 16G版 移动4G手机 金色', '北京移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\"><font color=blue> 北京移动合约专场，速度围观，快来点我，点我</font></a>', '578800', '99999', null, 'http://image.taotao.com/jd/75d93a4091bb44e99dc0891ae5c6eb23.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1274215', '【合约版】苹果（APPLE）iPhone 6 Plus A1593 64G版 移动4G手机 深空灰', '北京移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\"><font color=blue> 北京移动合约专场，速度围观，快来点我，点我</font></a>', '666600', '99999', null, 'http://image.taotao.com/jd/c72ee5d767ce49eca8300563d74af6c0.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1274219', '【合约版】苹果（APPLE）iPhone 6 Plus A1593 64G版 移动4G手机 金色', '北京移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\"><font color=blue> 北京移动合约专场，速度围观，快来点我，点我</font></a>', '666600', '99999', null, 'http://image.taotao.com/jd/487325b161eb426baf274f31bc9714a9.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1274285', '中兴 V5 (N9180) 2GB版本 前黑后白 电信3G手机', '新年回馈价699抢购！2GRAM+8GBROM内存！1300W+500W像素！性价比之高，手慢无！', '69900', '99999', null, 'http://image.taotao.com/jd/245b6b708ccb44aba8faa7828f575f26.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1274311', '飞利浦（PHILIPS）49PUF6055/T3 49英寸 4K超高清智能电视', '支持4K影片USB播放！镂空底座，源自欧洲经典的时尚设计！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '419900', '99999', null, 'http://image.taotao.com/jd/eb9958a9772d479dad173009d9ddbf8d.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1274744', '飞利浦（PHILIPS）55PFL6340/T3 55英寸 4K超高清智能电视', '大屏+智能，尽情展示4K精美画质，带来身临其境绝佳感受！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '559900', '99999', null, 'http://image.taotao.com/jd/b97d0ea643274cb4bef606aa1644151f.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1274881', '酷派 7060S 炫动黑 联通3G手机 双卡双待', '4英寸高清大屏，1.0GHz处理器，200万高清摄像头!', '24900', '99999', null, 'http://image.taotao.com/jd/a29e2007e64a4e2da7d0f8672a2df5fd.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1276788', '联想 笋尖(S90u)宝石银 联通4G手机 双卡双待', '高通骁龙处理器，5英寸720P高清大屏，1300万摄像头，金属一体机身！', '129900', '99999', null, 'http://image.taotao.com/jd/70c764297a734b989d98670267c82719.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1277016', '朵唯 (S3) 星光白 移动4G手机', '特价促销，下单立减200元，加送配件礼包和路由器！5.3英寸夏普屏，前置800万像素摄像头，自拍神器！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZT3S6Cfo0at5wsmI.html\">真品真女人，朵唯疯狂送好礼！</a>', '159800', '99999', null, 'http://image.taotao.com/jd/f2ddc55a82cc4b8ab2d74ac99166503f.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1277303', 'OPPO 1105 珍珠白 电信4G手机 双卡双待', '至美一拍礼包+蓝牙耳机！高通骁龙64位四核处理器，智能遥控2.0+！', '119900', '99999', null, 'http://image.taotao.com/jd/f44e2fa050c64dd59c4156e778dad476.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1277914', '酷派 ivvi 新K1 星夜蓝 移动4G手机 双卡双待', '5.9mm炫薄机身，双面流光宝石镜面，年终大促！', '159900', '99999', null, 'http://image.taotao.com/jd/ab752b7b067e4adeaf8a23d98b54cc5b.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1277930', '微软（Microsoft） Lumia 535 (RM-1090) 绿色 联通3G手机 双卡双待', '智能语音时代，前置广角镜头，Cortana智能语音助理，集齐宠爱于一机！', '69900', '99999', null, 'http://image.taotao.com/jd/64fa3c7f63924fcd9e4eea5e2e062117.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1277933', '微软（Microsoft） Lumia 535 (RM-1090) 橙色 联通3G手机 双卡双待', '智能语音时代，前置广角镜头，Cortana智能语音助理，集齐宠爱于一机！', '69900', '99999', null, 'http://image.taotao.com/jd/a24df9267397436eb6915713b4dacfd8.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1277934', '微软（Microsoft） Lumia 535 (RM-1090) 蓝色 联通3G手机 双卡双待', '智能语音时代，前置广角镜头，Cortana智能语音助理，集齐宠爱于一机！', '69900', '99999', null, 'http://image.taotao.com/jd/1ccdeed3ee7445b5a9a244335d302ddd.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1277981', '微软（Microsoft） Lumia 535 (RM-1090) 白色 联通3G手机 双卡双待', '智能语音时代，前置广角镜头，Cortana智能语音助理，集齐宠爱于一机！', '69900', '99999', null, 'http://image.taotao.com/jd/1dc522f70eb84c98901c7219ade7e774.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1277982', '微软（Microsoft） Lumia 535 (RM-1090) 黑色 联通3G手机 双卡双待', '智能语音时代，前置广角镜头，Cortana智能语音助理，集齐宠爱于一机！', '69900', '99999', null, 'http://image.taotao.com/jd/7e853c01f3fb43d4af83e3d0cc845946.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1278149', '三星 Galaxy Note4 N9106W 联通4G手机（幻影白） 双卡双待+施华洛世奇水晶后壳（瑰金落日）套装', '科技与时尚的融合，限量珍藏！', '599900', '99999', null, 'http://image.taotao.com/jd/f51ab7ad8fc040fdacf49c99d6624811.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1278155', '三星 Galaxy Note4 N9106W 联通4G手机（幻影白） 双卡双待+施华洛世奇水晶后壳（银月轻语）套装', '科技与时尚的融合，限量珍藏！', '599900', '99999', null, 'http://image.taotao.com/jd/0507091af51b4a75a80f2db6cee12931.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1278157', '三星 Galaxy Note4 N9106W 联通4G手机（幻影白） 双卡双待+施华洛世奇水晶后壳（紫夜霓裳）套装', '科技与时尚的融合，限量珍藏！', '599900', '99999', null, 'http://image.taotao.com/jd/6f1c421557a243a49bf951d33128e881.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1278159', '三星 Galaxy Note4 N9100 4G手机（幻影白）双卡双待 公开版+施华洛世奇水晶后壳（银月轻语）套装', '科技与时尚的融合，限量珍藏！', '599900', '99999', null, 'http://image.taotao.com/jd/992fb8cb3b0d4cd8b9bd06f40a852acc.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1278163', '三星 Galaxy Note4 N9100 4G手机（幻影白）双卡双待 公开版+施华洛世奇水晶后壳（瑰金落日）套装', '科技与时尚的融合，限量珍藏！', '599900', '99999', null, 'http://image.taotao.com/jd/9989b0ec963d4ce1bf367d613828aae2.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1278164', '三星 Galaxy Note4 N9100 4G手机（幻影白）双卡双待 公开版+施华洛世奇水晶后壳（紫夜霓裳）套装', '科技与时尚的融合，限量珍藏！', '599900', '99999', null, 'http://image.taotao.com/jd/6cffc4c1abfb463dbeb01962c4e88d34.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1278422', '努比亚（nubia）Z7 前黑后白 移动联通4G手机 双卡双待', '限量赠送移动电源！数量有限，先到先得！Z7系列旗舰机，5.5英寸2K屏，1300万OIS光学防抖摄像头！', '345600', '99999', null, 'http://image.taotao.com/jd/48e149c19d174ab6a3ea2c19864c9320.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1278427', '中兴 V5S 双4G兼容版 前黑后白 移动联通4G手机', '预定的用户请您耐心等待，到货后即刻发货！64位双卡双待双4G拍照神器！超高性价比！', '69900', '99999', null, 'http://image.taotao.com/jd/fd6da9e781c445f181e8bd3419d304d7.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1278530', '【联通赠费版】苹果(Apple) iPhone 5s (A1530) 16G 金色 移动联通4G手机', '', '416900', '99999', null, 'http://image.taotao.com/jd/0cab557b04284255917963601eb6cd65.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1278664', '夏普(SHARP)LCD-52DS52A 52英寸安卓智能液晶电视 日本原装屏', '日本原装液晶屏，安卓4.2操作系统，应用软件随心下载，海量电影在线点播！<a  target=\"blank\"  href=\"http://item.jd.com/1278664.html\">还有46英寸46DS52A供您选择！</a>', '599900', '99999', null, 'http://image.taotao.com/jd/0bd72cd03e8246ee9f825339a2f2504b.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1278686', '夏普(SHARP)LCD-46DS52A 46英寸安卓智能液晶电视 日本原装屏', '日本原装液晶屏，安卓4.2操作系统，应用软件随心下载，海量电影在线点播！<a  target=\"blank\"  href=\"http://item.jd.com/1278664.html\">更有52英寸52DS52A供您选择！</a>', '449900', '99999', null, 'http://image.taotao.com/jd/331d0a484bdc418482d9434c4e184310.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1279453', '魅族 MX4 Pro 16GB 灰色 联通4G手机', '2199元，手慢后悔！超2K分辨率，指纹解锁，3GB RAM+16GB ROM，2070万+500万摄像头，3350mAh大电池！', '219900', '99999', null, 'http://image.taotao.com/jd/536ec851e2344e0184c757be12695d3d.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1279804', '魅族 MX4 Pro 16GB 灰色 移动4G手机', '2199元，手慢后悔！超2K分辨率，指纹解锁，3GB RAM+16GB ROM，2070万+500万摄像头，3350mAh大电池！', '219900', '99999', null, 'http://image.taotao.com/jd/4e8ced5f7b2a447fab4907df90795f33.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1279805', 'TCL 晚美 智能老人手机 (H916T) 陨石黑 移动3G手机', '晚美更美，一键操作，专属爸妈定制机！', '54900', '99999', null, 'http://image.taotao.com/jd/33a58ab8d24b4b14866c395433bf30e6.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1279814', 'TCL 晚美 智能老人手机 (H916T) 纯净白 移动3G手机', '晚美更美，一键操作，专属爸妈定制机！', '55900', '99999', null, 'http://image.taotao.com/jd/419956ee34c94929860b707afefca00a.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1280037', '中兴 Memo II (M901C) 黑色 电信3G手机 双卡双待双通', '真八核1.7G，6英寸高清大屏！', '87800', '99999', null, 'http://image.taotao.com/jd/b78067135c814e6aa6a474de7b5b8369.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1280104', '三星 Galaxy A5 (A5009) 精灵黑 电信4G手机 双卡双待', '下单送12000毫安移动电源+16G TF 卡！金属机身 纤薄设计，语音自拍，美不胜收！', '259900', '99999', null, 'http://image.taotao.com/jd/16532941c9844c7897ed043962494649.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1280432', '联想 A858T 8G 清新白 移动4G手机 双卡双待', '5吋四核1.5GHz，时尚外形，新潮设计，尽享高上大！', '99900', '99999', null, 'http://image.taotao.com/jd/50253768bc2a45a3ada76f4cf5b120d2.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1280555', '联想 A816 曜石黑 联通4G手机 双卡双待', '5.5英寸大屏，高通骁龙64位处理器！视界，大而不凡！', '79900', '99999', null, 'http://image.taotao.com/jd/c1a4385429dc47928acd246c058a01c4.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1280578', '联想 X2-TO 16G 红色 移动4G手机 双卡双待', '5吋八核2.0GHz，1300+500像素，耀色倾城！', '199900', '99999', null, 'http://image.taotao.com/jd/47e227ab66a3469d9f39a37e8dbe814a.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1280659', '创维(Skyworth)LED 55S9 55英寸 智能酷开系统网络平板液晶电视(咖啡金)', '好评晒单返话费50元！智能娱乐新品！韩国原装进口IPS硬屏，独家支持待机WiFi热点，轻松让电视变成路由器！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '439900', '99999', null, 'http://image.taotao.com/jd/16f790b34d6c4b43a1d0305b263e6edd.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1280796', '三星 SM-G5108 炭灰 移动4G手机', '4.8英寸炫丽屏，前置500万像素摄像头！双卡双待，工作生活两不误！', '135800', '99999', null, 'http://image.taotao.com/jd/a91d08e216404d99b2c12ad48e2ce6d8.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1281107', 'TCL D49A561U 49英寸4K超清安卓4.2内置WIFI智能云电视（黑色）', '注意咯！中奖名单已经公示，请中奖的小伙伴联系厂家咚咚客服！！绝对爆款。3M膜极致真4K。<a  target=\"blank\"  href=\"http://sale.jd.com/act/pALdCnST6v.html\">【注意咯！49A561好评返券中奖名单！！】</a>', '379900', '99999', null, 'http://image.taotao.com/jd/878470297ec04779b8d2f73cf5bc221d.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1281946', '酷派 7061 智尚白 联通3G手机 双卡双待', '5英寸四核超清大屏，视觉感一流，超薄时尚设计，圆润质感！', '39900', '99999', null, 'http://image.taotao.com/jd/90f1f68ce44049098f4a8cac148a5dd7.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1281976', '朵唯 逆客 (V1) 印象金 移动4G手机', '加送逆客(V1)礼盒和自拍杆！土豆朵唯联合出品，190°旋转摄像头，微信小视频美颜自拍，遥控拍照！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZT3S6Cfo0at5wsmI.html\">真品真女人，朵唯疯狂送好礼！</a>', '199900', '99999', null, 'http://image.taotao.com/jd/6cc3247c7a714d75b7c1300bd1b1ee94.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1282080', '康佳（KONKA）LED55K11A 55英寸 安卓智能液晶电视（黑色）', '【新年大惠！】55英寸巨屏畅快体验！安卓智能平台，海量应用、智能推展！丰富影音内容畅享无极限！<a  target=\"blank\"  href=\"http://sale.jd.com/act/IrXe3ywoUE.html\">【机不可失！49英寸巨屏4K智能仅2999！】</a>', '399900', '99999', null, 'http://image.taotao.com/jd/f2736174ff424acca6d9d2c52d52fabb.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1282150', '联想 笋尖 S90 (S90-t) 16GB 晶钻粉 移动4G手机 双卡双待', '联想S90，比美更美，超强自拍神器！超薄时尚金属机身！', '169900', '99999', null, 'http://image.taotao.com/jd/396a2313d3bb43019392bd5cf1a7030d.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1282243', '联想 X2-CU 金色 联通4G手机 双卡双待', '5吋八核2.0GHz，1300+500像素，耀色倾城！', '169900', '99999', null, 'http://image.taotao.com/jd/26bea771751447ad8d2b16c37be92601.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1282247', '联想 笋尖(S90U)晶钻粉 联通4G手机 双卡双待', '支持联通4G网络，高通骁龙处理器，5英寸720P高清大屏，1300万摄像头，金属一体机身！', '129900', '99999', null, 'http://image.taotao.com/jd/6b8273b988d84ab1ae45730399037138.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1282248', '联想 X2-CU 白色 联通4G手机 双卡双待', '5吋八核2.0GHz，1300+500像素，耀色倾城！', '169900', '99999', null, 'http://image.taotao.com/jd/a8d9cd63ed2141649cfd79269d1b0e4f.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1282394', '创维酷开(coocaa)A55 55英寸智能酷开系统 4K超高清网络平板液晶电视(银白色)', '酷开&华为荣耀联合定制的智慧屏幕！无需遥控器，手机操控、游戏随心玩，12核处理器，正版影视资源!<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '599900', '99999', null, 'http://image.taotao.com/jd/2b3040f568c4480cbfb8290bc3aa6b72.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1282430', '三星 G3608 炭灰 移动4G手机', '支持移动4G，双卡双待！1.2G四核处理器，200万前置摄像头，超级省电模式！', '83800', '99999', null, 'http://image.taotao.com/jd/642927742e1849a38b1dabaafda52cff.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1282431', '三星 G3608 白色 移动4G手机', '支持移动4G，双卡双待！1.2G四核处理器，超级省电模式！', '83800', '99999', null, 'http://image.taotao.com/jd/2f3bc0b09b214cf8bd6d639202189613.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1283672', '金立 超强续航 (V188S) 黑色 移动4G续航手机 双卡双待单通', '30天超长待机， 5200毫安电池，可做移动电源的4G智能手机！', '149900', '99999', null, 'http://image.taotao.com/jd/9b4015b2cf9e43f79e8fc2040cc0eeb3.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1283940', 'LG 43LF5400 43英寸超薄LED液晶电视 富贵招财铜钱设计 白色', 'IPS硬屏，极窄边框，完美画质，三重XD引擎，炫亮人声！', '248800', '99999', null, 'http://image.taotao.com/jd/cac1bb318cba4033ab8d559196304172.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1284030', '三星 I9158V 白色 移动4G手机', '支持移动4G，5.8英寸屏，四核处理器！', '139900', '99999', null, 'http://image.taotao.com/jd/3b5801fa22524a44924b01643805cc56.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1284050', '天语 nibiru 老人手机 土星一号 (T1) 黑色 联通3G手机', '用“星”陪伴 ，SOS双向定位 低辐射 全语音操作4.5英寸舒适手握感 四核1.3GHz 500万高清摄像 高保真喇叭！', '49800', '99999', null, 'http://image.taotao.com/jd/722e9ed032a34680be83bae21ac847e2.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1284053', '天语 nibiru 老人手机 土星一号 (T1) 白色 联通3G手机', '用星陪伴，尼比鲁智能老人机！4.5英寸最佳手握感，四核1.3GHz，500万高清摄像头！', '49800', '99999', null, 'http://image.taotao.com/jd/1e89dc9ae21541eda634f22231924105.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1284250', '酷派 铂顿 (V1-C) 皓月白 电信4G手机 双卡三待双通', '双系统，硬隔离，双1300万摄像头，2K屏，手机安全领袖，手机安全领域中的战斗机！', '468000', '99999', null, 'http://image.taotao.com/jd/fd0b3e5e98ef473db79801c0eb3d49f5.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1284427', 'TCL 老人手机 (I320) 琉璃金 移动联通2G手机 双卡双待', '2600mAh大电池！支持充电宝功能，支持扩展卡，大字体，双卡双待手机！', '19900', '99999', null, 'http://image.taotao.com/jd/2499f7bc591d48f7920c041c6644bb21.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1284434', 'TCL 老人手机 (I320) 月光银 移动联通2G手机 双卡双待', '2600mAh大电池！支持充电宝功能，支持扩展卡，大字体，双卡双待手机！', '19900', '99999', null, 'http://image.taotao.com/jd/cdf4b7b01cd84a13ae4f53edf98152d1.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1284435', 'TCL 老人手机 (I320) 暗夜黑 移动联通2G手机 双卡双待', '2600mAh大电池！支持充电宝功能，支持扩展卡，大字体，双卡双待手机！', '17900', '99999', null, 'http://image.taotao.com/jd/9b1a3ca439bb43cea6ac91f65223fcaa.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1284541', '富可视 M2 白色 移动联通4G手机 双卡双待', '富可视耀目开启！前后双800万像素摄像头，4.2英寸单手轻松掌控，视网膜级屏！', '59900', '99999', null, 'http://image.taotao.com/jd/45ce5beb3dfd4adcad6219a3945719e6.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1284964', 'OPPO 1107 灰色 移动4G手机 双卡双待', '送蓝色耳机+至美一拍礼包', '109900', '99999', null, 'http://image.taotao.com/jd/94f1803e47e941eebb4cc8d852244ee6.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1284977', 'OPPO R5(R8107)银色 移动4G手机', '送皮套+春促礼盒+移动电源！生性锋狂！4.85mm 开启超薄新时代，冰巢系统，极速散热！', '299900', '99999', null, 'http://image.taotao.com/jd/06189433f6c8458985f9b99a33264d9d.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1284978', 'OPPO 1107 白色 移动4G手机 双卡双待', '送至美一拍礼包+蓝牙耳机！', '109900', '99999', null, 'http://image.taotao.com/jd/7f35bdac6b314d8ba1e670b36fcbc86a.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1286513', '明基 F5 白色 联通4G手机', '送移动电源！首款护眼手机，5英寸HD高清大屏，4G超高网速，极致超薄机身！', '139900', '99999', null, 'http://image.taotao.com/jd/d375106d60c44d1c86523a864862d343.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1286526', '明基 F5 黑色 联通4G手机', '送移动电源！首款护眼手机，5英寸HD高清大屏，4G超高网速，极致超薄机身！', '139900', '99999', null, 'http://image.taotao.com/jd/3c04ba7bd5d54913ba0ce7d42895f8aa.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1287473', '创维(Skyworth)LED 42D9 42英寸 老人电视 极简操作高清平板液晶电视(黑色)', '前2000名给予四星级以上好评者即可获得价值100元话费充值券！操作简单/一键直达/一键搜台！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '209800', '99999', null, 'http://image.taotao.com/jd/9bb6c2997c2441228eba647cf8117b16.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1287525', '【联通赠费版】中兴(ZTE) V5S 前黑后白 移动联通4G手机', '', '69900', '99999', null, 'http://image.taotao.com/jd/2e8bf63399b24bff9636ca34061dc144.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1287657', '海尔统帅（Leader）K42M 42英寸安卓智能6核网络4K超薄窄边框UHD超高清LED液晶电视', '海尔出品，42英寸4K极清电视、惊爆价抢购！<a  target=\"blank\"  href=\"http://sale.jd.com/act/8gRdKlrw6bkD.html\">更多优惠</a>', '239900', '99999', null, 'http://image.taotao.com/jd/c99afd99e8aa4082b5b2b34fdf2bc636.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1289849', '【联通0元购机】中兴 V5S 双4G兼容版 前黑后白 移动联通4G手机', '任性！京东专享！仅199元手机价+存400元，得799元话费！', '19900', '99999', null, 'http://image.taotao.com/jd/fbb58a6546124d4a9bd59a4fa7915dd2.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1290795', '联想 A588T 4G 金色 移动3G手机', '智能折叠，360°自由翻转！四核1.2GHz，超长待机，持久续航！', '68800', '99999', null, 'http://image.taotao.com/jd/cacb72a8c6394b9d8b7c006ab08eff87.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1291137', '康佳（KONKA）LED49E20Y 49英寸 易TV语义操控8核安卓液晶电视', '【洋洋得意抢神机】一台懂你的电视，易柚3.0，极速8核！<a  target=\"blank\"  href=\"http://sale.jd.com/act/IrXe3ywoUE.html\">【机不可失！49英寸巨屏4K智能仅2999！】</a>', '339900', '99999', null, 'http://image.taotao.com/jd/12e2e242a0cd448a9cb7eac657a52703.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1291935', 'TCL 骨传导翻盖老人机 (f200) 暗夜黑 移动联通2G手机', '孝敬父母首选，骨传导新技术，解决老人听力下降问题，大字体，大按键，大声音，简洁UI设计，经典翻盖老人机', '29900', '99999', null, 'http://image.taotao.com/jd/703d0db13d944475943c8f48c32361b4.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1291940', 'TCL 骨传导翻盖老人机 (f200) 牡丹红 移动联通2G手机', '孝敬父母首选，骨传导新技术，解决老人听力下降问题，大字体，大按键，大声音，简洁UI设计，经典翻盖老人机', '29900', '99999', null, 'http://image.taotao.com/jd/b849cd9535d14aae82a6380fae3cd76b.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1292388', '【联通赠费版】魅族 MX4 Pro 16GB 灰色 联通4G手机', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/wnVLfg1iO2HPz.html\"><font color=blue>超值新品魅蓝note预约999元，喜欢就好！</font></a>', '219900', '99999', null, 'http://image.taotao.com/jd/f8fc5414457b4617ba1e2759988c820a.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1292553', '海信 E100T 铃兰白 电信3G手机 双卡双待', '骁龙双核，4G ROM+512RAM,指尖精彩，点滴之间尽显从容！', '27900', '99999', null, 'http://image.taotao.com/jd/bf63a1e10885490e8404111d72f564cb.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1293362', '三星（SAMSUNG）EB48D 48英寸LED背光一体化数字标牌', '【3月送京豆】三星开年巨献，3月购买此款产品好评送20000京豆！<a href=\'http://sale.jd.com/act/5cssvjgucdmh4xxe.html\' target=\'_blank\'>更多详情请点击> > ></a>', '439900', '99999', null, 'http://image.taotao.com/jd/7b976c6740914e9bb43687c040156253.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1293371', '三星（SAMSUNG）EB40D 40英寸一体化数字标牌', '【3月送京豆】三星开年巨献，3月购买此款产品好评送20000京豆！<a href=\'http://sale.jd.com/act/5cssvjgucdmh4xxe.html\' target=\'_blank\'>更多详情请点击> > ></a>', '299900', '99999', null, 'http://image.taotao.com/jd/168731d0457c426da335cb9712c8b784.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1293789', '金立 超强续航 (V183) 金色 移动4G续航手机 双卡双待单通', '', '99900', '99999', null, 'http://image.taotao.com/jd/fa88489449224077aea108ed3d251b2c.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1293791', '华为 Y523 (Y523-L176) 深灰色 移动4G手机', '4.5英寸，1.3GHz四核，Android 4.4操作系统！', '59900', '99999', null, 'http://image.taotao.com/jd/8db1031ab06949508bd12c74acb26f16.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1294316', '三星 Galaxy A5 (SM-A5000) 骑士银 移动联通4G手机 双卡双待', '赠三星原装智能保护套，全新A系列-年轻正发声！', '259900', '99999', null, 'http://image.taotao.com/jd/f7d7cb5f8a08476da0f9c6ccbf831c51.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1294336', '三星 Galaxy A3 (SM-A3000) 甜梦粉 移动联通4G手机 双卡双待', '送移动电源！全新A系列-年轻正发声！', '199800', '99999', null, 'http://image.taotao.com/jd/7d5e00e9afc64e028b892fc0133c3340.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1295243', '华为 G660 (G660-L075) 深灰色 移动4G手机', '精品旗舰，更轻、更薄！支持NFC功能！畅销4G网络！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '88800', '99999', null, 'http://image.taotao.com/jd/42b7b5dee4f14d528bb290f143f17690.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1295253', '华为 G660 (G660-L075) 金色 移动4G手机', '惊艳外观，精品旗舰，更轻、更薄！支持NFC功能！畅销4G网络！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '92800', '99999', null, 'http://image.taotao.com/jd/fd69525081ad413b8e253fb048fa5369.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1295341', 'OPPO 1100 白色 联通4G手机', '送蓝牙耳机+至美一拍礼包！智能遥控2.0+，4G双卡双待，趣味拍照！', '109900', '99999', null, 'http://image.taotao.com/jd/68d8f8a14d90428f827ba69a0e5e2e8f.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1295910', '三星(SAMSUNG) I699I 白色 电信3G手机', '', '29900', '99999', null, 'http://image.taotao.com/jd/c82fb80f985440cebd98abe879a1515d.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1295911', '海信 E602M 珠光白 移动4G手机 双卡双待', '500万像素，全新海信GUI3.0，简约时尚！', '39900', '99999', null, 'http://image.taotao.com/jd/5a51fac9cb7d4d77a5291bc4e06b4ff9.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1297394', '康佳（KONKA）LED55E20U 55英寸优酷电视4K超高清8核支持安卓智能微信互联腾讯游戏(黑色)', '【优酷电视京东震撼来袭！】海量优酷正版视频内容，内置微信互联、腾讯游戏、QQ物联强悍功能！DUANG不停！<a  target=\"blank\"  href=\"http://sale.jd.com/act/aIt27NesLvY0KnE.html\">“更多彪悍，猛戳这里”</a>', '499900', '99999', null, 'http://image.taotao.com/jd/8af0c12091ec4c9a850dee8c68bc595a.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1297395', '康佳（KONKA）LED42E20U 42英寸优酷电视4K超高清8核支持安卓智能微信互联腾讯游戏(黑色)', '【优酷电视京东震撼来袭！】海量优酷正版视频内容，内置微信互联、腾讯游戏、QQ物联强悍功能！DUANG不停！<a  target=\"blank\"  href=\"http://sale.jd.com/act/aIt27NesLvY0KnE.html\">“更多彪悍，猛戳这里”</a>', '288800', '99999', null, 'http://image.taotao.com/jd/384ef4e7c9d545a48eb6e490bb52d62c.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1297408', 'KKTV LED55K70S 55英寸极速8核安卓智能网络云电视（黑色）', '神价仅在春节期间！过大年，行大运，用大屏！性价比拔群的巨屏智能电视！货源不多了，良心货啊！', '349900', '99999', null, 'http://image.taotao.com/jd/230591b27a3d400fb40da2f3f4026ea8.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1297458', '联想 黄金斗士 Note8(A936)融雪白 联通4G手机 双卡双待', '八核64位，索尼1300万高清摄像头，高达3300毫安超级电池！', '93900', '99999', null, 'http://image.taotao.com/jd/e718657b28ca4ff6bcf8be13933ca809.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1297459', '联想 黄金斗士 Note8(A936)深邃黑 联通4G手机 双卡双待', '八核64位，索尼1300万高清摄像头，高达3300毫安超级电池！', '93900', '99999', null, 'http://image.taotao.com/jd/1c11b4497b3c43e9809c79d2728b5b8e.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1297596', '飞利浦 (V989) 尊爵黑 移动联通4G手机 双卡双待', '赠移动电源+智能手表，移动联通双4G，2G运行内存，1300万像素摄像头，奢华双屏幕折叠智能手机', '559900', '99999', null, 'http://image.taotao.com/jd/cb6a4572c04a4d5fa6894d4bd721a417.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1297601', '朵唯 (L1) 倾心白 移动4G手机 双卡双待', '加送L1配件礼包和移动电源！5.9mm超薄机身，5.5英寸大屏幕，前后800万像素摄像头！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZT3S6Cfo0at5wsmI.html\">真品真女人，朵唯疯狂送好礼！</a>', '199900', '99999', null, 'http://image.taotao.com/jd/99062a068c454a59afbcf5fcecb56138.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1297797', '三星 G3586V 炭灰色 联通4G手机', '4.7英寸高清大屏，适合的才是最好的~~', '84900', '99999', null, 'http://image.taotao.com/jd/ccea27232c914a56b072de6f4cfdc00b.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1298447', '【套装版】荣耀 6 Plus (PE-TL10) 黑色 移动联通双4G手机 双卡双待双通', '套装更超值！5.5吋屏幕，3GB RAM，后置双800万像素摄像头，双眼看世界！<a  target=\"blank\"  href=\"http://item.jd.com/1260571.html\">【5.5吋大屏手机，移动联通电信4G/3G/2G都能用】</a>', '289900', '99999', null, 'http://image.taotao.com/jd/14d2ef4cdbc44b0cb8868b0c0824d4a5.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1299781', '【套装版】酷派 大神 F2全高清版 （8675-FHD） 智尚白 移动联通双4G手机 双卡双待', '八核高速处理器，2G+16G存储，性价比千元智能机首选！三大超实惠配件（音乐耳机+保护套+贴膜）！', '109900', '99999', null, 'http://image.taotao.com/jd/37da4ec73ab24ebebe662e69369c80fa.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1299917', '【套装版】魅族 MX4 Pro 16GB 灰色 联通4G手机', '送钢化膜+保护套+移动电源+手机魔法盒+原厂EP-21耳机！', '239900', '99999', null, 'http://image.taotao.com/jd/e5849a487d144c9e849f1e662fb5bd6d.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1300419', '【套装版】魅族 MX4 Pro 16GB 灰色 移动4G手机', '送钢化膜+保护套+移动电源+手机魔法盒+原厂EP-21耳机！', '239900', '99999', null, 'http://image.taotao.com/jd/d6d337078f7342aead1c4279756c5b80.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1300888', '中兴 星星2号 (S2005) 智尚白 移动联通4G电信3G手机 咪咕音乐版', '现货疯抢中！全语音控制，一步贯穿所有操作，释放你的双手！', '249900', '99999', null, 'http://image.taotao.com/jd/9f710b13ed5c4de1a66d37e55bdd461d.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1301381', '【联通赠费版】华为 荣耀 畅玩4X (Che2-UL00) 白色 联通4G手机 双卡双待', '', '89900', '99999', null, 'http://image.taotao.com/jd/024b004939a0421fa6505319c3180693.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1301620', '华为 Y523 (Y523-L176) 白色 移动4G手机', '4.5英寸，1.3GHz四核，Android 4.4操作系统！', '59900', '99999', null, 'http://image.taotao.com/jd/076017d8da1d4be0a5c48963e2dd8519.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1301717', '联想 VIBE Z2 32G 象牙白 移动4G手机 双卡双待', '联想Z2京东首发！64位高速CPU！2G RAM+32G ROM！', '199900', '99999', null, 'http://image.taotao.com/jd/cdb2533b133a4e84a9ec38b9a4e640b6.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1301718', 'OPPO 3007 白色 移动4G手机 双卡双待', '下单送春促礼盒+蓝牙耳机！智享科技，随心悦拍！', '159900', '99999', null, 'http://image.taotao.com/jd/60a8a8a6126f4657bebccf76ca471f39.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1301767', 'OPPO N1mini(N5117)礼盒装 雪晶白 移动4G手机', '送皮套+春促礼盒+移动电源！自由自转，趣拍不断！', '269900', '99999', null, 'http://image.taotao.com/jd/64f603590909499a9e85045cd8256f57.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1301772', 'OPPO 3007 灰色 移动4G手机 双卡双待', '下单送春促礼盒+蓝牙耳机！', '159900', '99999', null, 'http://image.taotao.com/jd/10679ff178a749c6b38ff4674834f492.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1301865', '酷派 ivvi (8715) 智尚白 移动4G手机 双卡双待', '超薄机身，杜比音效。声得你心，年终大促！', '99900', '99999', null, 'http://image.taotao.com/jd/5a60c0bb800741c89b1d106c9df14fe0.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1301885', '【超值套装版】魅族 魅蓝note 32GB 蓝色 联通4G手机 双卡双待', '迎春献礼，放肆购，现货呦！<a  target=\"blank\"  href=\"http://item.jd.com/1279453.html\">MX4 Pro，魅族旗舰，调价300元，仅售2199元，手慢后悔！</a>', '139900', '99999', null, 'http://image.taotao.com/jd/20798b4ed51e4e978658f18ebe2998ec.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1304890', '飞利浦 (E320) 烈焰红 移动联通2G手机 双卡双待', '用心的手机！用心的关爱！新款时尚翻盖手机！', '55900', '99999', null, 'http://image.taotao.com/jd/8db04125c2554495bbfcafc7ad08e6ae.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1304898', '飞利浦 (E121) 玄铁黑 移动联通2G手机 双卡双待', '新品！精致小巧，简单实用，健康环保！', '15900', '99999', null, 'http://image.taotao.com/jd/8cdad86106fc47648cc1d57fe7dabaed.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1304902', '飞利浦 (E320) 墨玉黑 移动联通2G手机 双卡双待', '用心的手机！用心的关爱！新款时尚翻盖手机！', '55900', '99999', null, 'http://image.taotao.com/jd/7810a21f982c44769d42c3f430ea1787.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1304932', '联想 A858T 8G 深邃黑 移动4G手机 双卡双待', '5吋四核1.5GHz，时尚外形，新潮设计，尽享高上大！', '99900', '99999', null, 'http://image.taotao.com/jd/b5aae6bd0f24477c901b1f7192fb189e.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1305636', '【联通0元购机】魅族 MX4 Pro 16GB 灰色 联通4G手机', '0元购机版，更超值！', '245000', '99999', null, 'http://image.taotao.com/jd/54df13c9adbc44cba5e9a3340b5c73ab.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1305682', 'TCL 老人手机 (i310+) 纯净白 移动联通2G手机', '声音更大、舒适按键、清晰字体，语音王播报，200万像素拍照，专属父母定制系统，更好用的老人手机！', '24900', '99999', null, 'http://image.taotao.com/jd/983e5d46815d482cb56a419d00d1f2db.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1305691', 'TCL 老人手机 (i310+) 暗夜黑 移动联通2G手机', '声音更大、舒适按键、清晰字体，语音王播报，200万像素拍照，专属父母定制系统，更好用的老人手机！', '24900', '99999', null, 'http://image.taotao.com/jd/616497952f1941ea9e9166798aba79ce.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1305915', '酷派 8071 炫动黑 移动3G手机 双卡双待', '超值低价！4.0英寸高清大屏，双核1GHz，200万高清摄像头！', '17900', '99999', null, 'http://image.taotao.com/jd/3a62871411804d85b73dadc9d301011e.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1307481', '华为（HUAWEI）GX1 白 电信4G手机 双卡双待', '赠16G内存卡+蓝牙耳机+移动电源！星际战舰6吋超大屏！爽视觉！细皮纹质感！强续航！', '159000', '99999', null, 'http://image.taotao.com/jd/3d5537329bd14af4be317b8d1a13055c.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1307796', '三星 G3509i 黑色 电信3G手机', '', '39900', '99999', null, 'http://image.taotao.com/jd/57083f3326bc4e88b2bb309be868aed9.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1309739', '联想 A396 白色 联通3G手机', '4吋四核1.2GHz，双摄像头轻松玩转拍照！', '24900', '99999', null, 'http://image.taotao.com/jd/fff88e455f6548e6ad99ba6463cc6dce.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1309751', '朵唯 彩虹 (T20) 8GB 动感白 移动4G手机 双卡双待', '尾货清仓，特价促销，加送T20配件礼包！自拍神器，美丽无极限！5.0英寸屏幕，魔镜cam2.0！', '99800', '99999', null, 'http://image.taotao.com/jd/ef490183414745df998391afe13004e0.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1309958', '【套装版】酷派 大神 F1Plus（8297-T01）智铂银 移动版4G手机 双卡双待', '特价清仓！5吋屏+高通64位处理器+双卡双待！原厂包装内含3大超实用、超实惠配件（耳机+皮套+贴膜）！', '69900', '99999', null, 'http://image.taotao.com/jd/be870089eee8456091bd2665a547c1be.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1312327', '飞利浦 (E180) 经典黑 移动联通2G手机 双卡双待', '第三代充电宝手机！', '39900', '99999', null, 'http://image.taotao.com/jd/547c6977f8ed4591b38c97a7f76c2a90.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1312328', '飞利浦 (I908) 夜空黑 联通3G手机 双卡双待', '低调奢华！细节之美！八核！5.0英寸屏！1300万像素后置摄像头！2GB RAM+16GB ROM！', '169900', '99999', null, 'http://image.taotao.com/jd/a85476bd075b4108a9a2c71bb5029cc3.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1312333', '飞利浦 (I908) 象牙白 联通3G手机 双卡双待', '低调奢华！细节之美！八核！5.0英寸屏！1300万像素后置摄像头！2GB RAM+16GB ROM！', '166900', '99999', null, 'http://image.taotao.com/jd/e723b568c2a743bdb2d43cc4cae0ce77.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1314578', '飞利浦 (E121) 黑镶黄 移动联通2G手机 双卡双待', '精致小巧！备机首选！', '14900', '99999', null, 'http://image.taotao.com/jd/7893e878f6f242eab23bad1f4137c4ca.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1314962', '海信（Hisense）LED55EC290N 55英寸 Vision3.0 智能电视 六核顶配 WIFI(泰坦灰)', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '429900', '99999', null, 'http://image.taotao.com/jd/36dcebe517cf433fa1d128a983dadee1.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1315037', '三星 Galaxy A3 (A3009) 白色 电信4G手机 双卡双待', '三星A系列新品！年轻正发声！', '199900', '99999', null, 'http://image.taotao.com/jd/b8347f6ce1c74f2aa87fd9ab13a7ee77.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1315209', '联想 A560 星夜黑 联通3G手机 双卡双待', '', '36900', '99999', null, 'http://image.taotao.com/jd/6832b199231d42768771a32febbe327e.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1315749', '华为 Ascend G7 (G7-UL20) 月光银 移动联通双4G手机 双卡双待', 'G7双4G极速切换，金属一体化机身，超薄至尊享受！　　　<a  target=\"blank\"  href=\"http://sale.jd.com/act/gABGw4eCDxHL.html\">『三羊开泰，7象万千』活动中奖名单请戳</a>', '219900', '99999', null, 'http://image.taotao.com/jd/2627874ef7364151802fe6ab383980f8.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1317707', '天语（E8）黑色 电信3G手机 双卡双待', '时尚老人机！', '25900', '99999', null, 'http://image.taotao.com/jd/0e2e976fce73476ba155211cc89a0a78.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1317952', '酷派 8702D 极地白 移动4G手机', '4.5吋全贴合高清屏，500万摄像头，双卡双待，高性价比4G手机！', '45900', '99999', null, 'http://image.taotao.com/jd/2f27daf4bcf344bdb6f80e212c1cb91d.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1318040', '【套装版】荣耀 6 Plus (PE-TL20) 黑色 移动4G手机 双卡双待双通', '套装更超值！5.5吋屏幕，3GB RAM，后置双800万像素摄像头，双眼看世界！<a  target=\"blank\"  href=\"http://item.jd.com/1260571.html\">【5.5吋大屏手机，移动联通电信4G/3G/2G都能用】</a>', '229900', '99999', null, 'http://image.taotao.com/jd/53d622a3b0594cac87bfa1b4d6db4b98.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1318158', '联想 A690e 白色 电信4G手机 双卡', '5.5英寸大屏，全网通4G！', '55900', '99999', null, 'http://image.taotao.com/jd/766a64905dcf40a6a958c8d1b2848933.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1318159', '联想 A690e 黑色 电信4G手机 双卡', '5.5英寸大屏，全网通4G！', '55900', '99999', null, 'http://image.taotao.com/jd/e57065185dff49a6890a87f3c92e19b0.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1318683', '三星 Galaxy A7 (SM-A7000) 精灵黑 移动联通4G手机 双卡双待', '赠三星原装保护套及移动电源！全新A系列-年轻正发声！', '299900', '99999', null, 'http://image.taotao.com/jd/dd78b2ad054c450a96f99989e524ed0d.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1318694', '【联通赠费版】联想 乐檬 K3（K30-W）16G 清新白 联通4G手机 双卡双待', '', '69900', '99999', null, 'http://image.taotao.com/jd/a2a554df747f4b659c8c0685b0f9401e.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1318701', '三星 Galaxy A7 (SM-A7000) 雪域白 移动联通4G手机 双卡双待', '赠三星原装保护套及移动电源！全新A系列-年轻正发声！', '299900', '99999', null, 'http://image.taotao.com/jd/585e4a0e021d49ffb567b673b3b67ade.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1318702', '【联通赠费版】联想 乐檬 K3（K30-W）16G 典雅黄 联通4G手机 双卡双待', '', '69900', '99999', null, 'http://image.taotao.com/jd/3af37165590e4a3999c3c5a7e36d8ff5.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1318831', '联想 黄金斗士 Note8(A936)增强版 融雪白 联通双4G手机 双卡双待', '此版本为2G RAM版！6英寸大屏仅需998，千元性能新标杆！', '99800', '99999', null, 'http://image.taotao.com/jd/b8e71ee40da94677b239d8948f437461.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1318910', '【标准套装版】联想 黄金斗士 Note8(A936)增强版 深邃黑 联通双4G手机 双卡双待', '标准套装版（含手机+折叠支架保护套+贴膜）！2G RAM，64位真八核，3300mA大电量！', '109900', '99999', null, 'http://image.taotao.com/jd/997f4b824efd47fe8ce937b77514183d.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1318915', '联想 黄金斗士 Note8(A936)增强版 深邃黑 联通双4G手机 双卡双待', '此版本为2G RAM版！6英寸大屏仅需998，千元性能新标杆！', '99800', '99999', null, 'http://image.taotao.com/jd/dca962564eb84b6ba83505d74d4e1b51.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1318925', '【标准套装版】联想 黄金斗士 Note8(A936)增强版 融雪白 联通双4G手机 双卡双待', '标准套装版（含手机+折叠支架保护套+贴膜）！2G RAM，64位真八核，3300mA大电量！', '109900', '99999', null, 'http://image.taotao.com/jd/282a6f9b394e486d86c6b50cedeaad4c.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1318926', '【豪华套装版】联想 黄金斗士 Note8(A936)增强版 深邃黑 联通双4G手机 双卡双待', '豪华套装版（含手机+皮套+贴膜+10400移动电源）！6英寸大屏，2G RAM，3300mAh大电池！', '119900', '99999', null, 'http://image.taotao.com/jd/c2af02321dab4020b50384eccdefbf6e.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1318927', '【豪华套装版】联想 黄金斗士 Note8(A936)增强版 融雪白 联通双4G手机 双卡双待', '豪华套装版（含手机+皮套+贴膜+10400移动电源）！6英寸大屏，2G RAM，3300mAh大电池！', '119900', '99999', null, 'http://image.taotao.com/jd/a04fb790562248f98e1a4c213d34565d.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1318931', '华为 麦芒C199 灰 电信4G手机 双卡双待双通', '纤薄金属机身；1300万像素摄像头；支持电信4G网络；高通四核1.6GHz处理器！', '169900', '99999', null, 'http://image.taotao.com/jd/dd81084b92c5401e93605257312ba212.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1320175', 'LG G3 (D857) 32GB国际版 优雅紫 移动联通4G手机 双卡双待', '华晨宇自拍神器同款！ 可升级安卓5.0操作系统，5.5英寸2K高清屏，4G网络，荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '319900', '99999', null, 'http://image.taotao.com/jd/05b17109ff254e7fbf669754f3259371.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1320179', 'LG G3 (D857) 32GB国际版 高贵红 移动联通4G手机 双卡双待', '可升级安卓5.0操作系统，华晨宇自拍神器同款！5.5英寸2K高清屏，4G网络，荣获2014中国好手机年度大奖！<a  target=\"blank\"  href=\"http://sale.jd.com/act/kdNK4e8PAbHyX6.html\">LG G3特惠抢购2999元，十万豪礼等你拿！</a>', '319900', '99999', null, 'http://image.taotao.com/jd/3f49ebd104c64407a90c520ad2f058c3.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1320421', '三星 Galaxy Mega2 (G7509) 白色 电信4G手机 双卡双待', '6英寸大屏，为大梦想而生！', '229900', '99999', null, 'http://image.taotao.com/jd/e5f78e2210f24c81b255748defc54cb9.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1320584', '熊猫（PANDA）LE32D60S 32英寸 夏普技术屏 安卓4.4+六核智能云电视（黑色）', '<a  target=\"blank\"  href=\"http://sale.jd.com/act/pdCUWKSTjkw.html\">好评晒单集赞获奖名单公示</a>', '149900', '99999', null, 'http://image.taotao.com/jd/a88c2c598f2d4d2f8a473b1103aa08cb.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1320697', '飞利浦 (E160) 拉丁红 移动联通2G手机 双卡双待', '', '23900', '99999', null, 'http://image.taotao.com/jd/e800ddd243c84418ba3aaa99235c4a4d.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1321907', '海信 I639M 移动4G手机(晴雪白）双卡双待单通', '5.5寸高清大屏，64位极速处理器，光滑圆润，超薄轻盈，超值配送蓝牙耳机+10400毫安移动电源！', '99900', '99999', null, 'http://image.taotao.com/jd/7bfc959520fd41c4b575fc0dab8c0756.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1322217', 'OPPO R1C(R8207)宝石蓝 移动4G手机 双卡双待', '送至美一拍礼包+移动电源！更有诚意的提升，成就超出期待的精致！', '249900', '99999', null, 'http://image.taotao.com/jd/8dd2b28c79744ddebeb86eb1ca798a5b.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1322220', 'OPPO R1C(R8207) 冰晶白 移动4G手机 双卡双待', '送至美一拍礼包+移动电源！更有诚意的提升，成就超出期待的精致！', '249900', '99999', null, 'http://image.taotao.com/jd/e2b9af9a8ae54778865a0b96f3032173.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1322308', '【合约版】三星 Galaxy Note 3 Lite (N7508v) 简约白 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '234900', '99999', null, 'http://image.taotao.com/jd/df562294878c4b13913df0c2c47a5c8b.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1322562', '联想 A816 白色 联通4G手机 双卡双待', '5.5英寸大屏，高通骁龙64位处理器！视界，大而不凡！', '79900', '99999', null, 'http://image.taotao.com/jd/c671f5e378174e7ab4bf0d71234cd3d3.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1322564', 'OPPO 3005 白色 电信4G手机 双卡双待', '送春促礼盒+蓝牙耳机！！智享科技，随心悦拍！', '159900', '99999', null, 'http://image.taotao.com/jd/18e29103f9bc493daaa32766a4ee129b.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1322565', 'OPPO R5(R8107)金色 移动4G手机', '送皮套+春促礼盒+移动电源！生性锋狂！4.85mm 开启超薄新时代，冰巢系统，极速散热！', '299900', '99999', null, 'http://image.taotao.com/jd/7b0f0abe2ccc40f08200982e507ea5b2.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1322963', '夏普（SHARP）LCD-32DS13A 32英寸液晶电视', '要好屏，选夏普！AQUOS液晶技术，日本原装液晶屏，高画质，高音质！<a  target=\"blank\"  href=\"http://item.jd.com/1322963.html\">还有40英寸40DS13A供您选择！</a>', '179900', '99999', null, 'http://image.taotao.com/jd/dacba11a9f3d4b52829fa601a398a9fd.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1322968', '夏普（SHARP）LCD-40DS13A 40英寸液晶电视', '要好屏，选夏普！AQUOS液晶技术，日本原装液晶屏，高画质，高音质！<a  target=\"blank\"  href=\"http://item.jd.com/1256723.html\">还有安卓智能机40A11A黑色供您选择！</a>', '269900', '99999', null, 'http://image.taotao.com/jd/c0335937888a4567996e9723481a4c7b.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1323448', '酷派 ivvi S6 (S6-NT) 土豪金 移动联通4G手机 双卡双待双通', '双卡双4G!极拍神器，5.5mm至薄机身，1300万F1.8超大光圈，高通64位八核，蓝宝石镜片！', '289900', '99999', null, 'http://image.taotao.com/jd/7235451b26bf4f3a9e5f0a7fdc513788.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1324445', '【合约版】苹果（Apple）iPhone 6 Plus (A1524) 64GB 银色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '676800', '99999', null, 'http://image.taotao.com/jd/d4e4dd8e6c164ea1861935f87e2905c2.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1324588', '【合约版】苹果（Apple）iPhone 6 (A1586) 16GB 金色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '518800', '99999', null, 'http://image.taotao.com/jd/71d9f83353d34b75806bd856a12b2f16.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1324592', '【合约版】苹果（Apple）iPhone 6 Plus (A1524) 64GB 深空灰色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '676800', '99999', null, 'http://image.taotao.com/jd/bf72e2e7184141a38c5e956a87d30119.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1324593', '【合约版】苹果（Apple）iPhone 6 Plus (A1524) 16GB 银色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '588800', '99999', null, 'http://image.taotao.com/jd/47d6b165965d4a18b4c1d0ac86347b0b.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1324594', '【合约版】苹果（Apple）iPhone 6 Plus (A1524) 16GB 金色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '596800', '99999', null, 'http://image.taotao.com/jd/a3e1e3286aa34b67982548c2fff175b0.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1324595', '【合约版】苹果（Apple）iPhone 6 Plus (A1524) 16GB 深空灰色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '588800', '99999', null, 'http://image.taotao.com/jd/026862a418f648bfad93fc6db056a46b.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1324597', '【合约版】苹果（Apple）iPhone 6 (A1586) 16GB 银色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '515800', '99999', null, 'http://image.taotao.com/jd/7656a37e29604415b4fa4d985c376d15.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1324600', '【合约版】苹果（Apple）iPhone 6 (A1586) 64GB 金色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '596800', '99999', null, 'http://image.taotao.com/jd/c062aeb79a434d5690bfb1a4b10cf84d.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1324601', '【合约版】苹果（Apple）iPhone 6 (A1586) 16GB 深空灰色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '516800', '99999', null, 'http://image.taotao.com/jd/01464b678ab444549dc85470e0481705.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1324615', 'HTC Desire 820mu 镶蓝时尚白 移动联通4G手机 双卡双待', '双卡双4G，随意切换！5.0英寸，800万后置+500万前置摄像头！货源在途，预计3月7日前全面到货！', '119800', '99999', null, 'http://image.taotao.com/jd/0e221a5f96594b1f9a21ebb7adc83209.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1324651', 'HTC Desire 820mu 镶蓝时尚灰 移动联通4G手机 双卡双待', '双卡双4G，随意切换！5.0英寸，800万后置+500万前置摄像头！放心订购，货源在途，预计3月7日前全面到货！', '119800', '99999', null, 'http://image.taotao.com/jd/4a77011df9034a098d0d0fc7434f0cfc.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1324805', '【移动购机送费】三星 Galaxy Note Edge (N9150) 雅墨黑 移动联通4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~', '669900', '99999', null, 'http://image.taotao.com/jd/860d1d980fcf412f982226f9f3eb87e4.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1324807', '【移动购机送费】三星 Galaxy Note Edge (N9150) 幻影白 移动联通4G手机', '移动用户独享，不换号，买手机返话费，敬请参阅以下页面介绍~', '669900', '99999', null, 'http://image.taotao.com/jd/e1d92a16d44145a584f1932f1464c535.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1324881', '华为 Ascend G7 星空灰 移动4G手机 双卡双待', '全金属一体化机身，1300万BSI摄像头，大电池超长待机！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '199900', '99999', null, 'http://image.taotao.com/jd/0d5560c44fae407282d1bbe76b172917.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1324959', '【合约版】魅族 MX4 Pro 16GB 灰色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约专场】</a>', '218800', '99999', null, 'http://image.taotao.com/jd/612616820c51466cae1e46b83e0e15f3.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1326692', '摩托罗拉 moto x（x+1）(XT1085) 16GB 雅典黑 移动联通电信4G手机', '畅享32G版全网独家首发特权！<a  target=\"blank\"  href=\"http://moto.jd.com\">hellomoto更多惊喜，访问moto.jd.com</a>', '329900', '99999', null, 'http://image.taotao.com/jd/f857b0004f214f60871b6df631bc330d.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1326700', '摩托罗拉 moto x（x+1）(XT1085) 16GB 蔓越粉 移动联通电信4G手机', '选择做女王！3月6号-3月8号，手机移动端、微信端和手Q端下单，即可尊享女王特权家价！<a  target=\"blank\"  href=\"http://moto.jd.com\">hellomoto更多惊喜，访问moto.jd.com</a>', '329900', '99999', null, 'http://image.taotao.com/jd/a52e2a3af6ef47e1a8e6fc74ac11a594.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1326945', '摩托罗拉 moto x（x+1）(XT1085) 32GB 本色皮 移动联通电信4G手机', '畅享32G版全网独家首发特权！天然材质，独特魅力！<a  target=\"blank\"  href=\"http://moto.jd.com\">hellomoto更多惊喜，访问moto.jd.com</a>', '369900', '99999', null, 'http://image.taotao.com/jd/4ed2bdffc74b4d18bee0d709ca3c1df5.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1326950', '摩托罗拉 moto x（x+1）(XT1085) 32GB 黑檀木 移动联通电信4G手机', '畅享32G版全网独家首发特权！天然材质，独特魅力！<a  target=\"blank\"  href=\"http://moto.jd.com\">hellomoto更多惊喜，访问moto.jd.com</a>', '369900', '99999', null, 'http://image.taotao.com/jd/fa1c67c671c047b2a5fcd8a6cce983c9.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1326953', '摩托罗拉 moto x（x+1）(XT1085) 32GB 天然竹 移动联通电信4G手机', '畅享32G版全网独家首发特权！天然材质，独特魅力！<a  target=\"blank\"  href=\"http://moto.jd.com\">hellomoto更多惊喜，访问moto.jd.com</a>', '369900', '99999', null, 'http://image.taotao.com/jd/9fecf6757acd414dad5167f8c262d0af.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1327054', '海尔统帅(Leader)K55 55英寸安卓智能6核4K超薄窄边框UHD液晶电视', ' 现在预约13号9点3999抢购限量500台！大屏新视界，买4K就一步到位，真清晰！（底座需另购）', '449900', '99999', null, 'http://image.taotao.com/jd/a8b390e8d08c49b8a5ffb8d27001f66c.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1327056', '飞利浦（PHILIPS）40PFF5650/T3 40英寸 全高清净蓝新科技健康新LED智能电视（黑色）', '预约享2399专享价！真正抗蓝光护眼，净蓝新科技！飞利浦专利舒适蓝，真正呵护双眸健康！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>预约有机会0元送电视一台哦！</a>', '259900', '99999', null, 'http://image.taotao.com/jd/8a5f0578af444f7a846d84f2fbdf77b4.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1327309', '小辣椒 红辣椒4G电信版（LA2-F) 星际黑 电信4G手机 双卡双待', '红辣椒急速电信4G劲爆登场！', '59900', '99999', null, 'http://image.taotao.com/jd/58b5caabc9c24deb9c6ab5e7ef978ac7.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1327310', '小辣椒 红辣椒4G电信版（LA2-F）雪晶白 电信4G手机 双卡双待', '红辣椒急速电信4G劲爆登场！', '59900', '99999', null, 'http://image.taotao.com/jd/c05521348f2a4e79b067a7021a28557d.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1327634', '飞利浦 (E101) 灰色 移动联通2G手机 双卡双待', '随身小伴侣，超值功能机！', '15900', '99999', null, 'http://image.taotao.com/jd/e2df638a9ca44d8696bf2579a3797f89.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1328068', '长虹（CHANGHONG）50U2S 50英寸4K超高清安卓智能平板LED液晶电视（黑色）', '50吋智能4K新品，为注重生活品质的你而生！超高清时代，你OUT了吗？<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“去长虹新年专场”</a>', '419900', '99999', null, 'http://image.taotao.com/jd/2a765cefe4f94786b8982aa573a0fda5.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1328762', '海信（Hisense）LED43EC291N 43英寸 智能电视 六核顶配 WIFI(黑色)', '刚上市就变成爆款！42吋小？46吋大？海信超前推出与众不同的43吋！<a  target=\"blank\"  href=\"http://sale.jd.com/act/YykdEtrMRaSsT.html\">“春宵一刻值千金”</a>', '279900', '99999', null, 'http://image.taotao.com/jd/6eff6961467c45fdb4d3f601858d03fa.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1328980', '飞利浦（PHILIPS）49PFF5250/T3 49英寸 全高清LED智能电视（银色）', '八核引擎，震撼环绕立体声，乐享智能影音新生活！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '459900', '99999', null, 'http://image.taotao.com/jd/59f999c85b5e4bc7bcb9b8060edd4c13.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1328985', '飞利浦（PHILIPS）55PFF5250/T3 55英寸 全高清LED智能电视（银色）', '八核引擎，震撼环绕立体声，乐享智能影音新生活！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '519900', '99999', null, 'http://image.taotao.com/jd/ea3a6a306e4940a3aafc0e18fc9f7801.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1328989', '飞利浦（PHILIPS）42PFF5250/T3 42英寸 全高清LED智能电视（银色）', '八核引擎，震撼环绕立体声，乐享智能影音新生活！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '299900', '99999', null, 'http://image.taotao.com/jd/9d82648e4ef741c8a97e98e54c21a5b2.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1328991', '飞利浦（PHILIPS）42PFF3055/T3 42英寸 全高清LED液晶电视（黑色）', '悦心影音，轻松拥有！HDMI接口 X 3，各种设备统统接上！30天价保，价保热线400-656-1000！<a href=\'http://sq.jd.com/zM2aZs\' target=\'_blank\'>飞利浦健康舒适蓝，预约参加抽奖赢电视！</a>', '239900', '99999', null, 'http://image.taotao.com/jd/bb07824761e94c20bf7142532e551891.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1329124', '苹果（Apple）iPhone 6 Plus (A1524) 16GB 深空灰色 移动联通电信4G手机（壳膜套装版）', '', '594700', '99999', null, 'http://image.taotao.com/jd/e573651efa2147aa8258ce73f50c836d.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1329320', '【合约版】荣耀 6 (H60-L11) 高配版 白色 移动4G手机', '北京移动合约不换号返话费，少量货源，抢到就是赚到！<a  target=\"blank\"  href=\"http://sale.jd.com/act/5xPZsLtCbFTcYVD.html\">【更多选择请点击北京移动合约不换号返话费专场】</a>', '199900', '99999', null, 'http://image.taotao.com/jd/267efa0b680a482c9cfade0fbddf518a.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1330154', 'HTC Desire 820ts 镶蓝灰 移动4G手机 双卡双待', '64位八核1.7GHz处理器！5.5英寸大屏，800万前置+1300万后置摄像头，双前置立体影音！', '149800', '99999', null, 'http://image.taotao.com/jd/a1da2d7cf547497f8f1c7a6bb273741e.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1330155', 'HTC Desire 820ts 镶蓝白 移动4G手机 双卡双待', '新一代64位八核1.7GHz处理器！5.5英寸大屏，800万前置+1300万后置摄像头，双前置立体影音！', '149800', '99999', null, 'http://image.taotao.com/jd/2e45f69b388a453384ecab07a5f80c7c.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1330197', '【联通0元购机】联想 黄金斗士 Note8(A936)增强版 融雪白 联通双4G手机 双卡双待', '新年大促！直降ING！最多含1199元话费！合约购，更超值', '98800', '99999', null, 'http://image.taotao.com/jd/4929d69432244f759c2c307c2ebc243e.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1330216', '【联通0元购机】HTC Desire 820mu 镶蓝时尚白 移动联通4G手机 双卡双待', '', '114900', '99999', null, 'http://image.taotao.com/jd/8d60b26bc2bd4a168854eaa94ff4143d.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1330218', '【联通0元购机】HTC Desire 820mu 镶蓝时尚灰 移动联通4G手机 双卡双待', '', '114900', '99999', null, 'http://image.taotao.com/jd/78c0ea8cc9a74119b4dbb7032497e1d0.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1330230', '【联通0元购机】酷派 大神 F1Plus（8297-W01) 智尚白 联通版4G手机 双卡双待', '', '59900', '99999', null, 'http://image.taotao.com/jd/b5de902452ba40ea8cb632152b1134a5.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1330414', '海信（Hisense）LED40EC290N 40英寸智能电视 六核顶配WIFI(泰坦灰)', '同尺寸40吋智能40EC510N火爆清仓中，货源不多速戳！<a  target=\"blank\"  href=\"http://item.jd.com/1127598.html\">“这里”</a>', '229900', '99999', null, 'http://image.taotao.com/jd/6baf9b078ece4a87928a3adbdc8291e3.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1331111', '飞利浦 (S316T) 深海锖 移动联通4G手机 双卡双待', '智能机、老人机，双系统一键切换！双卡双待双4G手机', '79900', '99999', null, 'http://image.taotao.com/jd/3d541307a5fd4c53a551644473d246b8.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1331405', '飞利浦（PHILIPS）55PFF5650/T3 55英寸 全高清净蓝新科技健康新LED智能电视（黑色）', '预约享4399专享价！真正抗蓝光，净蓝新科技！飞利浦专利舒适蓝，真正呵护双眸健康！<a href=\'http://sale.jd.com/act/w0QBLfRX53sGgFV.html\' target=\'_blank\'>预约有机会0元送电视一台哦！</a>', '459900', '99999', null, 'http://image.taotao.com/jd/311f8e786d9a4cfabd34756ca39f6430.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1331411', '飞利浦（PHILIPS）50PFF5650/T3 50英寸 全高清净蓝新科技健康新LED智能电视（黑色）', '预约享3799专享价！真正抗蓝光护眼，净蓝新科技！飞利浦专利舒适蓝，真正呵护双眸健康！<a href=\'http://sale.jd.com/act/w0QBLfRX53sGgFV.html\' target=\'_blank\'>预约有机会0元送电视一台哦！</a>', '399900', '99999', null, 'http://image.taotao.com/jd/b7996d46149e494bb3c8fa127ace0cda.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1331676', '金立 商务翻盖 (W900) 荣耀金 联通移动4G手机 双卡双待', '奢华翻盖设计，精钢铸造机身，开合之间，方显从容！', '338800', '99999', null, 'http://image.taotao.com/jd/e161a1ec32074852a587ce7dd5ee42ee.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1332090', '华为（HUAWEI）Y635-CL00 黑 电信4G手机 双卡双待', '5吋四核！细纹触感！500万像素！开启超省电模式！', '66800', '99999', null, 'http://image.taotao.com/jd/9aa2e125e4bd40d9aae2a61f86b0828c.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1332268', '海信 E621T 温莎白 电信4G手机', '500万像素，骁龙四核，高性价比！', '59900', '99999', null, 'http://image.taotao.com/jd/103b3445c74f4ebf85c691b666d14770.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1332512', '中兴 青漾3 (G719c) 白色 电信4G手机 双卡双待', '新品荣耀上市，八核64位高通处理器，5.5英寸高清大屏，1300万高清摄像头，3000毫安超强电池！', '169000', '99999', null, 'http://image.taotao.com/jd/d63046810bdd41b794eb0ba78831326e.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1332719', 'KKTV R49U50 49英寸4K超高清8核安卓智能液晶电视（黑色）', '[开运单品]不要犹豫，用4K，改变视界！每人限购3台！先到先得哦！<a  target=\"blank\"  href=\"http://sale.jd.com/act/IrXe3ywoUE.html\">京易求精！京东易迅联合首发！</a>', '299900', '99999', null, 'http://image.taotao.com/jd/bf0a55932ebd41f69903d5d97349c524.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1332758', '摩托罗拉 moto x（x+1）(XT1085) 16GB 妩媚红 移动联通电信4G手机', '选择做女王！3月6号-3月8号，手机移动端、微信端和手Q端下单，即可尊享女王特权家价！<a  target=\"blank\"  href=\"http://moto.jd.com\">hellomoto更多惊喜，访问moto.jd.com</a>', '329900', '99999', null, 'http://image.taotao.com/jd/6605e886d4e04e3e99e6a3dbfea3f43a.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1333304', '华为（HUAWEI）GX1 黑 电信4G手机 双卡双待', '赠16G内存卡+蓝牙耳机+移动电源！星际战舰6吋超大屏！爽视觉！细皮纹质感！强续航！', '159000', '99999', null, 'http://image.taotao.com/jd/5d0e901dc4aa4ec78000a0304b074b5a.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1333570', '三星 Galaxy A7 (SM-A7009) 雪域白 电信4G手机 双卡双待', '下单送12000毫安移动电源！全新A系列，5.5英寸大屏、1300w+500w像素！！', '299900', '99999', null, 'http://image.taotao.com/jd/aab6e172551a441bac85166973c05679.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1333610', '联想 A5800-D 4GB 清新白 移动4G手机 双卡双待', '超低热价畅享4G！5.5英寸4G手机超值热卖！双卡双待！', '59900', '99999', null, 'http://image.taotao.com/jd/feed9705849b4a3dad176ac2446521af.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1334693', '中兴 S6 LUX（Q7） 银色 移动4G手机 双卡双待', '新品！震撼来袭！5.5英寸显示屏！1.5GHz真八核！1300万像素！', '199900', '99999', null, 'http://image.taotao.com/jd/d1d9206127224b1fab49885960cd0778.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1334916', '海信 G610M(劲锐黑）移动4G手机 精品四防', '海信金刚，防摔、防水、防砸、防尘，英伦设计，尊贵大方！更超值配送蓝牙耳机！', '179900', '99999', null, 'http://image.taotao.com/jd/5b85ddd02f6d42f68b013825f4af87d2.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1335104', '三星 Galaxy A5 (A5009) 甜梦粉 电信4G手机 双卡双待', '送价值370元的拍立得！三星全新A系列-开启全新骑士金属风！', '259900', '99999', null, 'http://image.taotao.com/jd/10b7ac7b430e4455abf386284d9fe60a.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1335156', 'HTC Desire 826w 公开版 典雅白 移动联通4G手机 双卡双待', '前置【UltraPixel超像素】+后置【1300万】摄像头+【双】前置扬声器+【杜比】音效+5.5英寸【1080p】大屏', '229900', '99999', null, 'http://image.taotao.com/jd/a28b9a990a0249589642d0f7bf8c0871.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1335277', '长虹（CHANGHONG）42U2 42英寸4K超高清安卓智能平板LED液晶电视（黑色）', '42吋4K新品,4K晶显引擎，高清不将就！超高清时代，你OUT了吗？<a  target=\"blank\"  href=\"http://sale.jd.com/act/Kt0aHzbU7uR1M.html\">“去长虹新年专场”</a>', '289900', '99999', null, 'http://image.taotao.com/jd/607cf341daf64a1f955fb3a15b8924b8.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1335395', '酷派 8017-T00 灵动白 移动4G手机', '4.0高清大屏，四核1.2GHz，200万摄像头！', '39900', '99999', null, 'http://image.taotao.com/jd/611d0d7b583d4e20b69c702eb9fd0b6b.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1335523', '【联通赠费套装版】魅蓝 note 16G 白色 联通4G手机 双卡双待', '', '129900', '99999', null, 'http://image.taotao.com/jd/36930202d79a49b4b97e8722552dc8ff.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1335543', '【联通0元购机】魅蓝note 白 联通4G手机 16G 双卡双待单通', '', '119900', '99999', null, 'http://image.taotao.com/jd/b06afe037b6e4beda2a1bd02cef957ef.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1335558', '【联通0元购机】魅蓝 note 白色 16G版 联通4G手机 双卡双待单通', '', '119900', '99999', null, 'http://image.taotao.com/jd/d7f7f74a9db048039223ecdaecb5c333.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1336821', '康佳（KONKA）LED55E20Y 55英寸 易TV语义操控8核安卓液晶电视（黑+银）', '', '439900', '99999', null, 'http://image.taotao.com/jd/7a2e0b4b9ae148c49014cb2823427f93.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1338071', '华为 Ascend P7 (P7-L00) 粉色 联通4G手机 双卡双待双通', '华为旗舰机！5.0英寸屏幕！1300万像素主摄像头，畅享移动4G高速网络 ！<a  target=\"blank\"  href=\"http://sale.jd.com/act/ZovfiDKYagBQJ.html\">更多推荐请点击！</a>', '238800', '99999', null, 'http://image.taotao.com/jd/faa4baf2660242a681d01c2b88686b8a.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1338132', '【联通赠费版】荣耀 6 Plus (PE-TL10) 黑色 移动联通双4G手机 双卡双待双通', '', '259900', '99999', null, 'http://image.taotao.com/jd/032b9eca95fc4d999c1f3c79dbb228c7.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1338133', '【联通赠费版】荣耀 6 Plus (PE-TL10) 白色 移动联通双4G手机 双卡双待双通', '', '259900', '99999', null, 'http://image.taotao.com/jd/96868174d48f4ea1861bd6270880308d.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1338297', '酷派 Y60-W 极地白 移动联通4G手机 双卡双待', '酷享4G，智选大屏！', '59800', '99999', null, 'http://image.taotao.com/jd/b69d7ba38920467daff12fb0ea80e4d2.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1338399', '海尔模卡（MOOKA）U55H3 55英寸安卓智能4K网络A9处理器超薄窄边框UHD超高清LED液晶电视', '【全网热销单品】海尔出品，55英寸4K极清电视，让家人看的更舒心，A9处理器！200名晒单返还50元话费！<a  target=\"blank\"  href=\"http://sale.jd.com/act/vfQlPDUkRy8zO3b.html\">更多优惠点我！</a>', '409900', '99999', null, 'http://image.taotao.com/jd/c09e936fca3e45b097e15438edcfb16b.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1338409', '创维酷开(coocaa)K49 49英寸智能酷开系统 八核网络平板液晶电视(黑色)', '智能酷开系统，原装LG IPS硬屏，免费正版影视资源，丰富游戏应用！<a  target=\"blank\"  href=\"http://jmall.jd.com/p117514.html\">“猛戳这里，更多惊喜”</a>', '279900', '99999', null, 'http://image.taotao.com/jd/c8f1479f2a984161899ab1542138ca92.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1339106', '苹果（Apple）iPhone 6 Plus (A1524) 16GB 金色 移动联通电信4G手机（配移动电源套装）', '', '618700', '99999', null, 'http://image.taotao.com/jd/691b7db426c54ccc931d060a16e04257.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1339113', '苹果（Apple）iPhone 6 Plus (A1524) 16GB 银色 移动联通电信4G手机（配移动电源套装）', '', '608700', '99999', null, 'http://image.taotao.com/jd/700e41ca3a2a4cb8907c4481aa9d0bd7.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1339121', '苹果（Apple）iPhone 6 Plus (A1524) 16GB 深空灰色 移动联通电信4G手机（配移动电源套装）', '', '598700', '99999', null, 'http://image.taotao.com/jd/6bcdbc9e62e0432fb8eafac3afee01f9.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1339423', '【购机送费版】三星 Galaxy Note4 (N9106W) 雅墨黑 联通4G手机 双卡双待', '', '459900', '99999', null, 'http://image.taotao.com/jd/e4a99dcd66404916951df742fdfb0509.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1340124', '联想 A3800-D 4GB 星夜黑 移动4G手机 双卡双待', '超低热价畅享4G！4.5英寸4G手机超值热卖！皮纹后壳高端体验！双卡双待！', '49900', '99999', null, 'http://image.taotao.com/jd/36d5380ce04b4d51aa4f038d6ed26c88.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1340284', 'OPPO R1C(R8205) 冰晶白 电信4G 双卡双待', '送至美一拍礼包+移动电源！R1C，更有诚意的提升！', '259900', '99999', null, 'http://image.taotao.com/jd/02c58866838d4581a116254da873e2e8.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1341900', '摩托罗拉 moto g （XT1079）8GB 黑色 移动联通4G手机 双卡双待', 'moto x、moto g京东各系列独家首发！<a  target=\"blank\"  href=\"http://moto.jd.com\">hellomoto更多惊喜，访问moto.jd.com</a>', '129900', '99999', null, 'http://image.taotao.com/jd/a4a92de3413d4b57a2e59dd8bc374322.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1341901', '摩托罗拉 moto g （XT1079）16GB 黑色 移动联通4G手机 双卡双待', 'moto x、moto g京东各系列独家首发！<a  target=\"blank\"  href=\"http://moto.jd.com\">hellomoto更多惊喜，访问moto.jd.com</a>', '149900', '99999', null, 'http://image.taotao.com/jd/89bba761438648e88fb60c4c1ee3a2b3.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1341911', '摩托罗拉 moto g （XT1079）16GB 白色 移动联通4G手机 双卡双待', 'moto x、moto g京东各系列独家首发！<a  target=\"blank\"  href=\"http://moto.jd.com\">hellomoto更多惊喜，访问moto.jd.com</a>', '149900', '99999', null, 'http://image.taotao.com/jd/ddf907be2750452388b5b362b6a148fd.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1343298', '【联通赠费版】三星 Galaxy A7 (SM-A7000) 精灵黑 移动联通4G手机 双卡双待', '', '299900', '99999', null, 'http://image.taotao.com/jd/08d94efa1ff94b879454c433a02caa6f.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1343301', '【联通赠费版】三星 Galaxy A7 (SM-A7000) 雪域白 移动联通4G手机 双卡双待', '', '299900', '99999', null, 'http://image.taotao.com/jd/56e3549db9e44e6c9e7fe8a5320d2b91.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1343303', '【联通赠费版】三星 Galaxy A3 (SM-A3000) 甜梦粉 移动联通4G手机 双卡双待', '', '199800', '99999', null, 'http://image.taotao.com/jd/cdbbca53a86c46039450355183278636.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1343308', '【联通赠费版】三星 Galaxy A5 (SM-A5000) 甜梦粉 移动联通4G手机 双卡双待', '', '259900', '99999', null, 'http://image.taotao.com/jd/f9f7e07cef744ff0be21ca172b74b787.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1343309', '【联通赠费版】三星 Galaxy A5 (SM-A5000) 骑士银 移动联通4G手机 双卡双待', '', '259900', '99999', null, 'http://image.taotao.com/jd/deb9a5c561e54611a22577bd79e570df.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1344126', '联想 笋尖 S90 (S90-E) 2GB 铂雅金 电信4G手机 双卡双待', '支持电信4G网络，高通骁龙处理器，5英寸720P高清大屏，1300万摄像头，金属一体机身！', '169900', '99999', null, 'http://image.taotao.com/jd/86e8117a430a4a4298d93b745a897199.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1345371', '【套装版】酷派 大神 X7（8690-T00）土豪金 移动4G手机 双卡双待', '大神年度旗舰,5.2英寸屏,八核CPU,2+16G内存！超实惠配件（耳机+8G内存卡）！', '169900', '99999', null, 'http://image.taotao.com/jd/9b3d8b833a0f4c19ab538404930f4f3d.jpg', '560', '1', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item` VALUES ('1345417', '酷派 锋尚 Y75 白色 移动4G手机', '5.5英寸大屏，Qualcomm 骁龙处理器，风格简约时尚，双卡双待！', '93900', '99999', null, 'http://image.taotao.com/jd/244ec7b62f8c4d6c806bb0b9980e866c.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1345516', '酷派 大神 F2（8675-HD） 水晶之恋“女神版”珊瑚粉 移动版4G手机 双卡双待', '全新大神F2移动4G版，套装搭配施华洛世奇晶饰耳机+擎天柱移动电源！梦幻珊瑚粉，女神的不二选择！<a  target=\"blank\"  href=\"http://item.jd.com/1345517.html\">水晶之恋男神版，也为你的男神配一台吧！</a>', '109900', '99999', null, 'http://image.taotao.com/jd/2fe094c9ab33489db69ebd1109e72fc6.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1345517', '酷派 大神 F2（8675-HD） 水晶之恋“男神版”智尚白 移动版4G手机 双卡双待', '全新大神F2移动4G版，套装搭配施华洛世奇晶饰耳机+擎天柱移动电源！好机配好礼，男神版等你来！<a  target=\"blank\"  href=\"http://item.jd.com/1345516.html\">水晶之恋女神版，每个女人心目中都有这样一台属于自己的手机！</a>', '109900', '99999', null, 'http://image.taotao.com/jd/f5d7a3d2e14c49fba2405b52a8b3fbaa.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1345586', '【联通赠费版】酷派 大神 X7（8690）土豪金 移动联通4G手机 双卡双待', '合约购买需支付预存款，预存款将以话费形式返还给顾客，实际支付价格请按订单提交时为准！', '169900', '99999', null, 'http://image.taotao.com/jd/58c905978f3740d0af2fc8918e526b11.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1345596', '【联通赠费版】酷派 大神 F2全高清版(8675-FHD) 智尚白 移动联通双4G手机 双卡双待', '合约购买需支付预存款，预存款将以话费形式返还给顾客，实际支付价格请按订单提交时为准！', '99900', '99999', null, 'http://image.taotao.com/jd/44808a829edf4bee930302ae95d31e9b.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1346269', '三星 Galaxy E7000 白色 移动联通4G手机 双卡双待', '新品上柜，支持移动联通4G网络！', '219800', '99999', null, 'http://image.taotao.com/jd/9d0d5e7daba24396ac049f9749525fd9.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1346282', '三星 Galaxy G7200 白色 移动联通4G手机 双卡双待', '双卡双待4G手机！5.25英寸屏，500W前置摄像头！', '199800', '99999', null, 'http://image.taotao.com/jd/6db34c16b2744383ba143523e5711d5d.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1346359', '【联通赠费版】三星 Galaxy A3 (SM-A3000) 雪域白 移动联通4G手机 双卡双待', '', '200000', '99999', null, 'http://image.taotao.com/jd/e8e099389fe04c3fa85479797d84f64f.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1350811', '酷派 5313S 极地白 电信4G手机', '4G不贵，轻松体会，双卡生活，随心所欲！', '59900', '99999', null, 'http://image.taotao.com/jd/6078716149d24a80a9d8c5f6fd38ded5.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1351514', 'OPPO 3000 白色 联通4G手机 双卡双待', '送蓝牙耳机+春促礼盒！智享科技，随心悦拍！', '159900', '99999', null, 'http://image.taotao.com/jd/fbc2196d0f334763a3ae568ab5a18de0.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1351519', 'OPPO N3（N5209）白色 移动联通双4G手机 双卡双待', 'N3 双4G版，京东首发！预约抢购即送大礼包（内含头戴式蓝牙耳机、半年延保卡）！<a href=\'http://sale.jd.com/act/HUKRcmdys4Y.html\' target=\'_blank\'>晒单更有京东E卡送！</a>', '399900', '99999', null, 'http://image.taotao.com/jd/90bf7e8d3ecf4b4ca5aed345001ca366.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1351910', '三星 Galaxy G7200 灰色 移动联通4G手机 双卡双待', '', '199800', '99999', null, 'http://image.taotao.com/jd/fbdcc1aacbc240308b8386b2e44f2041.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1352516', '小米 红米2 深灰 电信合约版 电信4G手机 不含合约计划', '', '79900', '99999', null, 'http://image.taotao.com/jd/28d5a2ed34f94d968c5b015b64c24a20.jpg', '560', '1', '2015-03-08 21:33:48', '2015-03-08 21:33:48');
INSERT INTO `tb_item` VALUES ('1352521', '小米 红米2 白色 电信合约版 电信4G手机 双卡双待 不含合约计划', '4.7英寸HD屏，8GB ROM+1GB RAM，800+200万摄像头，双卡双待！', '79900', '99999', null, 'http://image.taotao.com/jd/aabd0c8871a3474eaa77fe06e75d2c62.jpg', '560', '1', '2015-03-08 21:33:48', '2015-03-08 21:33:48');
INSERT INTO `tb_item` VALUES ('1352936', '三星 Galaxy S5 (G9009W) 金 电信4G手机 双卡双待双通', '5.1英寸AMOLED屏 IP67级防尘防水 1600万像素 带超级省电模式 支持指纹识别', '329900', '99999', null, 'http://image.taotao.com/jd/76ec3bb2b5794286bbc001c06e74a6b3.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1354376', '酷派 Y80D 智尚白 电信4G手机', '5.5英寸大屏，Qualcomm 骁龙处理器，风格简约时尚，双卡双待！', '93900', '99999', null, 'http://image.taotao.com/jd/c4b5e864ee8b47ce93e871b050d4467e.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1355561', '【标准套装版】联想 黄金斗士Note8(A938t)增强版 融雪白 移动4G手机 双卡双待', '标准套装版（内含支架保护套+贴膜），2G RAM，64位真八核，3300mA大电量！', '99800', '99999', null, 'http://image.taotao.com/jd/70835af7dc9b4d15990ae6965350d82f.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1356054', '夏普（SHARP）LCD-50DS72A 50英寸 无线网络 安卓智能 4K超高清液晶电视', '', '549900', '99999', null, 'http://image.taotao.com/jd/d001c3b8abab41fda1d4ed4ccf3fec50.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1356092', '苹果（Apple）iPhone 6 Plus (A1524) 64GB 金色 移动联通电信4G手机（配移动电源套装）', '', '718700', '99999', null, 'http://image.taotao.com/jd/507d990062944b3392c5df91da275bc3.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1356117', '苹果（Apple）iPhone 6 Plus (A1524) 64GB 银色 移动联通电信4G手机（配移动电源套装）', '', '688700', '99999', null, 'http://image.taotao.com/jd/7c32c398c02540daa481f4f23b3a502c.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1356126', '苹果（Apple）iPhone 6 Plus (A1524) 64GB 深空灰色 移动联通电信4G手机（配移动电源套装）', '', '688700', '99999', null, 'http://image.taotao.com/jd/5217ebaa40d04332bc3b9a964b00e9ce.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1356530', '【联通赠费版】三星 Galaxy S5 (G9006W) 闪耀白 联通4G手机 双卡双待', '', '299900', '99999', null, 'http://image.taotao.com/jd/e7a1d500a5514680b858df83c8492d84.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1356535', '【联通赠费版】三星 Galaxy S5 (G9006W) 电光蓝 联通4G手机 双卡双待', '', '279900', '99999', null, 'http://image.taotao.com/jd/447e6b9ce17f4235b92f230057cc0d54.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1356541', '【联通赠费版】三星 Galaxy S5 (G9006W) 流光金 联通4G手机 双卡双待', '', '279900', '99999', null, 'http://image.taotao.com/jd/3bbeb6446b3f404989011b76c726b936.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1356546', '【联通赠费版】三星 Galaxy S5 (G9006W) 酷碳黑 联通4G手机 双卡双待', '', '279900', '99999', null, 'http://image.taotao.com/jd/a398075562424085bb5803a74a4a8b18.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1369278', '【联通合约惠机】小米 红米Note 增强版 象牙白 联通4G手机', '红米NOTE + 千元话费 = 超值合约惠机强势来袭！含1199元话费！', '89900', '99999', null, 'http://image.taotao.com/jd/070de62bbd8a43d38f9a321df38591af.jpg', '560', '1', '2015-03-08 21:33:48', '2015-03-08 21:33:48');
INSERT INTO `tb_item` VALUES ('1003494928', '波导(BiRD) K559 太空灰 移动联通2G老人手机 双卡双待', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>超长待机 老年机大字体大按键大音量 触屏手写QQ电子书直板按键备用手机', '29900', '99999', null, 'http://image.taotao.com/jd/09b62b31e768439f911cc500107f02c7.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1006905256', '创佳(Canca)40HZE9000 C68 40英寸窄边LED液晶平板电视 老人电视 带壁挂底座', '1818元特惠价 40吋液晶电视 支持U盘播放 机顶盒连接 咨询客服下单，送大礼包', '181800', '99999', null, 'http://image.taotao.com/jd/d5ba21d3ce594840906cbf9687e50adc.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1006905257', '创佳(Canca)40HZE9000 C68 40英寸窄边LED液晶平板电视 老人电视 带底座', '1788元特惠价 40吋液晶电视 支持U盘播放 机顶盒连接 咨询客服下单，送大礼包', '178800', '99999', null, 'http://image.taotao.com/jd/2b740ecca05940b492df1e3020c7554b.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1006905460', '创佳(Canca)46HZE9000 C67 46英寸LED高清平板液晶电视机 带壁挂底座', '46吋超薄平板电视 支持监控器、机顶盒、卫星锅 咨询客服下单，送大礼包', '254800', '99999', null, 'http://image.taotao.com/jd/7747c68245be4115bf870474646bba0e.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1006905481', '创佳(Canca)46HZE9000 C67 46英寸LED高清平板液晶电视机 带底座', '46吋超薄平板电视 支持监控器、机顶盒、卫星锅 咨询客服下单，送大礼包', '248800', '99999', null, 'http://image.taotao.com/jd/93aa53c85ed9439cb419c88da01467ff.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1006905486', '创佳(Canca)22HZE9000 C68 22英寸LED液晶平板电视机 机顶盒电视 带底座', '22英寸液晶电视 一机多用 USB+HDMI接口 <a href=\"http://item.jd.com/1450722176.html\"target=\"_blank\">同类款促销价799元 猛戳这里</a>', '75800', '99999', null, 'http://image.taotao.com/jd/db7fb8de52204cb69756ac73e8379736.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1006905487', '创佳(Canca)22HZE9000 C68 22英寸LED液晶平板电视机 机顶盒电视 带壁挂底座', '22英寸液晶电视 一机多用 USB+HDMI接口 <a href=\"http://item.jd.com/1450722176.html\"target=\"_blank\">同类款促销价799元 猛戳这里</a>', '77800', '99999', null, 'http://image.taotao.com/jd/0512062d96594466ad743ecd2f081609.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1014435050', '创佳（Canca） 32HME8000 R30 32英寸 LED液晶电视 带壁挂底座', '32吋液晶彩电 超薄窄边  HDMI+USB接口<a href=\"http://item.jd.com/1321402812.html\"target=\"_blank\">同类款促销价1168元 猛戳这里</a>', '218800', '99999', null, 'http://image.taotao.com/jd/9081650fa6124a9db30ad0bbc2c3589b.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1014470259', '彩迅（CAIXUN）LE-4018 40英寸超窄边全高清LED液晶电视 配底座和挂架', '开年促！特价1649 USB蓝光解码，带底座！保修15个月！工厂直供 <a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '167900', '99999', null, 'http://image.taotao.com/jd/e62adefe09d9446d81a99372acfbb480.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1015367808', '乐目(OINOM) LM128 联通移动2G手机 双卡双待 绿黑', '超高性价比 IP-67级防尘防水防震 只支持移动和联通卡 三防功能手机 非智能', '65000', '99999', null, 'http://image.taotao.com/jd/4f16f04cd666414b9ebe8ff57e9676e8.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1015367809', '乐目(OINOM) LM128 联通移动2G手机 双卡双待 橙黑', '超高性价比 IP-67级防尘防水防震 只支持移动和联通卡 三防功能手机 非智能', '65000', '99999', null, 'http://image.taotao.com/jd/1125972b9e2e4aefa28d775d955b4889.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1015367810', '乐目(OINOM) LM128 联通移动2G手机 双卡双待 反恐黑', '超高性价比 IP-67级防尘防水防震 只支持移动和联通卡 三防功能手机 非智能', '65000', '99999', null, 'http://image.taotao.com/jd/0b2050be936640009aebcda3c1c12285.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1015367811', '乐目(OINOM) LM128 联通移动2G手机 双卡双待 迷彩', '超高性价比 IP-67级防尘防水防震 只支持移动和联通卡 三防功能手机 非智能', '65000', '99999', null, 'http://image.taotao.com/jd/c6caa6c4238144399ffac1b46cc3fdb9.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1015378288', '乐目(OINOM) LM851+ 联通电信移动2G手机 双卡双待 橙黑', 'IP-67级防尘防水防震 户外环境必备 三防功能手机非智能 个性定制铭牌 三网通用双卡', '49900', '99999', null, 'http://image.taotao.com/jd/605668f3735b4c5389dade0df8567c5d.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1015378290', '乐目(OINOM) LM851+ 联通电信移动2G手机 双卡双待 反恐黑', 'IP-67级防尘防水防震 户外环境必备 三防功能手机非智能 个性定制铭牌 三网通用双卡', '49900', '99999', null, 'http://image.taotao.com/jd/aff3254594ac4f1e94f43b139084fdd3.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1015436664', '乐目(OINOM) LM802 移动联通2G手机 极限黄', '超长待机 可做移动电源 超高性价比 户外运动首选 三防功能手机非智能 防水防摔 个性定制', '69900', '99999', null, 'http://image.taotao.com/jd/5b871d8a168d4453a243390bcd993826.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1015578741', '优思 (Uniscope) US980 移动/联通2G手机 双卡双待 蓝', '高性价比 双核 5.3吋IPS屏 双卡双待', '49900', '99999', null, 'http://image.taotao.com/jd/e93a8f02a4ea469e93b73f2326ffc80b.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1016030378', '创佳/Canca 26HAD5500 L88 26英寸 LCD液晶平板电视 带底座', 'TV 劲爆促销 特价疯抢 tv显示器/电视随意切换<a href=\"http://item.jd.com/1321402812.html\"target=\"_blank\">店长推荐款32吋促销价1168元</a>', '170000', '99999', null, 'http://image.taotao.com/jd/b24ed5aa826e4545a56046e0694f258a.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1016030379', '创佳/Canca 26HAD5500 L88 26英寸 LCD液晶平板电视 带挂架送底座', 'TV 劲爆促销 特价疯抢 tv显示器/电视随意切换<a href=\"http://item.jd.com/1321402812.html\"target=\"_blank\">店长推荐款32吋促销价1168元</a>', '173000', '99999', null, 'http://image.taotao.com/jd/e9f4085feb1e4e6e82a36606ce6aa33b.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1016471514', '优思 (Uniscope) U1201 联通3G/移动/联通2G手机 双卡双待 白', '高通双核1.2G 768M内存 800万相机 IPS 高清屏 4.3吋', '49900', '99999', null, 'http://image.taotao.com/jd/0d421c2041cd46929d34efb55198d9b4.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1016902430', '大显（DaXian）GST3000 移动/联通2G 老人手机 （黑色）', '特价促销优惠 键盘手写双输入老人机 大字体大按键大音量 时间有限 仅限一周', '12800', '99999', null, 'http://image.taotao.com/jd/782196f58a304f6bae85c11050f155c6.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1017833508', '创佳（Canca）43HPD6000 K92 43英寸 3D等离子电视 带挂架送底座', '43吋3D电视  等离子电视机 支持U盘播放 送快门式3D <a href=\"http://item.jd.com/1116330485.html\"target=\"_blank\">店长推荐款46吋2388元</a>', '570000', '99999', null, 'http://image.taotao.com/jd/142e78046964441c8c13151fe8d2197f.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1017833509', '创佳（Canca）43HPD6000 K92 43英寸 3D等离子电视 带底座', '43吋3D电视  等离子电视机 支持U盘播放 送快门式3D <a href=\"http://item.jd.com/1116330485.html\"target=\"_blank\">店长推荐款46吋2388元</a>', '569900', '99999', null, 'http://image.taotao.com/jd/98851ccbe2184e3983df88efd5fbc821.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1018513185', '大显（DaXian）TV920 移动/联通2G 翻盖老人手机 黑色', '【特价促销】原价298现直降50元 双屏翻盖大声音大字体老人机 超长待机 货到付款', '24800', '99999', null, 'http://image.taotao.com/jd/c6fd513c6bd44990bf9902b60840825e.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1020006472', '三盟（SANMENG）S677 移动/联通2G 老人手机 红色', '【京东直发】优惠狂甩  大声音大字体大键盘一键报时语音王功能齐全 可货到付款', '12800', '99999', null, 'http://image.taotao.com/jd/8d9ebdf43e7b4856b8b9bd8c5e4621fb.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1022286721', '荣事达i968 移动/联通2G 老人手机 双卡双待 红', '【年末清仓】大字体大按键大音量直板按键男 女老年手机超长待机 快速一键拨号', '19900', '99999', null, 'http://image.taotao.com/jd/9849589a5b244cc6baa39b634bcd2f96.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1022286722', '荣事达i968 移动/联通2G 老人手机 双卡双待 黑', '【年末清仓】大字体大按键大音量直板按键男 女老年手机超长待机 快速一键拨号', '19900', '99999', null, 'http://image.taotao.com/jd/32faf973c3a743a18b91f6c9ba03da0d.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1022302785', '荣事达（Royalstar）i988 移动/联通2G翻盖老人手机 双卡双待 黑', '限时抢购179元，手写键盘双输入！2.4吋手写大字体大按键大音量语音播报SOS收音机手电筒', '17900', '99999', null, 'http://image.taotao.com/jd/2273dc5bc9834f9995f86044ec2a06a0.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1022302977', '荣事达（Royalstar）i988 移动/联通2G翻盖老人手机 双卡双待 红', '限时抢购179元，手写键盘双输入！2.4吋手写大字体大按键大音量语音播报SOS收音机手电筒', '17900', '99999', null, 'http://image.taotao.com/jd/7bbd5f0d227c461689e874baad054c14.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1022322873', '创佳(canca)39HWE6300 F1 39吋LED全高清液晶平板电视机 老人电视 带底座', '39英寸超薄窄边设计支持高清视频连接和USB多媒体 <a href=\"http://item.jd.com/1211301957.html\"target=\"_blank\">同款促销价1699元更多优惠等着你</a>', '338900', '99999', null, 'http://image.taotao.com/jd/bd9904ed8ed74da99bd74d8aca925b59.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1022322874', '创佳(canca)39HWE6300 F1 39吋LED全高清液晶平板电视机 老人电视 带壁挂底座', '39英寸超薄窄边设计支持高清视频连接和USB多媒体 <a href=\"http://item.jd.com/1211301957.html\"target=\"_blank\">同款促销价1699元更多优惠等着你</a>', '342900', '99999', null, 'http://image.taotao.com/jd/1b22ed889d344b64aab761a94b695935.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1022324756', '创佳(canca)42HWE6300 F1 42英寸全高清led液晶平板电视 带底座', '42吋液晶彩电 超薄窄边 玻璃底座USB+HDMI <a href=\"http://item.jd.com/1236254654.html\"target=\"_blank\">同款促销价1898元更多优惠等着你</a>', '406600', '99999', null, 'http://image.taotao.com/jd/e4830ebab24c4f559c703e4273419c46.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1022324757', '创佳(canca)42HWE6300 F1 42英寸全高清led液晶平板电视 带壁挂底座', '42吋液晶彩电 超薄窄边 玻璃底座USB+HDMI <a href=\"http://item.jd.com/1236254654.html\"target=\"_blank\">同款促销价1898元更多优惠等着你</a>', '409900', '99999', null, 'http://image.taotao.com/jd/36417133cb3645fabcc855aea98550ab.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1022456037', '21克 MC001S 黑色 移动联通2G 简单老人手机', '送礼佳品 超4万条好评 双喇叭大音量版 不仅声音大而且音质好！', '23900', '99999', null, 'http://image.taotao.com/jd/1af48d0bf6a2449f9924f6b146caccea.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1022456996', '21克 MC001S 白色 移动联通2G 简单老人手机', '送礼佳品 双喇叭大音量版，好评过万，不仅声音大而且音质好！', '23900', '99999', null, 'http://image.taotao.com/jd/029bbba9f61d4da48b96eae7c0a22ef4.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1022876337', '乐目(OINOM) LM126 移动联通2G手机 双卡双待 反恐黑', '超高性价比 IP-67级防尘防水防震 游泳钓鱼必备个性定制 三防功能机非智能 不支持电信卡', '38000', '99999', null, 'http://image.taotao.com/jd/d84afb0cc8c94c9092e445cc2e8d7ebf.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1022876338', '乐目(OINOM) LM126 移动联通2G手机 双卡双待 橙黑', '超高性价比 IP-67级防尘防水防震 游泳钓鱼必备个性定制 三防功能机非智能 不支持电信卡', '38000', '99999', null, 'http://image.taotao.com/jd/177be0ce311d4aa181c335212444b2b7.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1022876339', '乐目(OINOM) LM126 移动联通2G手机 双卡双待 绿黑', '超高性价比 IP-67级防尘防水防震 游泳钓鱼必备个性定制 三防功能机非智能 不支持电信卡', '38000', '99999', null, 'http://image.taotao.com/jd/f1a8806d494349f1a02d45561793b435.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1023127736', '乐丰（lephone）TD218 移动3G手机 灰', '移动3G手机：带QQ 带蓝牙', '12800', '99999', null, 'http://image.taotao.com/jd/841d184412264d1db64e42e43f02affa.png', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1023508010', '朗界（RugGear） RG860 激情黄 移动/联通2G三防户外运动对讲手机 双卡双待', 'IP68的三防对讲手机【无流量免费对讲】【GPS导航】【可货到付款】', '198000', '99999', null, 'http://image.taotao.com/jd/8ea5ad61c5a1496d8180fcac1d8dd621.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1023508831', '朗界（RugGear） RG860 反恐黑 移动/联通2G 三防户外运动对讲手机 双卡双待', '岁末大促销 无流量免费硬件对讲；IP67 防水防摔防尘；待机450小时；可货到付款！', '198000', '99999', null, 'http://image.taotao.com/jd/9363ba079bf44248a5ec31944e384805.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1023520327', '朗界（RugGear）RG128 反恐黑 三防户外运动手机 移动/联通2G手机 双卡双待', '高好评率，IP68防护等级；可以水上漂浮；信号好走遍大山亦无忧【可货到付款】', '59900', '99999', null, 'http://image.taotao.com/jd/e3ecd6a7494d410a9e416165a233043c.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1023837507', '三普Z15 移动/联通2G 老人手机 双卡双待 黑', '【年末清仓抄底价】大字体大音量老年人3.0大屏手写、水晶质感翻盖 老人商务手机 超长待机', '29900', '99999', null, 'http://image.taotao.com/jd/19a6c8f587f54a38916fe40692efe8b6.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1023967335', '朗界 手摇充电器 户外运动手机配件（反恐黑）', '小巧便携 轻松户外旅行充电必备 无线充电器 三防手机配件 适用于功能机 全场促销满送', '5900', '99999', null, 'http://image.taotao.com/jd/bb4e67b6d2b848eea7a4a34035996ca2.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1024510788', '大显（DaXian）DX599 移动/联通2G 老人手机 白色', '【疯狂降价】 京东直发 手写键盘双卡双待双输入老年机 可货到付款  把礼带回家', '11800', '99999', null, 'http://image.taotao.com/jd/21ab63f4eb8148199afd8b166af8fe04.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1025589986', '大显（DaXian）GS123 移动/联通2G 老人手机 白色', '【货到付款】 手写按键双输入 双卡双待 快捷拨号 只需99元 数量有限 抢完为止', '9900', '99999', null, 'http://image.taotao.com/jd/eda2880867124ad890956cb1ed721b5b.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1025589988', '大显（DaXian）GS123 移动/联通2G 老人手机 咖啡色', '【货到付款】 手写按键双输入 双卡双待 快捷拨号 只需99元 数量有限 抢完为止', '9900', '99999', null, 'http://image.taotao.com/jd/19f9fd9ebb124e4896f2685faa744510.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1025619608', '摩天200H 移动联通2G老人手机 黑色', 'GPS定位遥控器大字体 大按键 大音量老年人专用老年手机老人机 女 男 直板按键盘超长待机', '23800', '99999', null, 'http://image.taotao.com/jd/2f3986e8652446879b1a97a975d2d9e1.png', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1025628325', '摩天200H 移动联通2G老人手机 红色', 'GPS定位遥控器大字体 大按键 大音量老年人专用老年手机老人机 女 男 直板按键盘超长待机', '23800', '99999', null, 'http://image.taotao.com/jd/f1caae9778f5400e894beac608f8985a.png', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1025916878', '优思(Uniscope) U2013 CDMA2000/GSM 电信3G手机 玫瑰金', '电信双模双待 三网通用 高通双核 内外IPS屏自由操作 气宇轩昂', '169900', '99999', null, 'http://image.taotao.com/jd/d7ae63277343443abaa4eabe3f8dbb52.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1026101146', '爱意通aiyitong AY688 移动/联通2G儿童手机 迷你中小学生版 绿色', '低辐射迷你手机 男女生中小学生少儿专用定位安全监控 送30元礼', '25900', '99999', null, 'http://image.taotao.com/jd/8b83e14a92c34cf89a9c288c171345ce.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1026147030', '瑞恒 Ruiven 6200 香槟色 移动3G老人手机', '大铃声 大字体 大按键 高清通话 一键手电筒 一键亲情号码 老人手机 支持货到付款', '24900', '99999', null, 'http://image.taotao.com/jd/c31af0f840ff4d9a88f154f923b77602.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1026224729', '三普GN900 移动/联通2G 老人手机 双卡双待 黑', '【年末清仓抄底价】大字体 大按键 大音量 手写 蓝牙 QQ 超长待机！ 语音播报 双原电。', '21900', '99999', null, 'http://image.taotao.com/jd/fbb9127fefad446098a2185547b01dc1.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1026224730', '三普GN900 移动/联通2G 老人手机 双卡双待 白', '【年末清仓抄底价】大字体 大按键 大音量 手写 蓝牙 QQ 超长待机！ 语音播报 双原电。', '21900', '99999', null, 'http://image.taotao.com/jd/fbd2668a65b8435eadb399b5ab5db108.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1026224731', '三普GN900 移动/联通2G 老人手机 双卡双待 咖啡', '【年末清仓抄底价】大字体 大按键 大音量 手写 蓝牙 QQ 超长待机！ 语音播报 双原电。', '21900', '99999', null, 'http://image.taotao.com/jd/651d23d929e54c0e89f7ad3e263bd2d3.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1026356182', '哈呢（hani） LE2208 22英寸超薄LED液晶平板电视机 标配底座', '【新春特价，买贵就赔】原装进口屏，大厂制造，品质可靠，一机多用，可做显示器，USB播放', '75700', '99999', null, 'http://image.taotao.com/jd/db44c9b766374eb281a5b02459e5d76c.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1026356183', '哈呢（hani） LE2208 22英寸超薄LED液晶平板电视机 底座+挂架', '【新春特价，买贵就赔】原装进口屏，大厂制造，品质可靠，一机多用，可做显示器，USB播放', '77700', '99999', null, 'http://image.taotao.com/jd/0cbfcee151664ebab89370fcdbed5cd4.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1026689092', '创佳(canca)46LME8800 E8 46英寸安卓智能液晶平板电视机 带底座', '46英寸LED安卓4.0系统 拉丝金属边框 内置WIFI', '254800', '99999', null, 'http://image.taotao.com/jd/6df2e061bead48af9dd58ca5480084bd.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1026726497', '创佳（canca）42LME8800 E8 42英寸智能液晶电视 带底座', '42吋安卓电视  智能云电视wifi 安卓4.0超薄窄边 <a href=\"http://item.jd.com/1334498096.html\"target=\"_blank\">类似款促销2098元更多优惠等你</a>', '489900', '99999', null, 'http://image.taotao.com/jd/81c7da50d61f4419a30f4276bb423f68.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1026726498', '创佳（canca）42LME8800 E8 42英寸智能液晶电视 带壁挂底座', '42吋安卓电视  智能云电视wifi 安卓4.0超薄窄边 <a href=\"http://item.jd.com/1334498096.html\"target=\"_blank\">类似款促销2098元更多优惠等你</a>', '490000', '99999', null, 'http://image.taotao.com/jd/fc6914f8ae384d8fbd1b69c368e99fc6.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1027692134', '荣事达S8008 TD-SCDMA/GSM双卡双待 3G手机 白', '双核4.7吋电容屏 双摄像头', '49900', '99999', null, 'http://image.taotao.com/jd/c39ddece2b0d4534983aa79bc265b2b1.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1027692135', '荣事达S8008 TD-SCDMA/GSM双卡双待 3G手机 黑', '双核4.7吋电容屏 双摄像头', '49900', '99999', null, 'http://image.taotao.com/jd/bc79cccd71b14e8e8660076ef29a76ff.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1029935961', '乐目(OINOM) LM129 联通移动2G手机 双卡双待 反恐黑', '15年新春一波低价  超高性价比 真三防功能机', '29900', '99999', null, 'http://image.taotao.com/jd/bc36884b089b49278f3cd016af74460a.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1029935962', '乐目(OINOM) LM129 联通移动2G手机 双卡双待 橙黑', '15年新春一波低价  超高性价比 真三防功能机', '29900', '99999', null, 'http://image.taotao.com/jd/30e2078679c1457b91c5cad0db008785.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1029935964', '乐目(OINOM) LM129 联通移动2G手机 双卡双待 迷彩', '15年新春一波低价  超高性价比 真三防功能机', '29900', '99999', null, 'http://image.taotao.com/jd/9b741a0f214945a1bc7af6a8735f307b.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1029944528', 'LG 55EC9300-CA 55英寸智能OLED电视', '【正常发货】自有物流，安全保障！送货安装同步！', '1949900', '99999', null, 'http://image.taotao.com/jd/19449f92b5ed4c888cccb65708c7073a.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1030175999', '三星（Samsung）UA55HU6000JXXZ 55英寸 UHD 液晶电视', '【正月闹元宵】三星55寸电视，仅8099元，数量有限，活动时间：3.2-3.9。', '809900', '99999', null, 'http://image.taotao.com/jd/d1aea2b7ee06429e9c8d39e924600f84.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1030431657', '三星（Samsung）UA55HU8800JXXZ 55英寸UHD液晶电视', '【正月闹元宵】三星55寸电视，仅16399元，数量有限，活动时间：3.2-3.9。', '1639900', '99999', null, 'http://image.taotao.com/jd/2ab78b5d594345a188346fe7b6e4d4bc.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1030562251', '索尼(SONY) KD-55X9000B 55英寸 智能 4K 电视', '【春雷行动】移动端下单，优惠多多，仅18599元，数量有限！', '1859900', '99999', null, 'http://image.taotao.com/jd/7146c5064c6f4e3a9a605d07439caf73.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1032367887', '欧奇 V7 移动联通2G 翻盖老人手机 双卡双待 白 官方标配', '<a href=\"http://item.jd.com/1196823583.html\"target=\"_blank\">新春特惠</a> 双电超长待机 亚克力超靓外观 节奏呼吸灯 快捷拨号 老年人学生手机女性 货到付款', '17900', '99999', null, 'http://image.taotao.com/jd/438d41ba850e493f98080593bc30a28f.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1032368169', '欧奇 V7 移动联通2G 翻盖老人手机 双卡双待 粉 官方标配', '<a href=\"http://item.jd.com/1196823583.html\"target=\"_blank\">新春特惠</a> 双电超长待机 亚克力超靓外观 节奏呼吸灯 快捷拨号 老年人学生手机女性 货到付款', '17900', '99999', null, 'http://image.taotao.com/jd/e0955e5d15c244928041b60115939f48.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1032368170', '欧奇 V7 移动联通2G 翻盖老人手机 双卡双待 蓝 官方标配', '<a href=\"http://item.jd.com/1196823583.html\"target=\"_blank\">新春特惠</a> 双电超长待机 亚克力超靓外观 节奏呼吸灯 快捷拨号 老年人学生手机女性 货到付款', '17900', '99999', null, 'http://image.taotao.com/jd/90ddca0114644c2695b2e3a53294d015.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1032371766', '欧奇 A33 移动联通2G 智能手机 双卡双待 蓝 官方标配', '少量库存 下单立减20元 500万像素 金属包边 送真皮皮套+原装电池 货到付款 京东直发', '39900', '99999', null, 'http://image.taotao.com/jd/5eab95de1fdb432da803cbf21d15f90f.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1032375126', '欧奇 102 移动联通2G 老人手机 双卡双待 金 官方标配', '下单赠电池 超长待机 触屏手写 老年机大字体 大按键 大音量 直板按键 支持QQ 货到付款', '17900', '99999', null, 'http://image.taotao.com/jd/16bb8345f1834eda9c8a266b9bd388f2.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1032520999', '乐目(OINOM) LM128C 电信2G手机 橙黑', 'IP-67级防水防尘防震 三防功能手机 个性定制铭牌 高性价比 只支持电信2G单卡', '39900', '99999', null, 'http://image.taotao.com/jd/79171cc07f6742f5a7f567ffa8d9dcc6.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1032521000', '乐目(OINOM) LM128C 电信2G手机 绿黑', 'IP-67级防水防尘防震 三防功能手机 个性定制铭牌 高性价比 只支持电信2G单卡', '39900', '99999', null, 'http://image.taotao.com/jd/a1f2b7ddaebe4e2b818434590f6965e4.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1032521001', '乐目(OINOM) LM128C 电信2G手机 反恐黑', 'IP-67级防水防尘防震 三防功能手机 个性定制铭牌 高性价比 只支持电信2G单卡', '39900', '99999', null, 'http://image.taotao.com/jd/9ef5825c51804daebfc1a673bf5bf7f9.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1032677818', '索尼（Sony） KDL-55W800B 55英寸 液晶电视', '【正常发货】自有物流，安全保障！送货安装同步！', '799900', '99999', null, 'http://image.taotao.com/jd/17181152f22e4202bd212dab0f6d9d7b.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1032724470', '同心 F189 移动联通2G 老人翻盖手机 双卡双待 蓝 官方标配', '【热销爆款】特价 学生/女性 老年人专用 翻盖手机 快捷拨号 时尚炫彩 下单赠原装电池', '16600', '99999', null, 'http://image.taotao.com/jd/5f4ba9ad0d634a138a0169d587cbb55c.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1032724471', '同心 F189 移动联通2G 老人翻盖手机 双卡双待 白 官方标配', '【热销爆款】特价 学生/女性 老年人专用 翻盖手机 快捷拨号 时尚炫彩 下单赠原装电池', '16600', '99999', null, 'http://image.taotao.com/jd/86cd588f312a40df88f22ed72fdd5c07.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1032724472', '同心 F189 移动联通2G 老人翻盖手机 双卡双待 黄 官方标配', '【热销爆款】特价 学生/女性 老年人专用 翻盖手机 快捷拨号 时尚炫彩 下单赠原装电池', '16600', '99999', null, 'http://image.taotao.com/jd/10819812d07c4539bd8d14fad5357df7.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1032814545', '索尼(SONY) KDL-70W850B 70英寸 液晶电视', '【春雷行动】移动端购买价14599元，数量有限，活动时间：3.6-3.9', '1459900', '99999', null, 'http://image.taotao.com/jd/505d610987a544a2ae8cc59c0c6060ef.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1033034404', '索尼（Sony）KDL-60W850B 60英寸 液晶电视', '【正常发货】自有物流，安全保障！送货安装同步！', '1112900', '99999', null, 'http://image.taotao.com/jd/8377a9e8a1904e1780496f1a12deaaed.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1033104292', '索尼(SONY) KD-65X9000B 65英寸 4K 液晶电视', '【正常发货】自有物流，安全保障！送货安装同步！', '3099900', '99999', null, 'http://image.taotao.com/jd/a8aaf12b70494961bf821b42d01b54ce.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1033134147', '索尼(SONY) KDL-60W600B 60英寸 液晶电视', '【正常发货】自有物流，安全保障！送货安装同步！', '849900', '99999', null, 'http://image.taotao.com/jd/a7d86ee8733e47ffa78f7dc54c29a1cc.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1033633741', '哈呢（hani） LE2608 26英寸无边LED液晶平板电视机 标配底座', '【新春特惠，买贵就赔】独特款式，进口屏，可旋转底座，可做显示器，支持USB播放', '106800', '99999', null, 'http://image.taotao.com/jd/c1d995c7db2c4929aecc4ca7c9d1ae19.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1033633742', '哈呢（hani） LE2608 26英寸无边LED液晶平板电视机 底座+挂架', '【新春特惠，买贵就赔】独特款式，进口屏，可旋转底座，可做显示器，支持USB播放', '108800', '99999', null, 'http://image.taotao.com/jd/75f67719623d4433ada3a04c8ef517f0.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1033802071', '传奇(SAGA) A808 移动/联通2G儿童手机 双卡双待 粉', '开学放价，迷你儿童女性直板按键小手机，学生男女情侣备用手机，京东配送', '11900', '99999', null, 'http://image.taotao.com/jd/5ab46deccf374426bd33c0984250745c.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1033802072', '传奇(SAGA) A808 移动/联通2G儿童手机 双卡双待 绿', '开学放价，迷你儿童女性直板按键小手机，学生男女情侣备用手机，京东配送', '11900', '99999', null, 'http://image.taotao.com/jd/a8684a05db8d4a24a95cf000343e8e4d.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1033804571', '传奇(SAGA) A808 移动/联通2G儿童手机 双卡双待 黑', '开学放价，迷你儿童女性直板按键小手机，学生男女情侣备用手机，京东配送', '11900', '99999', null, 'http://image.taotao.com/jd/c0c19d98738344698b0623403d5e400e.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1033923363', 'SVA LE2802D 28英寸液晶电视机 高清LED液晶电视机（黑色）比26寸还便宜', '2月10日-2月27日期间订单，2月28日起3日内发货！发新款LE2812D！！！', '104900', '99999', null, 'http://image.taotao.com/jd/d25f1c13e5584bf194567033dc2e997b.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1033944720', '创佳（Canca）32LME8800 E8 32英寸LED智能液晶电视 带底座', '32吋智能彩电 安卓4.0网络电视 支持WIFI  时尚窄边 <a href=\"http://item.jd.com/1339627877.html\"target=\"_blank\">同类款促销价1339元</a>', '279900', '99999', null, 'http://image.taotao.com/jd/525c1b04773d461b8a04456e5299e28f.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1033944721', '创佳（Canca）32LME8800 E8 32英寸LED智能液晶电视 带壁挂底座', '32吋智能彩电 安卓4.0网络电视 支持WIFI  时尚窄边 <a href=\"http://item.jd.com/1339627877.html\"target=\"_blank\">同类款促销价1339元</a>', '280000', '99999', null, 'http://image.taotao.com/jd/a1c34171f58d4d4fab92bb1734b3ce92.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1034632371', '长虹（CHANGHONG） V70T （靛青蓝+玉石蓝） 移动3G手机 双卡双待', '岁末大促销！甜美外观 极速四核 4.5英寸大屏 超薄动力 双卡双待 超长待机 移动3G手机', '79900', '99999', null, 'http://image.taotao.com/jd/16509ba1ac9c45e1a5d8bbe435b8827d.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1035185691', '朗界（RugGear） RG922 移动3G户外运动三防手机 黄色 01', '户外IP68防护等级，防水防摔防尘；GPS定位；高端的时尚跑车造型【货到付款】', '119900', '99999', null, 'http://image.taotao.com/jd/53030ccc67e449c79b50eb9ba35843bf.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1035392641', '创佳（Canca）51HZP9600 N76 51英寸等离子电视 带底座', '超薄窄边 安卓系统4.0 智能电视机 <a href=\"http://item.jd.com/1275797160.html\"target=\"_blank\">店长推荐款50吋智能2799元猛戳这里</a>', '840000', '99999', null, 'http://image.taotao.com/jd/5f2ea3fea34b4cc58c21b29b7dc4c650.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1035392642', '创佳（Canca）51HZP9600 N76 51英寸等离子电视 带挂架送底座', '超薄窄边 安卓系统4.0 智能电视机 <a href=\"http://item.jd.com/1275797160.html\"target=\"_blank\">店长推荐款50吋智能2799元猛戳这里</a>', '888800', '99999', null, 'http://image.taotao.com/jd/b50a84be306641b1a7c182ce8a367d6d.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1035492392', '欧奇 115 移动联通2G 老人手机 双卡双待 红 官方标配', '<a href=\"http://item.jd.com/1125920455.html\"target=\"_blank\">新春特惠</a> 父母首选 老人大字体 大按键 大音量 直板按键 男女 老年人专用手机 货到付款', '8200', '99999', null, 'http://image.taotao.com/jd/8d1cf3f552ea4aa28eb0cc392f91a55d.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1036425401', '三普GN200 移动/联通2G 老人手机 双卡双待 红', '老人手机大字体大按键大音量老年人专用手机经典直板键盘手机手电筒收音机SOS一键拨号特价手机', '15800', '99999', null, 'http://image.taotao.com/jd/260415163f354bedb6c61ca02b4fc50e.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1036425403', '三普GN200 移动/联通2G 老人手机 双卡双待 黑', '老人手机大字体大按键大音量老年人专用手机经典直板键盘手机手电筒收音机SOS一键拨号特价手机', '15800', '99999', null, 'http://image.taotao.com/jd/33755f969b9c426a849300706b4cc70d.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1036680811', '夏普(SHARP) LCD-70UE20A 70英寸 4K电视', '【正常发货】自有物流，安全保障！送货安装同步！', '2999900', '99999', null, 'http://image.taotao.com/jd/14fc0784314d4df78d0c241d9acef6a1.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1036761930', '夏普(SHARP) LCD-60UE20A 60英寸 4K 电视', '【正常发货】自有物流，安全保障！送货安装同步！', '1899900', '99999', null, 'http://image.taotao.com/jd/37131ce181e84a2aa7ed2ba45fa3b4d5.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1036972046', '比酷(Coobe) A100D 关爱心 电信2G老人手机 黑色', '超长待机！大字体大按键大音量直板电信老人手机 快捷拨号 手电筒收音机 SOS求助 货到付款', '13900', '99999', null, 'http://image.taotao.com/jd/b43bbec7af3c44a89418cc0ee6fb232f.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1036972047', '比酷(Coobe) A100D 关爱心 电信2G老人手机 金色', '超长待机！大字体大按键大音量直板电信老人手机 快捷拨号 手电筒收音机 SOS求助 货到付款', '13900', '99999', null, 'http://image.taotao.com/jd/c8fa325de0b4480eaf65b4798c285195.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1036972048', '比酷(Coobe) A100D 关爱心 电信2G老人手机 紫色', '超长待机！大字体大按键大音量直板电信老人手机 快捷拨号 手电筒收音机 SOS求助 货到付款', '13900', '99999', null, 'http://image.taotao.com/jd/6f211b7f0ed348b1bfcf844224aa5894.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1036972069', '比酷(Coobe) A100D 关爱心 电信2G老人手机 蓝色', '超长待机！大字体大按键大音量直板电信老人手机 快捷拨号 手电筒收音机 SOS求助 货到付款', '13900', '99999', null, 'http://image.taotao.com/jd/b672678f0afb4a9e9715a3f9d28e2064.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1036972070', '比酷(Coobe) A100D 关爱心 电信2G老人手机 咖啡色', '超长待机！大字体大按键大音量直板电信老人手机 快捷拨号 手电筒收音机 SOS求助 货到付款', '13900', '99999', null, 'http://image.taotao.com/jd/88de86b681b54b9db245bfb97bbcc8fa.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1036984651', 'Horion 24L32F 24英寸窄边超薄高清节能LED平板液晶电视 可做显示器 黑色 带底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '79900', '99999', null, 'http://image.taotao.com/jd/6001245934a54f2382309b3c82d89a9f.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1036984714', 'Horion 顶配 32L32D 32英寸超薄窄边高清节能LED平板液晶电视 黑色 含底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '119900', '99999', null, 'http://image.taotao.com/jd/148a35578f5a4ca987ec3d8c9a7d800c.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1036986594', '福中福(F-FOOK) F669 移动/联通2G老人手机 黑色', '经典老人手机 一键拨号 手电筒 验钞灯 直板老年人手机 大字体大按键大音量老人机 货到付款', '7900', '99999', null, 'http://image.taotao.com/jd/89034a7671a84d5fa857fe393ae77c50.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1036986595', '福中福(F-FOOK) F669 移动/联通2G老人手机 红色', '经典老人手机 一键拨号 手电筒 验钞灯 直板老年人手机 大字体大按键大音量老人机 货到付款', '7900', '99999', null, 'http://image.taotao.com/jd/5f708b9cb2dc45559373d7c990d1ea75.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1037156337', '科铭 F669A 移动/联通2G迷你手机小儿童学生版 黑色', '少儿男女生小手机送耳机+2个电池 双卡双待金属质感内置QQ语音拨号', '10900', '99999', null, 'http://image.taotao.com/jd/581ef053a8b44bfa81d4b56abf982a3a.png', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1037156339', '科铭 F669A 移动/联通2G迷你手机小儿童学生版 红色', '少儿男女生小手机送耳机+2个电池 双卡双待金属质感内置QQ语音拨号', '10900', '99999', null, 'http://image.taotao.com/jd/0ab276dc16204220b7f1405e230be8f8.png', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1037390598', 'Horion 42L51F 42英寸超薄窄边大屏高清LED平板液晶电视 黑色 带底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '189900', '99999', null, 'http://image.taotao.com/jd/a693b6f29cc6428ca4f61e98c9ec0051.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1037518910', '比酷(Coobe) A100D 关爱心 电信2G老人手机 红色', '超长待机！大字体大按键大音量直板电信老人手机 快捷拨号 手电筒收音机 SOS求助 货到付款', '13900', '99999', null, 'http://image.taotao.com/jd/b844c2689d954575ac623fd65bad3f0a.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1037550155', '哈呢（hani）LE1908欧款宽边平板 19英寸超薄LED液晶电视机 顺丰包邮特价 底座+挂架', '【新春特惠，买贵就赔】原装进口显示屏，一机多用，经典款式，好评不断，顺丰包邮', '68600', '99999', null, 'http://image.taotao.com/jd/3c602729cb25413b82ed029af55d2293.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1037550156', '哈呢（hani）LE1908欧款宽边平板 19英寸超薄LED液晶电视机 顺丰包邮特价 标配底座', '【新春特惠，买贵就赔】原装进口显示屏，一机多用，经典款式，好评不断，顺丰包邮', '66600', '99999', null, 'http://image.taotao.com/jd/b69252567aa94cb194036985b26e7f85.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1037960766', '世纪天元（Ctyon）S500 电信3G老人手机 白', '直降40元疯狂抢购！一键解锁大字体大按键大铃音SOS超长待机收音机外放按键报号手电筒', '13500', '99999', null, 'http://image.taotao.com/jd/fc18daa38e054070859186859455e0f1.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1038464580', '夏普(SHARP) LCD-60LX640A 60英寸 3D LED 智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '729900', '99999', null, 'http://image.taotao.com/jd/9b02fe117521425790dbb900b441d524.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1038469616', '夏普(SHARP) LCD-46LX640A 46英寸 3D LED液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '499900', '99999', null, 'http://image.taotao.com/jd/629465b3e7dc4782a9b22d8a6a73443b.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1038489791', '夏普(SHARP) LCD-70LX765A 70英寸 3D安卓智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1539900', '99999', null, 'http://image.taotao.com/jd/5140117451b044e4aeef85a27982833a.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1038497274', '夏普(SHARP) LCD-60LX765A 60英寸 3D安卓智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '959900', '99999', null, 'http://image.taotao.com/jd/1722e43b274d4b81b43c0b5bd54a301e.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1038521607', '夏普(SHARP) LCD-70LX640A 70英寸 3D LED 智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1399900', '99999', null, 'http://image.taotao.com/jd/eefe71be8b614e2aa0f0abdb7bf1c463.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1038545169', '夏普(SHARP)LCD-46LX450A 46英寸 全高清 网络智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '429900', '99999', null, 'http://image.taotao.com/jd/1ac8f2c2fe644d1e8f6376c2ca1b8a4d.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1041784925', '夏普（SHARP）LCD-80LX850A 80英寸 智能安卓 3D网络智能液晶电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '4199900', '99999', null, 'http://image.taotao.com/jd/f0652e78c3f84c4bb90800bb7dc2950d.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1042685080', '长虹（CHANGHONG） A6 （钢琴黑+冠军金） 移动/联通2G 老人手机 双卡双待', '岁末大促销！ 怕充电怕坏用长虹老品牌军工品质手机2.8英寸大屏 水晶按键 超长待机全新正品', '31800', '99999', null, 'http://image.taotao.com/jd/84dbc008708c4706ab5052b9ad91f62a.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1042997435', '波导(BiRD) V9 移动联通2G翻盖老人手机 双卡双待 咖啡', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>好评过8千！双屏手写键盘双输入 老年机大字体大按键大音量！语音电子书老人机', '28900', '99999', null, 'http://image.taotao.com/jd/a8246c5ec39a4caa824fdb965323ac4e.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1043889884', '世纪天元（Ctyon）TE35 电信3G老人手机 金色', '超长待机！2.4英寸大屏、大字体大按键大铃音学生机、QQ特高性价比老人手机疯狂促销158元', '15800', '99999', null, 'http://image.taotao.com/jd/e8e24a0f705c41a79ecbe16ea6411ecc.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1043889885', '世纪天元（Ctyon）TE35 电信3G老人手机 红色', '超长待机！2.4英寸大屏、大字体大按键大铃音学生机、QQ特高性价比老人手机疯狂促销158元', '15800', '99999', null, 'http://image.taotao.com/jd/cd43cb3988434417951097fd8bf67e34.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1043889886', '世纪天元（Ctyon）TE35 电信3G老人手机 白色', '超长待机！2.4英寸大屏、大字体大按键大铃音学生机、QQ特高性价比老人手机疯狂促销158元', '15800', '99999', null, 'http://image.taotao.com/jd/98f9b1b5f5ce43e89e5060981bea8d32.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1043889887', '世纪天元（Ctyon）TE35 电信3G老人手机 黑色', '超长待机！2.4英寸大屏、大字体大按键大铃音学生机、QQ特高性价比老人手机疯狂促销158元', '15800', '99999', null, 'http://image.taotao.com/jd/621a409a3cf24276851c8851694ef660.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1043893673', '世纪天元（Ctyon）S500 电信3G老人手机 红', '直降40元疯狂抢购！一键解锁大字体大按键大铃音SOS超长待机收音机外放按键报号手电筒', '13500', '99999', null, 'http://image.taotao.com/jd/14a4a06d180545fb9ce0b3f38821f81f.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1045384751', '科铭 F669A 移动/联通2G迷你手机小儿童学生版 黄金色', '少儿男女生小手机送耳机+2个电池 双卡双待金属质感内置QQ语音拨号', '10900', '99999', null, 'http://image.taotao.com/jd/7cfd614c46924ac7a7819ea3eaa6aac7.png', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1046750882', '立丰（lephone) 2918 电信3G手机 明朗黄', '电信双核【京东派送+货到付款】多点触控大屏、GPS 、WIFI【不支持电信4G】', '29900', '99999', null, 'http://image.taotao.com/jd/abc5ef45df15405e9885a81d258ad6b4.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1047517850', '波导(BiRD) V9 移动联通2G翻盖老人手机 双卡双待 铁灰', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>好评过8千！双屏手写键盘双输入 老年机大字体大按键大音量！语音电子书老人机', '28900', '99999', null, 'http://image.taotao.com/jd/c690283add72462ea8a72c7d2bb08d54.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1050268249', '夏普（SHARP） LCD-32LX170A 32英寸LED液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '189900', '99999', null, 'http://image.taotao.com/jd/28a8f1e69a544c17970796165cac3178.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1051340323', '创佳(canca)39HWE6300 F2 39英寸全高清平板液晶电视机 有线电视 带底座', '39英寸窄边设计支持高清视频连接和USB多媒体 <a href=\"http://item.jd.com/1211301957.html\"target=\"_blank\">同款促销价1699元更多优惠等着你</a>', '338800', '99999', null, 'http://image.taotao.com/jd/348b470394154093873b861f39dfab4b.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1051340324', '创佳(canca)39HWE6300 F2 39英寸全高清平板液晶电视机 有线电视 带壁挂底座', '39英寸窄边设计支持高清视频连接和USB多媒体 <a href=\"http://item.jd.com/1211301957.html\"target=\"_blank\">同款促销价1699元更多优惠等着你</a>', '349900', '99999', null, 'http://image.taotao.com/jd/6b62e15119ec4c85a39b52c983e01a6c.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1052369077', '科铭F0K F633 移动/联通2G翻盖老人手机 双卡双待 白紫', '大字体 大按键 大音量老年人专用手机男女老年机老人机老年手机 双卡双待', '15900', '99999', null, 'http://image.taotao.com/jd/8a4d43889ce549969cbf1eb9056091a9.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1052369078', '科铭F0K F633 移动/联通2G翻盖老人手机 双卡双待 黑金', '大字体 大按键 大音量老年人专用手机男女老年机老人机老年手机 双卡双待', '15900', '99999', null, 'http://image.taotao.com/jd/ba2ce4b80f6f487a9f7a0503604d6629.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1052724291', '微诺 V338S 移动/联通2G三防老人手机 黑', '【领券下单更优惠】评论返100微吧话费 6800毫安充电宝手机 长待机蓝牙拨号 <a href=\"http://item.jd.com/1157265781.html\"target=\"_blank\">加强版</a>', '19800', '99999', null, 'http://image.taotao.com/jd/426a2efcedd649ad944679b59a4849cd.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1053103140', '微诺 V338S 移动/联通2G三防老人手机 橙', '【领券下单更优惠】评论返100微吧话费 6800毫安充电宝手机 长待机蓝牙拨号 <a href=\"http://item.jd.com/1157265781.html\"target=\"_blank\">加强版</a>', '19800', '99999', null, 'http://image.taotao.com/jd/2417958d55644e5abd7a79ab3160fc91.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1053103141', '微诺 V338S 移动/联通2G三防老人手机 绿', '【领券下单更优惠】评论返100微吧话费 6800毫安充电宝手机 长待机蓝牙拨号 <a href=\"http://item.jd.com/1157265781.html\"target=\"_blank\">加强版</a>', '19800', '99999', null, 'http://image.taotao.com/jd/7131c1c763364a11ab155ed104dade6b.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1053219538', '欧奇 105 移动联通2G 老人商务手机 双卡双待 黑银 官方标配', '<a href=\"http://sale.jd.com/mall/iqhIrYt364yD.html\"target=\"_blank\">新春特惠</a>超长待机 老人手机大字体 大按键 大音量 语音报号 按键直板 商务老年机 货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/f1400f11edc94fccae4d0ba6a1496328.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1055014537', 'TCL L85H9500A-UD 85英寸智能安卓3D液晶电视机超高清4K三星客厅枪色', '超大视野 极致4K 好评嗮单送冰淇淋电视<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '8399900', '99999', null, 'http://image.taotao.com/jd/8037e723d10545f0b0b86a2035bcc609.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1055262656', 'PLATINA PWP-K133 香港铂金13.3寸LED可折叠、旋转厨房电视', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '719900', '99999', null, 'http://image.taotao.com/jd/d0a0b45a60664c80b8892540bf6ba586.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1055266635', 'PLATINA PWP-M190/S 香港铂金19寸壁挂式浴室防水镜面电视(全隐形) 银色镜面 全隐形', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '980000', '99999', null, 'http://image.taotao.com/jd/1f64d6ea902c4e9d90898f1f0aa22676.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1055429128', '乐目(OINOM) LMV9 联通3G手机 双卡双待 反恐黑', 'IP67级防水防尘1.2米自由跌落四核CPU1G RAM800万像素 大容量电池 真三防', '199900', '99999', null, 'http://image.taotao.com/jd/18452ce6bad84a19ba1891278a17b10f.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1055470705', '立丰（lephone) 2918 电信3G手机 仲夏蓝', '电信双核【京东派送+货到付款】多点触控大屏、GPS 、WIFI【不支持电信4G】', '29900', '99999', null, 'http://image.taotao.com/jd/2334582b021b444b91059820bc06d96e.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1055520050', '同心 TK100A 移动联通2G 老人手机 双卡双待 红 官方标配', '【热销】2.4吋大屏 触屏手写 老人手机大字体 大按键 大音量 直板按键老年机 货到付款', '9700', '99999', null, 'http://image.taotao.com/jd/a55286f75a5346f2adbcea6eeedde78f.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1055520051', '同心 TK100A 移动联通2G 老人手机 双卡双待 粉 官方标配', '【热销】2.4吋大屏 触屏手写 老人手机大字体 大按键 大音量 直板按键老年机 货到付款', '9700', '99999', null, 'http://image.taotao.com/jd/9c5d2143ddd1458ebac568485a360a7b.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1055877929', '哈呢（hani）LE19A7无边镶嵌平板 19英寸超薄LED液晶电视机 特价顺丰包邮 标配底座', '【新春特惠，买贵就赔】原装进口显示屏，款式新颖独特，时尚靓丽，一机多用 顺丰包邮', '69900', '99999', null, 'http://image.taotao.com/jd/d1c28edd093f4f3a8a47120c2b6737cc.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1055877930', '哈呢（hani）LE19A7无边镶嵌平板 19英寸超薄LED液晶电视机 特价顺丰包邮 底座+挂架', '【新春特惠，买贵就赔】原装进口显示屏，款式新颖独特，时尚靓丽，一机多用 顺丰包邮', '71900', '99999', null, 'http://image.taotao.com/jd/6ba95ba68ce04695b7f646dfb3b264e9.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1055976507', '大显（DaXian）C189 电信2G 老人手机 白色', '京东直发  大声音大字体大键盘老人电信手机  快捷拨号 手电筒 超长待机 可货到付款', '14800', '99999', null, 'http://image.taotao.com/jd/8fd92011dc2a41d6aaaf5db87948ee5b.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1055976508', '大显（DaXian）C189 电信2G 老人手机 红色', '京东直发  大声音大字体大键盘老人电信手机  快捷拨号 手电筒 超长待机 可货到付款', '14800', '99999', null, 'http://image.taotao.com/jd/62da96bcce3b45ffb0e06c8083b364da.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1055976509', '大显（DaXian）C189 电信2G 老人手机 黑色', '京东直发  大声音大字体大键盘老人电信手机  快捷拨号 手电筒 超长待机 可货到付款', '14800', '99999', null, 'http://image.taotao.com/jd/efbfe79567d04319967000fcbd99c8a5.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1056233508', '乐目(OINOM) LMV9 联通3G手机 双卡双待 沙漠白', 'IP67级防水防尘1.2米自由跌落四核CPU1G RAM800万像素 大容量电池 真三防', '199900', '99999', null, 'http://image.taotao.com/jd/fa35a9e00423421ca50fc80d2fcfc7cf.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1057380010', 'PLATINA PWP-M220 香港铂金22寸全高清浴室防水镜面电视 镜子电视 银色镜面 22寸', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '790000', '99999', null, 'http://image.taotao.com/jd/f487ca1c0cf54e0bbe614a09073b0a78.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1057541176', 'PLATINA PWP-M170 香港铂金17寸 全高清浴室防水镜面电视 银色镜面 17寸', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '660000', '99999', null, 'http://image.taotao.com/jd/43f946a0699c4fb49103ecf8f1bf22d5.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1057545538', 'PLATINA PWP-M190 香港铂金19寸全高清浴室防水镜面电视 银色镜面 19寸', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '690000', '99999', null, 'http://image.taotao.com/jd/d4cf1eb129544d2283db0d3aa4c4ef46.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1057769434', '乐目(OINOM) LMV9 联通3G手机 双卡双待 绿黑', 'IP67级防水防尘1.2米自由跌落四核CPU1G RAM800万像素 大容量电池 真三防', '199900', '99999', null, 'http://image.taotao.com/jd/d1a2ff4d90e044c9b0a9f61011fc8fe3.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1058049162', '康佳（KONKA） LED42M3820AF 42英寸 安卓智能网络wifi电视（银色）', '42寸智能安卓网络电视，超值性价比！', '269900', '99999', null, 'http://image.taotao.com/jd/d9ee73f3250a432ebea1e7cc517791c0.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1058531438', '贝尔丰BF520 BF318 老人手机 移动联通2G翻盖手机 粉 色', '老年人专用手机大字体 大按键 大音量老人机老年手机老年机 女 翻盖 手写', '22800', '99999', null, 'http://image.taotao.com/jd/093a29ac65b44dc7a6faa6c3972b989a.png', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1058531439', '贝尔丰BF520 BF318 老人手机 移动联通2G翻盖手机 白 色', '老年人专用手机大字体 大按键 大音量老人机老年手机老年机 女 翻盖 手写', '22800', '99999', null, 'http://image.taotao.com/jd/ae6c6378320249aba233222ad9bc26a0.png', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1058548950', '贝尔丰BF319芒果老人手机 移动联通2G翻盖手机 粉色', '老人手机 老人机老年人专用手机老年手机老年机 女 翻盖 货到付款大字体 大按键 大音量', '19900', '99999', null, 'http://image.taotao.com/jd/700c490ce6ea4fadbb8029329dceba73.png', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1058559986', '万利达G800 移动联通2G老人手机 红 色', '高端老年人专用手机老年手机老人机老年手机 女 男直板货到付款', '23800', '99999', null, 'http://image.taotao.com/jd/f00e3bd21cdf48b1ab96f5a01a9b0c01.png', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1058581588', '贝尔丰(BIFER) BFV50 移动3G智能老人手机 白 色', '微信智能大屏4.5英寸老人机老年人专用手机老年手机老年机 智能 大字体大音量长待机双电池', '29900', '99999', null, 'http://image.taotao.com/jd/dffec1bc153b4935bb5493d86bf8fbac.png', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1058596403', '万利达X6 联通3G移动2G四核大屏手机 黑白色', '安卓女性智能手机 9.9毫米4核1.3g主频 5.0吋lg大屏 我不是红米不是小米', '49900', '99999', null, 'http://image.taotao.com/jd/5cf4c3cb584f4c698f0e0ec7f1165b3f.png', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1058614725', '贝尔丰(BIFER) BF289 移动/联通2G老人手机 红色', '老年人专用手机 老人手机大字体 大按键 大音量 老人机老年机老年手机 女 男 直板按键盘', '10900', '99999', null, 'http://image.taotao.com/jd/6df307918bf04b628bcd364c51133fc7.png', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1058614727', '贝尔丰(BIFER) BF289 移动/联通2G老人手机 黑色', '老年人专用手机 老人手机大字体 大按键 大音量 老人机老年机老年手机 女 男 直板按键盘', '10900', '99999', null, 'http://image.taotao.com/jd/0f3b98b397f54318bf3050bea35e76a1.png', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1058620851', '友信达A206 移动/联通2G女性手机老人手机 白色', '【京东直发】<a href=\"http://mall.jd.com/view_search-207900-0-99-1-24-1.html\"target=\"_blank\">正品折扣，超值低价质保一年</a> 超长待机、多彩机身 简单实用！老人机!', '12900', '99999', null, 'http://image.taotao.com/jd/ec2925850d1e44f9bf4d1798aa921c92.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1058620853', '友信达A206 移动/联通2G女性手机老人手机 玫瑰红', '【京东直发】<a href=\"http://mall.jd.com/view_search-207900-0-99-1-24-1.html\"target=\"_blank\">正品折扣，超值低价质保一年</a> 超长待机、多彩机身 简单实用！老人机!', '12900', '99999', null, 'http://image.taotao.com/jd/ea01c11f155746d79b851528b567ae70.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1058623737', '时尚佳 SK600C翻盖手机 移动联通2G老人手机 双卡双待 金色', '翻盖手机男 全金属外壳 大字体 大按键 大音量老人机老年手机老年机 男 翻盖 手写货到付款', '29800', '99999', null, 'http://image.taotao.com/jd/8e49d4e5375f4ceca78778052ce189d4.png', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1058629250', '贝尔丰 老人机BF516 移动联通2G老人手机 金色', '【超长待机4千毫安】老人机老年手机老年机 男  老年人专用手机大字体大按键<a href=\"http://sale.jd.com/mall/3sGwSz2mChOIB.html\"target=\"_blank\">好评返现10元</a>', '19900', '99999', null, 'http://image.taotao.com/jd/993c78c59aa34b7788a5fcd59afc3b01.png', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1058629251', '贝尔丰 老人机BF516 移动联通2G老人手机 黑 色', '【超长待机4千毫安】老人机老年手机老年机 男  老年人专用手机大字体大按键<a href=\"http://sale.jd.com/mall/3sGwSz2mChOIB.html\"target=\"_blank\">好评返现10元</a>', '19900', '99999', null, 'http://image.taotao.com/jd/c2398da81c1b42d69eb2151d79022ac3.png', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1058633586', 'Poulo爱国者 PL209 移动联通2G老人手机 黑色', '老人手机大字体 大按键 大音量老年人专用老年手机 超长待机直板按键 <a href=\"http://sale.jd.com/mall/3sGwSz2mChOIB.html\"target=\"_blank\">送老人机 套</a>', '16800', '99999', null, 'http://image.taotao.com/jd/67685a0c84f541bf92db7f3c88d4bfa4.png', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1059290549', '友信达Q166 移动/联通2G老人女性手机 紫色', '女性翻盖手机，2.6吋屏，双卡双待，支持QQ, 绝美闪烁呼吸灯 下单2块原装电池+耳机', '21800', '99999', null, 'http://image.taotao.com/jd/88e8ea04fcf8465986202aff5e6ae9a5.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1059551332', '金圣达（GRSED） A9 联通/移动2G 老人手机 双卡双待 咖啡', '老人专用手机 3.5英寸高清大屏 手写输入  语音短信  手电  MP3  拍照  随手录', '19900', '99999', null, 'http://image.taotao.com/jd/95cbe95e7a544fa79401525167f2689e.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1060256478', '康佳（KONKA） LED42T16A 42英寸 窄边超薄安卓智能LED（黑色）', '开放安卓平台，才是真智能！无限智能拓展，只属于你的互联网电视！！', '249900', '99999', null, 'http://image.taotao.com/jd/29b14cd940134a3f93c8c1465f821cca.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1060295589', '恒宇丰808mini 移动/联通2G儿童手机 双卡双待 蓝色', '迷你小学生小男女生中小少儿专用  低辐射安全卡通迷你手机 熊大和Kitty猫可选', '14900', '99999', null, 'http://image.taotao.com/jd/27c8384f3a7c4e168377480051ebaf93.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1060305386', '锋达通（Fadar）C600 电信2G老人手机 黑+金', '3500毫安电池,超长待机！全网特好用的电信老人手机！大字体大按键大铃音，语音报号', '17800', '99999', null, 'http://image.taotao.com/jd/9453b0a168a143d49af080388d89e869.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1060305388', '锋达通（Fadar）C600 电信2G老人手机 白', '3500毫安电池,超长待机！全网特好用的电信老人手机！大字体大按键大铃音，语音报号', '17800', '99999', null, 'http://image.taotao.com/jd/0254e6957bca4a01923db07b8231ed0b.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1060305469', '锋达通（Fadar）C600 电信2G老人手机 红', '3500毫安电池,超长待机！全网特好用的电信老人手机！大字体大按键大铃音，语音报号', '17800', '99999', null, 'http://image.taotao.com/jd/895cb45630d445bc97e618371f61302d.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1060311396', '康佳（KONKA） LED32T12C 32英寸 高清窄边液晶电视', '32寸蓝光解码，性价比超值的选择！', '139900', '99999', null, 'http://image.taotao.com/jd/3c26d2d2a5304bd1b47a0daf56c0dd80.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1061207467', '友信达Q168 移动3G/联通2G翻盖智能手机 金色', '【双屏翻盖智能手机】3.7吋双触摸屏，800万高清摄像，双电池长动力！货到付款，质保一年！', '80000', '99999', null, 'http://image.taotao.com/jd/dc3af481090446f992caff4b42f53318.png', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1061272644', '欧奇 A53 移动3G 智能手机 双卡双待 蓝 官方标配', '【<a href=\"http://item.jd.com/1073822232.html\"target=\"_blank\">少量库存</a> 再狂赠券30元】赠原装皮套 800万像素 超薄机身 隔空操作 货到付款', '39900', '99999', null, 'http://image.taotao.com/jd/5f25a032a9a34bebb5d264b73c6625c2.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1061867313', '朗界（RugGear）RG960 三防智能 户外运动手机 联通3G 双卡双待 激情黄 01', '安卓智能三防手机，霸气外漏！IP68强悍防护等级！美国大猩猩防爆屏可货到付款', '259900', '99999', null, 'http://image.taotao.com/jd/4970253f9a7f408998ff670d3eb641d8.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1061895184', '朗界(RugGear) RG200 黄色 GSM+CDMA 智能三防 户外运动手机 激情黄 01', '大黄蜂高配版！IP68智能三防手机；安卓操作系统；青春靓丽！', '298000', '99999', null, 'http://image.taotao.com/jd/7dfd2160a4884798bae30bd4dd1bad92.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1061936330', 'aiyitong爱意通Z9000(L) 移动/联通2G儿童手机 迷你小学生版 蓝色', '低辐射男女少儿学生安全定位远程监护机  送30元硅胶套和挂绳', '17500', '99999', null, 'http://image.taotao.com/jd/cc2361a8f04e48518a77f7990995ba8d.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1062248350', 'NUU NU3 联通3G手机 双卡双待 黑色', '\'NU3春节大促 直降￥300元\'香港品牌NUU 4.7吋高通四核智能手机 赠充电宝+手机套！', '99000', '99999', null, 'http://image.taotao.com/jd/1eda42a1aea04f4ab6f025a5aa10b1ce.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1062248351', 'NUU NU3 联通3G手机 双卡双待 白色', '\'NU3春节大促 直降￥300元\'香港品牌NUU 4.7吋高通四核智能手机 赠充电宝+手机套！', '99000', '99999', null, 'http://image.taotao.com/jd/10bcd15c300f4ffd875b78a082115d3e.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1062642171', '乐目(OINOM) LM137 联通移动2G手机 双卡双待 黑', 'IP-67级防水防尘防震 大按键 三防功能手机 GSM双卡双待 做移动电源 双卡超长待机', '69900', '99999', null, 'http://image.taotao.com/jd/f757c56b2b7b4848ac26251d2ecaa3f4.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1062642172', '乐目(OINOM) LM137 联通移动2G手机 双卡双待 蓝', 'IP-67级防水防尘防震 大按键 三防功能手机 GSM双卡双待 做移动电源 双卡超长待机', '69900', '99999', null, 'http://image.taotao.com/jd/f992014e366745ef8852f06c3426ea75.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1062653215', 'SOSMART E609 移动/联通2G 老人手机 黑色 官方标配', '【语音王】来电播报，短信朗读、菜单、通讯录朗读，支持收音机外放，手电筒。', '14800', '99999', null, 'http://image.taotao.com/jd/1a1ef9196d364b4183cd813912b34c14.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1062653223', 'SOSMART E609 移动/联通2G 老人手机 咖啡色 官方标配', '【语音王】来电播报，短信朗读、菜单、通讯录朗读，支持收音机外放，手电筒。', '14800', '99999', null, 'http://image.taotao.com/jd/a3671f3eb90e4888b2ef5dba8652385e.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1062655393', '大显（DaXian）GS123 移动/联通2G 老人手机 红色', '【货到付款】 手写按键双输入 双卡双待 快捷拨号 只需99元 数量有限 抢完为止', '9900', '99999', null, 'http://image.taotao.com/jd/40d03c62587c4db2b4a7ebf60ef4c530.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1062662834', 'SOSMART S2 移动/联通2G 老人手机 红色 标配', '【待机王】超长待机、语音播报，支持MP3、收音机、手电筒，送老人的贴心礼物。', '13900', '99999', null, 'http://image.taotao.com/jd/d14fd1fb861844feb701fda44d2a973c.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1062662839', 'SOSMART S2 移动/联通2G 老人手机 黑色 标配', '【待机王】超长待机、语音播报，支持MP3、收音机、手电筒，送老人的贴心礼物。', '13900', '99999', null, 'http://image.taotao.com/jd/1eae2bfd61bf4c4d957dfda0c046ec4d.png', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1062662844', 'SOSMART S2 移动/联通2G 老人手机 咖啡色 标配', '【待机王】超长待机、语音播报，支持MP3、收音机、手电筒，送老人的贴心礼物。', '13900', '99999', null, 'http://image.taotao.com/jd/4878bd6c3cf7476a983ed1e61677fb3a.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1062831420', '华纳威秀K363 老人手机女 老人机女 移动联通2G 中国红', '老人手机大字体 大按键 大音量 老年人专用手机  老年机女 直板按键机', '9900', '99999', null, 'http://image.taotao.com/jd/cac7f038dc924ff498ec4f68bba849a9.png', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1062984719', '百合C6 CDMA电信版 老年人手机 红', '2600毫安锂电池 超长待机王理论可30天左右 收音机/手电筒/大音量', '19900', '99999', null, 'http://image.taotao.com/jd/51fcf38296614c90a297064a8d1e544c.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1062984720', '百合C6 CDMA电信版 老年人手机 黑', '2600毫安锂电池 超长待机王理论可30天左右 收音机/手电筒/大音量', '19900', '99999', null, 'http://image.taotao.com/jd/53b4b3970b3a47848d1abb48f994f72e.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1062984721', '百合C6 CDMA电信版 老年人手机 白', '2600毫安锂电池 超长待机王理论可30天左右 收音机/手电筒/大音量', '19900', '99999', null, 'http://image.taotao.com/jd/29e181f9a6e3451ab3c0fa20106c08e1.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1063666940', '百合C10 CDMA电信版 翻盖老年人手机 红', '时尚翻盖 超长待机 大按键 大音量 老年人手机 送老人礼物！', '24900', '99999', null, 'http://image.taotao.com/jd/4d11e310a5404e2fbecaf5597c2847c1.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1063666941', '百合C10 CDMA电信版 翻盖老年人手机 黑', '时尚翻盖 超长待机 大按键 大音量 老年人手机 送老人礼物！', '24900', '99999', null, 'http://image.taotao.com/jd/9a12bf687f1f452dafa9ef35d7f1dd23.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1063670989', '百合C15 CDMA 电信版 老年人 学生手机 白', '2800毫安超大容量电池 超长待机王 大音量 商务必备，不再漏接电话', '19900', '99999', null, 'http://image.taotao.com/jd/58663f29712d4c89ae9044b1df7b677f.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1063670990', '百合C15 CDMA 电信版 老年人 学生手机 黑', '2800毫安超大容量电池 超长待机王 大音量 商务必备，不再漏接电话', '19900', '99999', null, 'http://image.taotao.com/jd/2569f30a24704f6baf32c1b515f3b68d.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1063673403', '百合 C11 CDMA电信版 老人手机 红', '1580毫安大电池 超长待机 收音机 手电筒 超大按键 超大音量', '15800', '99999', null, 'http://image.taotao.com/jd/593a73b07cdc47a5b6fc0c8c12dbd9db.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1063673404', '百合 C11 CDMA电信版 老人手机 蓝', '1580毫安大电池 超长待机 收音机 手电筒 超大按键 超大音量', '15800', '99999', null, 'http://image.taotao.com/jd/163ac8c48568437a8388008aa284424a.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1063673405', '百合 C11 CDMA电信版 老人手机 金', '1580毫安大电池 超长待机 收音机 手电筒 超大按键 超大音量', '15800', '99999', null, 'http://image.taotao.com/jd/a31985f96e134ef2acf1d87385b1ab8b.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1063673406', '百合 C11 CDMA电信版 老人手机 黑', '1580毫安大电池 超长待机 收音机 手电筒 超大按键 超大音量', '15800', '99999', null, 'http://image.taotao.com/jd/743c7727153444df89a0f8d87395d612.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1063673407', '百合 C11 CDMA电信版 老人手机 白', '1580毫安大电池 超长待机 收音机 手电筒 超大按键 超大音量', '15800', '99999', null, 'http://image.taotao.com/jd/0fe1258d2ce746ca9f150aa2bc455525.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1063675627', '百合I6S CDMA/GSM 电信/移动/联通 双模双待 老年人手机 黑', '双锂电池配置超长待机，全网通电信+移动货电信+联通 双卡同时待机 商务必备', '25900', '99999', null, 'http://image.taotao.com/jd/3197be498507408689948a1dbc7b6120.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1063675628', '百合I6S CDMA/GSM 电信/移动/联通 双模双待 老年人手机 金', '双锂电池配置超长待机，全网通电信+移动货电信+联通 双卡同时待机 商务必备', '25900', '99999', null, 'http://image.taotao.com/jd/fd9bb11247334c0ca2ef7fbf66d67029.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1063675909', '百合I6S CDMA/GSM 电信/移动/联通 双模双待 老年人手机 白', '双锂电池配置超长待机，全网通电信+移动货电信+联通 双卡同时待机 商务必备', '25900', '99999', null, 'http://image.taotao.com/jd/b9321150ecb1480a8ce5604572eb4cc6.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1064391668', '华纳威秀 K909老人机 移动联通2G老人手机 黑色 男', '【宽屏】老人手机 老人机 老年机 老年手机 女 大字体 大按键 大音量直板按键盘超长待机', '15900', '99999', null, 'http://image.taotao.com/jd/05a734bbecf14eba8214cadeaa0a786d.png', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1064413188', 'NUU NU2 联通3G手机 双卡双待 蓝色', '\'限时春节大促仅售￥599元\' 香港品牌NUU 高通四核4.3吋智能手机 赠送￥99元蓝牙耳机', '59900', '99999', null, 'http://image.taotao.com/jd/a999486de7134d7e8f40b42e3b16e3d6.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1064413309', 'NUU NU2 联通3G手机 双卡双待 红色', '\'限时春节大促仅售￥599元\' 香港品牌NUU 高通四核4.3吋智能手机 赠送￥99元蓝牙耳机', '59900', '99999', null, 'http://image.taotao.com/jd/36ce1a6b9eda4f1fad49488a92716d72.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1064413310', 'NUU NU2 联通3G手机 双卡双待 黄色', '\'限时春节大促仅售￥599元\' 香港品牌NUU 高通四核4.3吋智能手机 赠送￥99元蓝牙耳机', '59900', '99999', null, 'http://image.taotao.com/jd/7d0fa4474c214309984f0e9786da0134.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1064413311', 'NUU NU2 联通3G手机 双卡双待 绿色', '\'限时春节大促仅售￥599元\' 香港品牌NUU 高通四核4.3吋智能手机 赠送￥99元蓝牙耳机', '59900', '99999', null, 'http://image.taotao.com/jd/9b901fc7f1a14a27864f8b64cb16e353.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1064415409', '百合C5 CDMA2000电信 学生老年人手机 超长待机 红色', '2580毫安大电池 长待机 大音量，语音报号，商务必备', '19900', '99999', null, 'http://image.taotao.com/jd/b818180f57e54a9caebcffc0738f9075.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1064415411', '百合C5 CDMA2000电信 学生老年人手机 超长待机 白色', '2580毫安大电池 长待机 大音量，语音报号，商务必备', '19900', '99999', null, 'http://image.taotao.com/jd/4381c0c9cbbe4090b46449470cf478bb.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1064415412', '百合C5 CDMA2000电信 学生老年人手机 超长待机 金色', '2580毫安大电池 长待机 大音量，语音报号，商务必备', '19900', '99999', null, 'http://image.taotao.com/jd/b4e3d932c04146658c78ac0d5ae8e823.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1064437666', '百合 C5+ CDMA电信版 学生 老年人手机 红', '2580毫安大电池，超长待机王理论30天！超大字体，超大按键，拍照', '19900', '99999', null, 'http://image.taotao.com/jd/b160bd1b1b3d4af19f9d251c240e42ca.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1064437667', '百合 C5+ CDMA电信版 学生 老年人手机 粉', '2580毫安大电池，超长待机王理论30天！超大字体，超大按键，拍照', '19900', '99999', null, 'http://image.taotao.com/jd/3635af0d93a2455d9f46cbc23627a33a.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1064480686', '百合I6S CDMA/GSM 电信/移动/联通 双模双待 老年人手机 红', '双锂电池配置超长待机，全网通电信+移动货电信+联通 双卡同时待机 商务必备', '25900', '99999', null, 'http://image.taotao.com/jd/f144e63a87fa431b97ad275df7f664d3.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1065011880', '职业者（ZYEZ）ZY016A 电信2G老人手机 红色', '2750毫安电池长待机！超大水晶按键！低辐射绿色环保，专业老年手机！一键SOS求救！', '17800', '99999', null, 'http://image.taotao.com/jd/8f4437f8ca7e4211ae7d65b90562f087.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1065050829', '优思 (Uniscope) US98 cdma 1x电信手机 翻盖手机 老人机 红', '好评上千的“优思”是业内公认的电信老人机驰名品牌，源于大唐电信的实力及稳定的品质 值得信赖', '29900', '99999', null, 'http://image.taotao.com/jd/c360c8a13fd844aaae1d0b6e1f64b763.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1065297927', '职业者（ZYEZ）ZY016A 电信2G老人手机 金色', '2750毫安电池长待机！超大水晶按键！低辐射绿色环保，专业老年手机！一键SOS求救！', '17800', '99999', null, 'http://image.taotao.com/jd/e2ee0d0dcc644e9388ad8d5179b869a8.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1065298009', '职业者（ZYEZ）ZY016A 电信2G老人手机 白色', '2750毫安电池长待机！超大水晶按键！低辐射绿色环保，专业老年手机！一键SOS求救！', '17800', '99999', null, 'http://image.taotao.com/jd/72fb79c36eef4d2eaf101ea5a631dd53.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1065322788', '朗格小爱M2手机 移动/联通2G双卡双待 智能手机 红', '800万高清摄像 百张连拍', '43900', '99999', null, 'http://image.taotao.com/jd/5a199b489d09490ab7d0834526007fec.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1065322949', '朗格小爱M2手机 移动/联通2G双卡双待 智能手机 黑', '800万高清摄像 百张连拍', '43900', '99999', null, 'http://image.taotao.com/jd/f826455d56244a87829260cc1598b408.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1065322950', '朗格小爱M2手机 移动/联通2G双卡双待 智能手机 白', '800万高清摄像 百张连拍', '43900', '99999', null, 'http://image.taotao.com/jd/af3a665cce3e4820b61ad8d1fe51293a.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1065330931', '朗格iph-100手机 移动/联通2G双卡双待 老人手机 白', '老人手机 时尚功能手机 商务出差神器 流畅时尚外观 送长辈首选', '12900', '99999', null, 'http://image.taotao.com/jd/9ef728a36a504556a7fb176b80591e45.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1065330933', '朗格iph-100手机 移动/联通2G双卡双待 老人手机 红', '老人手机 时尚功能手机 商务出差神器 流畅时尚外观 送长辈首选', '12900', '99999', null, 'http://image.taotao.com/jd/31ac17c91b794c9cabbec2f4604be322.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1065785189', '夏朗（NAMO）NX5 手机 黑 移动3G 双卡双待', '【京东配送】1300万像素5英寸OGS全贴合IPS屏 双原电 支持货到付款！', '49900', '99999', null, 'http://image.taotao.com/jd/26f9339ecd884dfabb29606c92b6629a.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1065785190', '夏朗（NAMO）NX5 手机 蓝 移动3G 双卡双待', '【京东配送】1300万像素5英寸OGS全贴合IPS屏 双原电 支持货到付款！', '49900', '99999', null, 'http://image.taotao.com/jd/477881e87a53416da1d490392cbf6c39.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1066333988', 'PLATINA POD-C550 香港铂金55寸全高清防水户外电视 黑色 55寸', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '3980000', '99999', null, 'http://image.taotao.com/jd/5493ff857aec449fbefccf0a983decdc.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1066363894', 'PLATINA POD-C320/H 香港铂金32寸全高清超宽温设计防水户外电视 黑色 32寸', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '2590000', '99999', null, 'http://image.taotao.com/jd/1dd6fc956c754cbc84cd1f0887deb964.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1066980394', '波导(BiRD) A6 移动联通2G老人手机 双卡双待 金', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>3200毫安超长待机！老年机大字体大按键大音量 2.8英寸触屏手写老人机', '24900', '99999', null, 'http://image.taotao.com/jd/ec84e3f6c6a94ef2a7a3a784584aa08c.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1066980395', '波导(BiRD) A6 移动联通2G老人手机 双卡双待 银', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>3200毫安超长待机！老年机大字体大按键大音量 2.8英寸触屏手写老人机', '24900', '99999', null, 'http://image.taotao.com/jd/228ac194b64a42d986c6e18dac7d99cb.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1067558177', '万利达G800 移动联通2G老人手机 黑 色', '高端老年人专用手机老年手机老人机老年手机 女 男直板货到付款', '23800', '99999', null, 'http://image.taotao.com/jd/f8f3ab86fec2457daa0f349fb96fb3db.png', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1068167586', 'TCL L28D66A-M 28英寸安卓智能云LED液晶电视机迪士尼米奇版（蓝色）', '迪士尼儿童定制电视,儿童锁 六大护眼技术,五大学习版块,<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\">“新年送好礼，点击更多优惠”</a>', '199900', '99999', null, 'http://image.taotao.com/jd/fc195a69ea4d491d9cda15a2e2cac93a.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1068801749', '创佳(Canca)24HWE6300 F1 24英寸高清LED平板液晶电视 有线电视 带壁挂底座', '24吋平板电视 卧室必备 当显示器 支持U盘播放 支持底座旋转 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '196900', '99999', null, 'http://image.taotao.com/jd/76c7429de18c4c30873298d1acc79ac4.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1069247743', '锋达通（Fadar）C100 电信2G老人手机 红+银', '超长待机秒杀145元！大字体大按键大音量手电筒收音机特适合男 女老年人使用的老年手机。', '14500', '99999', null, 'http://image.taotao.com/jd/fead80705e36491c89cad58dd16692b7.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1069465838', '美乐（melody）LE42M12 42英寸全高清LED平板液晶电视机 黑色TCL旗下品牌 黑色', '喜气洋洋过新年！收货好评晒单送大礼！确认收货后联系客服，我们为您寄出实用礼品！', '219900', '99999', null, 'http://image.taotao.com/jd/77424f81a730443ead48cc9cd5bad720.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1070004111', '创佳(Canca)22HWE6000 F1 22英寸高清LED液晶平板电视机 有线电视 带底座', '<a href=\"http://item.jd.com/1089775625.html\"target=\"_blank\">22英寸平板电视 支持电脑显示器、USB多媒体等 同款促销价788元更多优惠等着你</a>', '91800', '99999', null, 'http://image.taotao.com/jd/bf0b0d6563c64a4ea62c6616dce8c135.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1070004112', '创佳(Canca)22HWE6000 F1 22英寸高清LED液晶平板电视机 有线电视 带壁挂底座', '<a href=\"http://item.jd.com/1089775625.html\"target=\"_blank\">22英寸平板电视 支持电脑显示器、USB多媒体等 同款促销价788元更多优惠等着你</a>', '93800', '99999', null, 'http://image.taotao.com/jd/5d31c8d11b4a451f953df7b387b9a932.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1071010286', '锋达通（Fadar）G1000 移动/联通3G手机 双卡双待 锖蓝', '5寸大屏四核安卓智能超薄手机！800万像素 送耳机送皮套 送贴膜！京东配送', '59900', '99999', null, 'http://image.taotao.com/jd/ff14affc01b84f71894a2d5194617fc8.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1071077305', '锋达通（Fadar）C100 电信2G老人手机 黑+银', '超长待机秒杀145元！大字体大按键大音量手电筒收音机特适合男 女老年人使用的老年手机。', '14500', '99999', null, 'http://image.taotao.com/jd/8af96b913b8240a1a7ccca6759577d09.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1071077306', '锋达通（Fadar）C100 电信2G老人手机 白+银', '超长待机秒杀145元！大字体大按键大音量手电筒收音机特适合男 女老年人使用的老年手机。', '14500', '99999', null, 'http://image.taotao.com/jd/7a5c8acaaf004aa2a2a266ee2f900deb.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1071704259', '恒宇丰HYF978 移动3G智能老人手机 黑粉红米白版黑色 标配', '四核5.0英寸八百万象素4核 跑分10000+ IPS全贴合屏 4G内存 送电池+皮套', '45900', '99999', null, 'http://image.taotao.com/jd/b8ba5af0ab664c39ae9bc14e460c1fb8.png', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1071704260', '恒宇丰HYF978 移动3G智能老人手机 黑粉红米白版粉红色 标配', '四核5.0英寸八百万象素4核 跑分10000+ IPS全贴合屏 4G内存 送电池+皮套', '45900', '99999', null, 'http://image.taotao.com/jd/2c29408580bb49d6b6387a27ea061082.png', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1071704261', '恒宇丰HYF978 移动3G智能老人手机 黑粉红米白版米白色 标配', '四核5.0英寸八百万象素4核 跑分10000+ IPS全贴合屏 4G内存 送电池+皮套', '45900', '99999', null, 'http://image.taotao.com/jd/328e179847694841b90c1a7adcf7301f.png', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1072324463', '创佳(Canca)50HAD5500 PL99 50英寸LED液晶安卓智能平板电视 带底座', '50英寸创佳LED智能电视 安卓4.0系统 内置WIFI 丰富的免费电影 咨询客服下单，送大礼包', '309900', '99999', null, 'http://image.taotao.com/jd/74aac17e23e34302817357665aa7b22e.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1072324464', '创佳(Canca)50HAD5500 PL99 50英寸LED液晶安卓智能平板电视 带挂架底座', '50英寸创佳LED智能电视 安卓4.0系统 内置WIFI 丰富的免费电影 咨询客服下单，送大礼包', '315900', '99999', null, 'http://image.taotao.com/jd/018f78e2d8074cdeae189149c3f2370b.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1072445909', '卓比A800 老人手机移动/联通2G 双卡双待 玫瑰金', '特价 超长待机老人机老年人专用手机大喇叭语音王大屏触摸商务手机老人手机', '22900', '99999', null, 'http://image.taotao.com/jd/679abdf73bf74dc581e6be777980f854.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1073292763', '百合C10 CDMA电信版 翻盖老年人手机 金', '时尚翻盖 超长待机 大按键 大音量 老年人手机 送老人礼物！', '24900', '99999', null, 'http://image.taotao.com/jd/38c964c6987d4c32bdd0a4bb5394d702.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1073412383', '爱意通aiyitong AY688C 2G电信天翼儿童手机 迷你小学生版 粉色', '低辐射小孩男女少年定位安全小手机监护 送30元硅胶套挂绳', '31800', '99999', null, 'http://image.taotao.com/jd/f657d8dc55964823af82a6c487be8b82.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1073784342', '波导(BiRD) BD717 移动联通2G老人手机 双卡双待 白', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>大字体大声音 语音功能摄像头音乐一应俱全 直板按键简单实用时尚备用学生手机', '17900', '99999', null, 'http://image.taotao.com/jd/6b89d5e8f57a434797dbc6b3110945ea.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1073887593', '夏朗(NAMO)F628 翻盖手机 移动联通2G双卡双待 白', '【京东配送】绚丽彩灯 翻盖设计 双卡双待 支持货到付款 支持移动联通号码', '27900', '99999', null, 'http://image.taotao.com/jd/09b1f30a1a794bffa49efe0d360ec227.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1073887594', '夏朗(NAMO)F628 翻盖手机 移动联通2G双卡双待 粉', '【京东配送】绚丽彩灯 翻盖设计 双卡双待 支持货到付款 支持移动联通号码', '27900', '99999', null, 'http://image.taotao.com/jd/4d74fbfc99ac492297879f705642d236.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1073894986', 'SOSMART 383 移动/联通2G 触屏老人手机 黑色 官方标配', '【时尚触屏】高大尚的老人手机，大字大声 电容屏，支持MP3,、MP4、收音机、QQ等功能。', '29900', '99999', null, 'http://image.taotao.com/jd/dd4066a830914f54bf934393a0c2ea24.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1073894987', 'SOSMART 383 移动/联通2G 触屏老人手机 白色 官方标配', '【时尚触屏】高大尚的老人手机，大字大声 电容屏，支持MP3,、MP4、收音机、QQ等功能。', '29900', '99999', null, 'http://image.taotao.com/jd/460c4b225ec8410ba8dcdd630be4eced.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1073897925', '三星（SAMSUNG）UA78HU9800J 78英寸4K超清曲面智能3D电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '4699900', '99999', null, 'http://image.taotao.com/jd/7ebc29fe6a16447ea1e0fb4594aa3e29.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1073925720', '创佳（Canca）32HME5000 CP62 32英寸LED液晶平板电视 老人电视 带底座', '32吋平板电视 超窄边时尚设计 支持USB多媒体 咨询客服下单，送大礼包', '149900', '99999', null, 'http://image.taotao.com/jd/52ef7d7037ca4227af56e5598591d387.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1073925721', '创佳（Canca）32HME5000 CP62 32英寸LED液晶平板电视 老人电视 带挂架送底座', '32吋平板电视 超窄边时尚设计 支持USB多媒体 咨询客服下单，送大礼包', '152900', '99999', null, 'http://image.taotao.com/jd/67f98a65d21847eaa386890847a51f8a.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1074056123', '金圣达（GRSED）E22008 联通/移动2G 老人手机 双卡双待 红', '京东配送 正反两面双听筒大喇叭老人手机 超大音量 触摸屏', '13600', '99999', null, 'http://image.taotao.com/jd/1a6a00e99cb84b77833b6468916e07a4.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1074056124', '金圣达（GRSED）E22008 联通/移动2G 老人手机 双卡双待 黑', '京东配送 正反两面双听筒大喇叭老人手机 超大音量 触摸屏', '13600', '99999', null, 'http://image.taotao.com/jd/dbbff8151640455e82aac3c8e68d4050.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1074056125', '金圣达（GRSED）E22008 联通/移动2G 老人手机 双卡双待 蓝', '京东配送 正反两面双听筒大喇叭老人手机 超大音量 触摸屏', '13600', '99999', null, 'http://image.taotao.com/jd/5871f03d4a5f47689b4a1d116353c218.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1074056126', '金圣达（GRSED）E22008 联通/移动2G 老人手机 双卡双待 粉', '京东配送 正反两面双听筒大喇叭老人手机 超大音量 触摸屏', '13600', '99999', null, 'http://image.taotao.com/jd/090981ba81fc4bf2bcffb9c09ff05e56.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1074112714', '大Q手机 Q1 移动3G手机 高端黑 官方标配', '京东配送！6.9mm纤薄机身、5吋IPS、金属拉丝边框、四核、800万，让您时尚、炫酷！', '59900', '99999', null, 'http://image.taotao.com/jd/5765cbec71d443e2902c880a3c00c182.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1074458225', '金圣达（GRSED）B25-D 联通/移动2G 老人手机 双卡双待 红', '老人手机 京东配送 超大音量 大按键老人手机 语音王 中老年专用手机', '11200', '99999', null, 'http://image.taotao.com/jd/2c696dfad3294722a7931f8b92a1383b.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1074458228', '金圣达（GRSED）B25-D 联通/移动2G 老人手机 双卡双待 香槟金', '老人手机 京东配送 超大音量 大按键老人手机 语音王 中老年专用手机', '11200', '99999', null, 'http://image.taotao.com/jd/ddeef49b66aa4905ace0f418ae61b1a3.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1075035724', '波导(BiRD) BD717 移动联通2G老人手机 双卡双待 蓝', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>大字体大声音 语音功能摄像头音乐一应俱全 直板按键简单实用时尚备用学生手机', '17900', '99999', null, 'http://image.taotao.com/jd/a57d3046102f4bdfb1dbb42f6a2f8474.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1075167011', '百合 i9 CDMA2000/GSM 电信移动联通 双模双待 智能中老人手机 白', '4000毫安电池超长待机王，安卓4.1智能手机  送老人好礼拼!', '49900', '99999', null, 'http://image.taotao.com/jd/c0adda447a11410db3b2d64961ec7572.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1075319229', 'Horion 24L31F 升级版24英寸窄边超薄高清节能LED平板液晶电视 可做显示器 黑色 带底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '79900', '99999', null, 'http://image.taotao.com/jd/c76472b9561a47d7ae981b0920aaa0c4.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1075368480', '世纪天元（Ctyon）S500 电信3G老人手机 黑', '直降40元疯狂抢购！一键解锁大字体大按键大铃音SOS超长待机收音机外放按键报号手电筒', '13500', '99999', null, 'http://image.taotao.com/jd/3cb49761738f4ee6ae02c0da5e94fa8d.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1075943855', '欧奇 102 移动联通2G 老人手机 双卡双待 银 官方标配', '下单赠电池 超长待机 触屏手写 老年机大字体 大按键 大音量 直板按键 支持QQ 货到付款', '17900', '99999', null, 'http://image.taotao.com/jd/f5ee371aaf45449fbc6edf08e8ccd794.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1076270968', '夏普(SHARP) LCD-70LX565A 70英寸安卓智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1369900', '99999', null, 'http://image.taotao.com/jd/88a6080cd6e6493e9c65cddabee8fbaa.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1076344425', '奇云 KV605 移动联通2G 老人手机 双卡双待 红', '<a href=\"http://item.jd.com/1448313898.html\">父母首选</a> 大字体大按键大音量 老年人专用手机一键拨号 直板按键 手电筒 收音机 货到付款', '13600', '99999', null, 'http://image.taotao.com/jd/c00516215a1347569e46fde1fdbfafc1.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1076344426', '奇云 KV605 移动联通2G 老人手机 双卡双待 金', '<a href=\"http://item.jd.com/1448313898.html\">父母首选</a> 大字体大按键大音量 老年人专用手机一键拨号 直板按键 手电筒 收音机 货到付款', '13600', '99999', null, 'http://image.taotao.com/jd/a7c4840cc743471c9af5b22b925e90d5.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1076385122', '世纪天元（Ctyon）S500+ 电信2G老人手机 黑+香槟金', '狂降至138元！2600毫安电池，超长待机！大字体、水晶大按键、外放收音机，快速拨号', '13800', '99999', null, 'http://image.taotao.com/jd/74408d574b734f54a0af1df34712427c.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1076503190', '时尚佳 SK700A 移动联通2G老人手机翻盖 咖啡色', '【双屏大屏2.8英寸】 翻盖手机男 老人机老年手机老年机男款大字体 大按键 大音量', '26900', '99999', null, 'http://image.taotao.com/jd/45d9c35cbaeb438f9bde2c5f633c1393.png', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1076503191', '时尚佳 SK700A 移动联通2G老人手机翻盖 黑 色', '【双屏大屏2.8英寸】 翻盖手机男 老人机老年手机老年机男款大字体 大按键 大音量', '26900', '99999', null, 'http://image.taotao.com/jd/51603519eba943a4b4c014ea70f4f63e.png', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1076630591', '优思 (Uniscope) UW2014 CDMA2000/GSM电信3G手机 翻盖', '电信双模 三网通用 高通4核 大气非凡 IPS屏', '218800', '99999', null, 'http://image.taotao.com/jd/443e17a7112b4b9090bf3cad359db04f.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1077089722', '立丰（lephone) 2918 电信3G手机 黑', '电信双核【京东派送+货到付款】多点触控大屏、GPS 、WIFI【不支持电信4G】', '29900', '99999', null, 'http://image.taotao.com/jd/51b721e150c24655a93fac9f7f4dee3f.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1078460347', '大Q手机 Q1 移动3G手机 香槟金 官方标配', '京东配送！6.9mm纤薄机身、5吋IPS、金属拉丝边框、四核、800万，让您时尚、炫酷！', '59900', '99999', null, 'http://image.taotao.com/jd/6a9734db26014592bb6cc5b8fee57d07.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1078483913', '东芝（TOSHIBA） 46L1305C 46英寸 LED全高清液晶电视（黑色）', '厂家直发！百年进口尖端科技，品质值得信赖！', '369900', '99999', null, 'http://image.taotao.com/jd/5ce7984146ae41bc94b96e35d087cdff.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1078555823', '美翼MY-A8 电信3G老人手机 黑色', 'CDMA 2000中老年人专用手机大字体 大按键 大音量大屏老年机老人机', '12900', '99999', null, 'http://image.taotao.com/jd/6266d96386aa41d994ef1eaa07745bb6.png', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1078555824', '美翼MY-A8 电信3G老人手机 红色', 'CDMA 2000中老年人专用手机大字体 大按键 大音量大屏老年机老人机', '12900', '99999', null, 'http://image.taotao.com/jd/cd13e2c99c73434f9843e5ead0afd5bc.png', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1078899096', '东芝（TOSHIBA） 46L5350C 46英寸 全高清LED液晶电视（银色）', '厂家直发！百年进口尖端科技，品质值得信赖！', '419900', '99999', null, 'http://image.taotao.com/jd/4097f45bfb61411f81ba23e093c8b9e1.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1078998177', '夏普（SHARP）LCD-46NX265A 46英寸 46NX255A升级版 电视机', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '399900', '99999', null, 'http://image.taotao.com/jd/20fe3d1101ad443ab85cfec58e955abf.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1079436379', 'Horion 顶配 32L32D 32英寸超薄窄边高清节能LED平板液晶电视 黑色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '122900', '99999', null, 'http://image.taotao.com/jd/f289be9e66c74cb7892caa24ff69aee7.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1079507378', '金圣达（GRSED）E4000X2 联通/移动2G 老人手机 双卡双待 中国红', '老年人专用手机 一键拨号 8000毫安电池 一年只充5次电  可做移动电源', '19900', '99999', null, 'http://image.taotao.com/jd/a2db7586444540bbbf4acb9dcc4c4193.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1079507379', '金圣达（GRSED）E4000X2 联通/移动2G 老人手机 双卡双待 军营绿', '老年人专用手机 一键拨号 8000毫安电池 一年只充5次电  可做移动电源', '19900', '99999', null, 'http://image.taotao.com/jd/e24fcb5716c945d5811f9590feaaae61.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1079507380', '金圣达（GRSED）E4000X2 联通/移动2G 老人手机 双卡双待 沙漠黄', '老年人专用手机 一键拨号 8000毫安电池 一年只充5次电  可做移动电源', '19900', '99999', null, 'http://image.taotao.com/jd/5dff1032ec51409e8d4f746858f4ec13.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1079858732', 'Horion 24L31F 升级版24英寸窄边超薄高清节能LED平板液晶电视 可做显示器 黑色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '81900', '99999', null, 'http://image.taotao.com/jd/7f15af2a4fad4bb993c5c1b246b5911c.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1079894631', '优思 (Uniscope) U6X 电信2G手机 迷你手机 白', '小巧玲珑 女性及儿童专属礼品', '33900', '99999', null, 'http://image.taotao.com/jd/ae991255171f480a8b1f8991a732d77e.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1079894632', '优思 (Uniscope) U6X 电信2G手机 迷你手机 粉', '小巧玲珑 女性及儿童专属礼品', '33900', '99999', null, 'http://image.taotao.com/jd/86bddefe2ab2459fad884da547f7f515.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1079928413', '优思 (Uniscope) US58 GSM/CDMA 1x 电信移动联通2G手机 双模 黑', '双模双待 超长待机 高性价比 3网通用', '29900', '99999', null, 'http://image.taotao.com/jd/d3a6f72e6cb041cfb85879fe44326a1a.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1079928414', '优思 (Uniscope) US58 GSM/CDMA 1x 电信移动联通2G手机 双模 红', '双模双待 超长待机 高性价比 3网通用', '29900', '99999', null, 'http://image.taotao.com/jd/fa68856bb2f1478a888b524479a37b08.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1079928415', '优思 (Uniscope) US58 GSM/CDMA 1x 电信移动联通2G手机 双模 蓝', '双模双待 超长待机 高性价比 3网通用', '29900', '99999', null, 'http://image.taotao.com/jd/d145a28fd2bd445095f054838ac94ede.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1079928416', '优思 (Uniscope) US58 GSM/CDMA 1x 电信移动联通2G手机 双模 咖啡', '双模双待 超长待机 高性价比 3网通用', '29900', '99999', null, 'http://image.taotao.com/jd/3026f67321fd47368ee93a2620b6f1b9.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1079941135', '优思 (Uniscope) U966 电信3G手机 黑', '高通双核 高性价比 只为智能机的普及', '37100', '99999', null, 'http://image.taotao.com/jd/05abcfcd3e0a4441a23b2f7486b99a32.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1079982510', 'Horion 42L51F 42英寸超薄窄边大屏高清LED平板液晶电视 黑色 带挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '189900', '99999', null, 'http://image.taotao.com/jd/6501ae95720c4bec827e78ffac26421e.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1080868484', '欧奇 V18 移动/联通2G 翻盖老人手机 双卡双待 黑金 官方标配', '<a href=\"http://item.jd.com/1032556069.html\"target=\"_blank\">下单赠原装电池</a> 双屏2.8大屏手写 超长待机 老年人手机大字体 大按键 大音量男士翻盖手机', '24900', '99999', null, 'http://image.taotao.com/jd/28f673991b2640f78c2d21d1310a3bb5.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1081763348', '朗界（RugGear） 三防 RG200 非智能版 联通3G 户外运动手机 双卡双待 激情黄', '大黄蜂户外三防手机 多种户外工具【IP68不惧防水测试，7天包退换，货到付款】', '76900', '99999', null, 'http://image.taotao.com/jd/418db1988f794cc991784eb668802509.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1082451953', '创佳（Canca）55LME8800 E8 55英寸 LED高清智能液晶电视(银灰色) 带底座', '55英寸大屏幕液晶电视 支持U盘播放 客厅必备 <a href=\"http://item.jd.com/1329972964.html\"target=\"_blank\">类似款促销价4388元更多优惠等着你</a>', '1089900', '99999', null, 'http://image.taotao.com/jd/795e6bf5f60247b08af27d797cba030d.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1082451954', '创佳（Canca）55LME8800 E8 55英寸 LED高清智能液晶电视(银灰色) 带壁挂底座', '55英寸大屏幕液晶电视 支持U盘播放 客厅必备 <a href=\"http://item.jd.com/1329972964.html\"target=\"_blank\">类似款促销价4388元更多优惠等着你</a>', '1090000', '99999', null, 'http://image.taotao.com/jd/b12023ec402440e19e4d9aaff2dd5633.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1082753905', '比酷(Coobe) A530 动力一号 电信2G老人手机 黑色', '3000毫安超长待机王！直板电信老人手机 快捷拨号 手电筒 收音机 大屏幕大声音 货到付款', '15800', '99999', null, 'http://image.taotao.com/jd/68099655c08c4087a973cb2aff3bbcfa.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1082753906', '比酷(Coobe) A530 动力一号 电信2G老人手机 红色', '3000毫安超长待机王！直板电信老人手机 快捷拨号 手电筒 收音机 大屏幕大声音 货到付款', '15800', '99999', null, 'http://image.taotao.com/jd/b8d28e84a2d441e289009397fcdfb9f1.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1082753908', '比酷(Coobe) A530 动力一号 电信2G老人手机 咖啡色', '3000毫安超长待机王！直板电信老人手机 快捷拨号 手电筒 收音机 大屏幕大声音 货到付款', '15800', '99999', null, 'http://image.taotao.com/jd/647c901ef3a54ed296bc50c0562e03b2.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1082753930', '比酷(Coobe) A530 动力一号 电信2G老人手机 蓝色', '3000毫安超长待机王！直板电信老人手机 快捷拨号 手电筒 收音机 大屏幕大声音 货到付款', '15800', '99999', null, 'http://image.taotao.com/jd/b3b9b5f7463746c8be277c39fb3dc14a.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1082753931', '比酷(Coobe) A530 动力一号 电信2G老人手机 粉红色', '3000毫安超长待机王！直板电信老人手机 快捷拨号 手电筒 收音机 大屏幕大声音 货到付款', '15800', '99999', null, 'http://image.taotao.com/jd/236d8df3ea2b488b8cd3af4d86fdc454.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1082753932', '比酷(Coobe) A530 动力一号 电信2G老人手机 香槟金', '3000毫安超长待机王！直板电信老人手机 快捷拨号 手电筒 收音机 大屏幕大声音 货到付款', '15800', '99999', null, 'http://image.taotao.com/jd/9bae3b43f29b48ab9d232990ae6ff834.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1083123826', '大成 C120 CDMA电信 翻盖大屏幕大字体中老年人手机 蓝', '时尚女性手机/备用机/中老年手机：翻盖大按键、拍照MP3播放QQ聊天', '29900', '99999', null, 'http://image.taotao.com/jd/2703d402bb70461da6f8e8e109362f6b.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1083126772', '波导(BiRD) S169 移动联通2G老人手机 双卡双待 黑', '好评过8千条！老年机大字体大按键大音量 超长待机 一键手电筒收音机语音功能SOS直板老人机', '19900', '99999', null, 'http://image.taotao.com/jd/c8c2482df4b54e759ece9477302d8bb3.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1083126773', '波导(BiRD) S169 移动联通2G老人手机 双卡双待 红', '好评过8千条！老年机大字体大按键大音量 超长待机 一键手电筒收音机语音功能SOS直板老人机', '19900', '99999', null, 'http://image.taotao.com/jd/fb3b0e5c8c4d4ab5babed5600cf53d3a.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1083183691', 'PLATINA PWP-M270 香港铂金27寸全高清浴室防水镜面电视 屏幕完美隐形 银色镜面', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '1180000', '99999', null, 'http://image.taotao.com/jd/d4b1c785d8494c5f9c79f408fc98d508.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1084409083', '展翼百岁机(C) 电信3G 老人手机 土豪金', 'CDMA天翼大字体 大按键 大音量中老年人专用 印龙凤送吉祥  长待机', '27000', '99999', null, 'http://image.taotao.com/jd/45acce48adbb442da042d89118fdb172.png', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1084743537', '酷美(COLMEI) F1 小金刚 移动联通2G儿童手机 双卡双待 红', '学生迷你小手机 QQ音乐摄像头一应俱全 直板按键简单实用备用机 送孩子送爱人！', '9900', '99999', null, 'http://image.taotao.com/jd/cf5ee31fa70c434a9c2e4b8ea2ed682f.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1084906755', '东芝（TOSHIBA） 48L3350C 48英寸 互联网3D液晶电视（银黑灰色）', '极致3D，A+级屏，超薄窄边！好评送清洁套装！', '399900', '99999', null, 'http://image.taotao.com/jd/f7734a8d45624a63bac4429196cc71ef.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1084949507', '恒宇丰HYF928A 移动/联通2G女士翻盖手机 双卡双待 紫色', '女人女性学生2.4英寸超大触屏 蓝牙QQ 炫彩呼吸灯时尚镶钻香水按键 送2个电池+1耳机', '26800', '99999', null, 'http://image.taotao.com/jd/946786dd171d46c9b77b68ef7b8274f1.png', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1085600780', '展翼FLY-S1 移动/联通2G老人手机 黑金 标配', '大字体 大按键 大音量中老年人男士送水杯一个！一学就会 京东211发货 支持货到付款', '19900', '99999', null, 'http://image.taotao.com/jd/c9a88ab639de4dfe819c32bd773d9517.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1086029576', '酷美(COLMEI) F108 迷你跑车 移动联通2G儿童手机 双卡双待 白', '经典跑车外形 迷你机身 30万摄头 手机QQ 学生备用手机  送孩子送爱人！', '12800', '99999', null, 'http://image.taotao.com/jd/9578880cefdc413889eacb709e5ed74c.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1086029577', '酷美(COLMEI) F108 迷你跑车 移动联通2G儿童手机 双卡双待 黄', '经典跑车外形 迷你机身 30万摄头 手机QQ 学生备用手机  送孩子送爱人！', '12800', '99999', null, 'http://image.taotao.com/jd/aed0122fc43f4fcdaf57e5ed135c4ca3.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1086096929', '誉品(YEPEN) Y900 移动/联通2G老人手机 双卡双待 黑', '优惠！京东极速配送！轻薄老人手机 直板功能手机 按键手机 双卡双待 大音量 京东配送', '10900', '99999', null, 'http://image.taotao.com/jd/f0e4f3ac26d24a2381b4f9350158049b.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1086096930', '誉品(YEPEN) Y900 移动/联通2G老人手机 双卡双待 白', '优惠！京东极速配送！轻薄老人手机 直板功能手机 按键手机 双卡双待 大音量 包邮', '11900', '99999', null, 'http://image.taotao.com/jd/df46dc130b7a4129945aa363db436738.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1086133362', '誉品(YEPEN) Y589 移动/联通2G翻盖老人手机 黑', '直降100！京东配送！高端商务老人翻盖手机 大屏大音量大按键', '19900', '99999', null, 'http://image.taotao.com/jd/c5484bfdce584dfb8b3dd128d0e58c95.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1087489255', '爱我（LOVME）X55 移动3G智能手机 联通2G 双卡双待 极致白', '四核5.5英寸 83%超高屏占比 599限时秒杀 送原装耳机+皮套+电池  皮纹艺术设计', '59900', '99999', null, 'http://image.taotao.com/jd/45a471a0a72942b29c4cc2118528a306.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1087489256', '爱我（LOVME）X55 移动3G智能手机 联通2G 双卡双待 炫酷黑', '四核5.5英寸 83%超高屏占比 599限时秒杀 送原装耳机+皮套+电池  皮纹艺术设计', '59900', '99999', null, 'http://image.taotao.com/jd/a4ed5134f9244304acee5e74bb9c4bee.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1088101993', '夏普（SHARP）LCD-60NX265A 60英寸全高清LED液晶电视机', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '659900', '99999', null, 'http://image.taotao.com/jd/095f730d3be14e8386fbe0ca4b57396a.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1088105523', '夏普（SHARP）LCD-52NX265A 52英寸 全高清 LED液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '599900', '99999', null, 'http://image.taotao.com/jd/a874b50bc4524510a549c023d3d4a8cd.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1089822534', '锐铂X3 移动联通2G电视老人手机 黑 色', '待机王电视老人手机大字体 大按键 大音量 老年人专用手机老人机老年手机 男 直板按键手写', '23900', '99999', null, 'http://image.taotao.com/jd/187df17fc0f94948bd7f1ccaccbe1e11.png', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1089857105', '贝尔丰(BIFER) BF609 移动联通2G老人翻盖手机 红 色', '翻盖手机 女 男 老人手机老年人专用手机老人机老年手机老年机 翻盖 女 男 大字体 大音量', '16900', '99999', null, 'http://image.taotao.com/jd/d2510e36ad5c437e8c7b6204641c5a43.png', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1089931791', '夏普(SHARP)LCD-60UD10A 60英寸 4K 高清 安卓3D智能液晶电视', '夏普原装面板，夏普4K超清画质，搭载安卓智能和WIFI', '1399900', '99999', null, 'http://image.taotao.com/jd/c7bd9fe977054fa49fe97ca87e6f599c.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1090590901', '夏普（SHARP） LCD-60LX960A 60英寸 LED 四色 智能 3D 液晶电视', '夏普原装面板，搭载安卓智能和WIFI，四色技术，下单送挂架', '1099900', '99999', null, 'http://image.taotao.com/jd/0ec3ce0efc36458e849250a0e854001b.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1090624582', '夏普（SHARP） LCD-70LX960A 70英寸 LED 四色 智能 3D 液晶电视', '夏普原装面板，搭载安卓智能和WIFI，四色技术，挑战新的画质！', '1899900', '99999', null, 'http://image.taotao.com/jd/6bbc7880081e46949b165cfb6e487e7e.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1090672025', '尼凯恩（neken） N6 八核手机 白 联通3G 双卡双待', '【京东配送】八核1.7G2GRam16Grom  IPS屏 支持联通移动，支持货到付款！', '199800', '99999', null, 'http://image.taotao.com/jd/262a846434e64b54a1918f6cccadc217.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1090705098', '大显（DaXian）M3 移动/联通2G 老人手机 红色', '仅需78元！清仓狂甩 京东直发 时尚小巧 双卡双待双电手机 可货到付款', '7800', '99999', null, 'http://image.taotao.com/jd/c087ce38d22d461fb093e51902035a0b.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1090705101', '大显（DaXian）M3 移动/联通2G 老人手机 黄色', '仅需78元！清仓狂甩 京东直发 时尚小巧 双卡双待双电手机 可货到付款', '7800', '99999', null, 'http://image.taotao.com/jd/881fedde163d428faba9446f9e78a576.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1091360940', '誉品(YEPEN) G1 移动4G手机 白色', '京东极速配送！移动4G手机高通骁龙四核5寸TD-LTE安卓智能800万像素 超长待机', '68800', '99999', null, 'http://image.taotao.com/jd/7119c0f409b04bdab05b4987d2908f6a.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1091756583', '贝尔丰BF619 移动联通2G翻盖老人手机 金色', '双屏2.8大屏手写 老人手机大字体 大按键 大音量老年人专用老年手机老人机老年机 男 翻盖', '29900', '99999', null, 'http://image.taotao.com/jd/f139294fb895490c823715f5f1cab770.png', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1091778312', '天时达 T2388 移动联通2G翻盖手机 双卡双待 金色', '翻盖手机男 老人手机大字体 大按键 大音量老年人专用手机老人机老年手机 男士 手写', '49900', '99999', null, 'http://image.taotao.com/jd/3ffe3f741da24d89a97185ce091974f5.png', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1093877486', '三盟S677 移动/联通2G老人手机 白色', '【亏本清仓】老人手机超长待机 高清屏幕 大字体大按键大声音 手电筒 QQ功能齐全 质保一年', '9900', '99999', null, 'http://image.taotao.com/jd/8bd612b4acad4b5597b2f0b81494543b.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1093877487', '三盟S677 移动/联通2G老人手机 黑色', '【亏本清仓】老人手机超长待机 高清屏幕 大字体大按键大声音 手电筒 QQ功能齐全 质保一年', '9900', '99999', null, 'http://image.taotao.com/jd/19a286e2c32f419c831e52b95f40a028.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1093877488', '三盟S677 移动/联通2G老人手机 灰色', '【亏本清仓】老人手机超长待机 高清屏幕 大字体大按键大声音 手电筒 QQ功能齐全 质保一年', '9900', '99999', null, 'http://image.taotao.com/jd/cfe534d5315644fbb0fdbe2bdb999178.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1093947553', '尼彩（NIECHE)A3 移动3G手机 双卡双待 深蓝', '移动3G智能手机，4英寸大屏 双卡双待 500万像素主流配置 备用机首选 底价热销', '39900', '99999', null, 'http://image.taotao.com/jd/172ffcf77d0542889ab8415c8f0fdce4.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1095402355', '创维(Skyworth) 55E790U 55英寸 八核智能安卓3D云电视 (咖啡金)', '四核CPU及GPU，内置WIFI和摄像头！<a href=\"http://jmall.jd.com/p117514.html\"target=\"_blank\">猛戳这里，更多惊喜</a>', '899900', '99999', null, 'http://image.taotao.com/jd/4b25e54bab1c4255bc6958c0d115a4aa.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1095535756', '夏普（SHARP）LCD-52LX960A 52英寸 全高清 四色安卓 智能3D电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '859900', '99999', null, 'http://image.taotao.com/jd/9ce6ba1922db4f02ba885b90cc9c8084.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1095769662', '世纪天元（Ctyon）C6589 电信3G手机 双模双待 黑', '双模双待安卓智能手机、支持WIFI、网络FM、高清大屏智能、电容屏、多点触控', '39900', '99999', null, 'http://image.taotao.com/jd/0b8fa3101bce4778b219d03cccbacd6b.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1096921624', 'Horion 24L32F 24英寸窄边超薄高清节能LED平板液晶电视 可做显示器 黑色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '81900', '99999', null, 'http://image.taotao.com/jd/fe071aeb764b4a41a19077116e30260d.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1097040878', '展翼FLY-E5 CDMA电信3G老人手机 白色', '大字体 大按键 大音量中老年人专用手机男女士老人机 2.4英寸高清屏 QQ上网', '19900', '99999', null, 'http://image.taotao.com/jd/d5aeef4b207d4d489fb06bda7a621fa0.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1097040879', '展翼FLY-E5 CDMA电信3G老人手机 黑色', '大字体 大按键 大音量中老年人专用手机男女士老人机 2.4英寸高清屏 QQ上网', '19900', '99999', null, 'http://image.taotao.com/jd/513e2a4a05214ec1a6a5989bd53de15d.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1097060511', '大显（DaXian）DX886 移动/联通2G 翻盖老人手机 红色', '【京东直发】大字体大按键大音量翻盖老年人专用手机  超长待机 可货到付款', '26800', '99999', null, 'http://image.taotao.com/jd/eb192d29e22b4e7a8897afe00dfc9f4a.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1097099919', '大显（DaXian）DX886 移动/联通2G 翻盖老人手机 黑色', '【京东直发】大字体大按键大音量翻盖老年人专用手机  超长待机 可货到付款', '26800', '99999', null, 'http://image.taotao.com/jd/97fd0923fa1a49b7af33175cb41d0bc8.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1097099920', '大显（DaXian）DX886 移动/联通2G 翻盖老人手机 白色', '【京东直发】大字体大按键大音量翻盖老年人专用手机  超长待机 可货到付款', '26800', '99999', null, 'http://image.taotao.com/jd/86f66df5d5024c0cbeb71bbee5677e8a.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1097232753', '誉品(YEPEN) YP400 移动/联通2G老人手机 铁灰', '京东极速配送！大电量老人手机 手写触屏 直板功能手机 按键手机 双卡双待 京东正品', '11900', '99999', null, 'http://image.taotao.com/jd/b7885c383ff34701bcb818ebe8e7ea3a.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1097915929', '大成 C120 CDMA电信 翻盖大屏幕大字体中老年人手机 金色', '时尚女性手机/备用机/中老年手机：翻盖大按键、拍照MP3播放QQ聊天', '29900', '99999', null, 'http://image.taotao.com/jd/cb7f10cbab524cd2b4217567d62ce175.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1100097799', '哈呢(hani) LE3208 32英寸超薄窄边LED液晶平板电视机 标配底座', '【新春特惠，买贵就赔】进口显示屏，大厂生产 品质保证 一机多用，支持USB播放，包顺丰', '119800', '99999', null, 'http://image.taotao.com/jd/8008b74d113f44d09189845e2eec309d.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1100097800', '哈呢(hani) LE3208 32英寸超薄窄边LED液晶平板电视机 底座+挂架', '【新春特惠，买贵就赔】进口显示屏，大厂生产 品质保证 一机多用，支持USB播放，包顺丰', '122800', '99999', null, 'http://image.taotao.com/jd/448a43409d3441d48c075693578375ee.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1100734182', '大显（DaXian）DX886 移动/联通2G 翻盖老人手机 双卡双待 深红色', '特价！大字体大按键大音量老年人专用手机女 老年手机老人机男 超长待机 键盘手机', '26800', '99999', null, 'http://image.taotao.com/jd/23a060dbcb1c4d73ad362523cd92c183.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1100734183', '大显（DaXian）DX886 移动/联通2G 翻盖老人手机 双卡双待 白色', '特价！大字体大按键大音量老年人专用手机女 老年手机老人机男 超长待机 键盘手机', '26800', '99999', null, 'http://image.taotao.com/jd/4f624333d9ae4032a1630c39ddc3dce8.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1100734184', '大显（DaXian）DX886 移动/联通2G 翻盖老人手机 双卡双待 黑色', '特价！大字体大按键大音量老年人专用手机女 老年手机老人机男 超长待机 键盘手机', '26800', '99999', null, 'http://image.taotao.com/jd/4a255ed322284091b6a1d56d6a3d50d5.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1100948622', 'TCL L55E5700A-UD 55英寸智能3D液晶电视机安卓系统超高清4K电视游戏电视', '4K UI界面 ATET游戏  晒图送大礼包<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '699900', '99999', null, 'http://image.taotao.com/jd/57c6de44f91e4488b821e10931b28e43.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1100954963', 'TCL L49E5700A-UD 49英寸智能3D液晶电视机安卓系统超高清4K电视游戏电视', '4K界面 此款预售 年后发运 好评晒图送大礼包<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '569900', '99999', null, 'http://image.taotao.com/jd/87de514b0b21427ca5877c28961e71cf.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1101157319', 'TCL D40A261 升级微信电视40英寸安卓智能液晶电视机 爱奇艺优酷（黑）', '微信互动随时分享 好友圈互动 海量爱奇艺正版视频 好评返现10元', '239900', '99999', null, 'http://image.taotao.com/jd/d9553411c52d409a91ad16095033d724.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1102302154', '中维恒泰 HT-510 CDMA电信版 老人手机 红', '特卖中！简单易操作！收音机，大字、大按键、大音量！', '13800', '99999', null, 'http://image.taotao.com/jd/0b8c92fceae24ae584766af146111e47.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1102302155', '中维恒泰 HT-510 CDMA电信版 老人手机 黑', '特卖中！简单易操作！收音机，大字、大按键、大音量！', '13800', '99999', null, 'http://image.taotao.com/jd/c9b927ce6ae24a82abfc38917c706db0.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1102302156', '中维恒泰 HT-510 CDMA电信版 老人手机 白', '特卖中！简单易操作！收音机，大字、大按键、大音量！', '13800', '99999', null, 'http://image.taotao.com/jd/162e90767ba0487799a8f6424062dec3.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1102333722', '乐派 G3 移动3G手机 双卡双待 黄色', '4寸LG原装IPS屏 移动3G手机  时尚外观 纯净系统', '24900', '99999', null, 'http://image.taotao.com/jd/3e302c73845a4fb8a938d06ddf25b6a7.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1102333723', '乐派 G3 移动3G手机 双卡双待 深蓝色', '4寸LG原装IPS屏 移动3G手机  时尚外观 纯净系统', '24900', '99999', null, 'http://image.taotao.com/jd/7167351ab4f24110a3a4d2350541045c.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1102639492', '乐派 C1 移动/联通2G 双卡双待 黑色', '特价 199元 青春学生机 双卡双待 超长待机 安卓智能系统 超高性价比', '19900', '99999', null, 'http://image.taotao.com/jd/2bce1557019e4f31a91104631234e436.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1102656813', '荣事达QQr-Q TD-SCDMA/GSM 双卡双待 3G智能手机 珠光灰', '超薄5英寸QHD全视角显示触控大屏四核智能手机、800万像素、送原装电池一块、送皮套', '49800', '99999', null, 'http://image.taotao.com/jd/f3692db595294d42912e74f4146ada73.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1102656814', '荣事达QQr-Q TD-SCDMA/GSM 双卡双待 3G智能手机 珠光白', '超薄5英寸QHD全视角显示触控大屏四核智能手机、800万像素、送原装电池一块、送皮套', '49800', '99999', null, 'http://image.taotao.com/jd/c6d0621e120f4d9a9188769f935c1b8a.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1102657850', '乐派 L299 移动/联通2G 老人手机 双卡双待 香槟金', '超长待机 内置摄像头 大键盘 大喇叭  （仅 成都、武汉、北京 仓库有货）', '13800', '99999', null, 'http://image.taotao.com/jd/feac916ff2734c4da02e51030d2598cc.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1102680268', '乐派 A6T 移动/联通2G老人手机 铁灰', '88元 跳广场舞的不二之选 震撼音量 方圆之内清晰可闻', '8800', '99999', null, 'http://image.taotao.com/jd/7773d56d7bf944f29151d7a30f7fbe9a.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1102952374', '优思 (Uniscope) E1230 CDMA2000/GSM电信3G移动联通2G手机 白', '电信双模手机  高通4核 三网通用 超轻超薄 1080P全高清屏 2G内存', '99900', '99999', null, 'http://image.taotao.com/jd/5b2af4627e354c0281d10b9630cd5d6e.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1105554358', '中维恒泰 HT-510 电信2G天翼电信卡 老人手机 黑色', '【京东直发】CDMA直板电信老人手机 大字大声大按键 一键拨号/SOS 长待机可货到付款', '14800', '99999', null, 'http://image.taotao.com/jd/a4298e60e51a49b58df6ae544de9793b.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1107459312', '诺亚信（NOAIN） 5310 移动/联通2G手机 双卡双待 黑+蓝', '好评过8000条！蓝牙拨号手机 薄款手机 特长待机 老人机 评价晒单赢10元话费，备用机', '16900', '99999', null, 'http://image.taotao.com/jd/bec661dd129942eba004e4eaa7f28718.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1107459313', '诺亚信（NOAIN） 5310 移动/联通2G手机 双卡双待 白+红', '好评过8000条！蓝牙拨号手机 薄款手机 特长待机 老人机 评价晒单赢10元话费，备用机', '16900', '99999', null, 'http://image.taotao.com/jd/5713c00733c843c78f5e4160def05a86.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1107529743', '夏普（SHARP）LCD-70LX960A 70英寸 全高清 四色安卓 智能3D电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1899900', '99999', null, 'http://image.taotao.com/jd/03035030081342cb98bd933c93aae8fa.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1107941140', '比酷(Coobe) I508 关爱通 电信2G翻盖老人手机 黑色', '双屏双接听翻盖电信老人机 手电筒 收音机 语音报时 大字体大按键大音量老年手机 可货到付款', '22800', '99999', null, 'http://image.taotao.com/jd/2089f027d0f24956b3297f7fc586ca3a.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1107941141', '比酷(Coobe) I508 关爱通 电信2G翻盖老人手机 红色', '双屏双接听翻盖电信老人机 手电筒 收音机 语音报时 大字体大按键大音量老年手机 可货到付款', '22800', '99999', null, 'http://image.taotao.com/jd/9eb27cdf9f3c4ec68c4a72f61532f8ee.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1107941142', '比酷(Coobe) I508 关爱通 电信2G翻盖老人手机 金色', '双屏双接听翻盖电信老人机 手电筒 收音机 语音报时 大字体大按键大音量老年手机 可货到付款', '22800', '99999', null, 'http://image.taotao.com/jd/f16c1de09e8047e6a55fb16b4bf5de34.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1107941143', '比酷(Coobe) I508 关爱通 电信2G翻盖老人手机 咖啡色', '双屏双接听翻盖电信老人机 手电筒 收音机 语音报时 大字体大按键大音量老年手机 可货到付款', '22800', '99999', null, 'http://image.taotao.com/jd/dea8f1f09a79403397eb01bebc3a3407.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1107975086', '创佳(Canca)19HWE6300 F3 19寸LED液晶电视（黑色） 带底座', '19英寸液晶彩电 支持USB、HDMI接口 可当电脑显示器 <a href=\"http://item.jd.com/1218251183.html\"target=\"_blank\">同类款促销价759元 猛戳这里</a>', '140000', '99999', null, 'http://image.taotao.com/jd/26e00c823f2a42009b26b45baba04897.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1107975087', '创佳(Canca)19HWE6300 F3 19寸LED液晶电视（黑色） 带挂架底座', '19英寸液晶彩电 支持USB、HDMI接口 可当电脑显示器 <a href=\"http://item.jd.com/1218251183.html\"target=\"_blank\">同类款促销价759元 猛戳这里</a>', '143000', '99999', null, 'http://image.taotao.com/jd/6b57107e55e8410c956f3796e97b109f.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1107986127', '创佳(Canca)24HWE6300 F3 24寸LED液晶电视（黑色） 带底座', '24英寸液晶电视 可当电脑显示器 支持USB、HDMI接口等<a href=\"http://item.jd.com/1218256276.html\"target=\"_blank\">同类款促销价898猛戳这里</a>', '160000', '99999', null, 'http://image.taotao.com/jd/37745779ee4f4cd9af6e35fc365d041a.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1107986128', '创佳(Canca)24HWE6300 F3 24寸LED液晶电视（黑色） 带挂架底座', '24英寸液晶电视 可当电脑显示器 支持USB、HDMI接口等<a href=\"http://item.jd.com/1218256276.html\"target=\"_blank\">同类款促销价898猛戳这里</a>', '168800', '99999', null, 'http://image.taotao.com/jd/086d4b25900b44269eb5055ffcf05477.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1108004227', '创佳(Canca)22HWE6300 F3 22寸LED平板电视（黑色）老人电视 超值秒杀 带底座', '22英寸液晶彩电 可当电脑显示器 支持USB、HDMI等接口 <a href=\"http://item.jd.com/1450722176.html\"target=\"_blank\">同类款促销价799元猛戳这里</a>', '140000', '99999', null, 'http://image.taotao.com/jd/b75071145ca9432ab1008175eb4df117.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1108004228', '创佳(Canca)22HWE6300 F3 22寸LED平板电视（黑色）老人电视 超值秒杀 带挂架底座', '22英寸液晶彩电 可当电脑显示器 支持USB、HDMI等接口 <a href=\"http://item.jd.com/1450722176.html\"target=\"_blank\">同类款促销价799元猛戳这里</a>', '148800', '99999', null, 'http://image.taotao.com/jd/8402d93937dd447b9bdf1b1eb408454b.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1108045445', '比酷(Coobe) V660 移动/联通/电信2G老人手机 双模双待 棕色', '高清高亮屏 触屏键盘双输入手机 双卡双待直板电信老人手机 支持上网MP3、MP4 货到付款', '18800', '99999', null, 'http://image.taotao.com/jd/f8d8ce973267440eb950c782d9ec7522.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1108135603', '比酷(Coobe) V660 移动/联通/电信2G老人手机 双模双待 红色', '高清高亮屏 触屏键盘双输入手机 双卡双待直板电信老人手机 支持上网MP3、MP4 货到付款', '18800', '99999', null, 'http://image.taotao.com/jd/8e5b461b71b846aeb53497c72eefb6a7.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1108224275', '传奇(SAGA) A902 移动3G手机 双卡双待 红色', '<a href=\"http://sale.jd.com/mall/WaGtPnzloM.html\">领券优惠</a>年货送礼，4.5吋IPS屏，性价比双核男女学生安卓智能手机，京东配送货到付款', '39900', '99999', null, 'http://image.taotao.com/jd/7c6e6e7175ed4e349656a410383ea450.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1109039167', '丰讯达 C602＋ 电信2G老人手机 黑+银', '【下单赠100元微吧话费】大字体大按键大音量 耐用实用 信号好辐射低 <a href=\"http://sale.jd.com/act/GaSmCA3UKuhQo.html\"target=\"_blank\">天天低价点击秒杀</a>', '13800', '99999', null, 'http://image.taotao.com/jd/8c43712f5fb4416ba8273dd0d082270f.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1109604607', '丰讯达 C602 CDMA电信版 老年人学生手机 红', '直板超长待机功能手机，老人，学生，商务必备！锋达通出品', '13800', '99999', null, 'http://image.taotao.com/jd/39e67ba13f1241aeb00d6691482cb5bc.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1110560382', 'SOSMART E609+ 移动/联通2G 老人手机 红色 官方标配', '客服已正常上班有疑问可以先咨询，祝大家新年快乐！', '14800', '99999', null, 'http://image.taotao.com/jd/597693e491314957a511211b22ef6063.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1110560383', 'SOSMART E609+ 移动/联通2G 老人手机 黑色 官方标配', '客服已正常上班有疑问可以先咨询，祝大家新年快乐！', '14800', '99999', null, 'http://image.taotao.com/jd/1cfba77b91264576b0ea72049e5cb32f.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1111667716', '诺亚信（NOAIN） 5320I 移动/联通2G老人手机 双卡双待 黑+蓝', '特大音量、特大按键、特大字体、特长待机、LED手电筒，简单实用老人机', '12900', '99999', null, 'http://image.taotao.com/jd/2e7477d267d44ab8a4fbcf2b52cbb44f.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1111667717', '诺亚信（NOAIN） 5320I 移动/联通2G老人手机 双卡双待 黑+红', '特大音量、特大按键、特大字体、特长待机、LED手电筒，简单实用老人机', '12900', '99999', null, 'http://image.taotao.com/jd/060702bd2d8b4265bb08031fb0c87002.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1112197299', '创维(Skyworth) 42E8EUS 42英寸健康天赐 超级4K智能液晶电视 金色', '4K旗舰机型，智能八核，简易操作系统！你的时尚智能电视，<a href=\"http://mall.jd.com/index-48733.html\"target=\"_blank\">猛戳惊喜！</a>', '369900', '99999', null, 'http://image.taotao.com/jd/b2454ea86dab4a8b9566ed8dc43812c4.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1112683345', '乐派（TPAL) A8P 联通3G手机 银色', '【爆款推荐】7.9寸四核平板电脑 安卓4.2手机，,超爽实惠！送绒布袋！', '69900', '99999', null, 'http://image.taotao.com/jd/9c3837cf526740a1991bdb3153e7eb77.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1112961977', '夏普（SHARP）LCD-60LX960A 60英寸 全高清 四色安卓 智能3D电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1059900', '99999', null, 'http://image.taotao.com/jd/a93cb5c43fad4ae19ca29e4d4f186960.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1113099486', '美菱T718 三防智能手机 移动3G 双卡双待 珍珠白', '特价  首款移动3G 三防智能手机 支持货到付款 高性价比手机', '39900', '99999', null, 'http://image.taotao.com/jd/d423837eab4f4a36b08fb0e605961f94.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1113099487', '美菱T718 三防智能手机 移动3G 双卡双待 炫酷黑', '特价  首款移动3G 三防智能手机 支持货到付款 高性价比手机', '39900', '99999', null, 'http://image.taotao.com/jd/42533e1e699f445f9da8d54031a74807.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1114526242', '海信（Hisense)LED55K680X3DU 55英寸4K智能3D网络液晶电视机（白色', '4K超高清、VIDDA系统、智能操控、内置WiFi!', '839900', '99999', null, 'http://image.taotao.com/jd/3c998f27e5e34367b4d9e32379975ed6.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1116330485', '创佳（Canca）46HZE9500 D52 46吋高清平板液晶电视机 LED老人电视黑色 带底座', '46吋液晶彩电 超薄窄边 支持USB、HDMI等接口 咨询客服下单，送大礼包', '241800', '99999', null, 'http://image.taotao.com/jd/0804791990a74f1aab4273721b326129.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1116330486', '创佳（Canca）46HZE9500 D52 46吋高清平板液晶电视机 LED老人电视黑色 带壁挂底座', '46吋液晶彩电 超薄窄边 支持USB、HDMI等接口 咨询客服下单，送大礼包', '247800', '99999', null, 'http://image.taotao.com/jd/cc1079253afc47e4af28a1ad29a4fa0a.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1116690731', '诺亚信（NOAIN） T300 移动3G老人手机 双卡双待 黑色', '送父母智能老人机！4.0英寸大屏  高清大屏 大字体大音量微信一键SOS 老人机', '29900', '99999', null, 'http://image.taotao.com/jd/f9dfb6e16e7e4a8e9f4000f14d18900e.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1116690732', '诺亚信（NOAIN） T300 移动3G老人手机 双卡双待 白+粉', '送父母智能老人机！4.0英寸大屏  高清大屏 大字体大音量微信一键SOS 老人机', '29900', '99999', null, 'http://image.taotao.com/jd/7de1ccc96f0d4ffdb3cf60be049b655e.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1117459549', '友信达U98 移动/联通2G 翻盖老人手机 金', '<a href=\"http://mall.jd.com/view_search-207900-0-99-1-24-1.html\"target=\"_blank\">老人手机  翻盖手机超长待机 男款 2.6吋高清触屏</a>大字体大按键大声音货到付款', '29800', '99999', null, 'http://image.taotao.com/jd/a1f3215468954e10afb1df66d6991e64.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1117459550', '友信达U98 移动/联通2G 翻盖老人手机 黑', '<a href=\"http://mall.jd.com/view_search-207900-0-99-1-24-1.html\"target=\"_blank\">老人手机  翻盖手机超长待机 男款 2.6吋高清触屏</a>大字体大按键大声音货到付款', '29800', '99999', null, 'http://image.taotao.com/jd/b280d2f092b14738bb9cb9cd00bd724a.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1117472044', 'EMOTO E868 智能手机移动/联通双3G 双卡双待 珍珠白', '移动 联通双3G 5英寸高清大屏 四核800万1G+8G高大内存  货到付款', '59900', '99999', null, 'http://image.taotao.com/jd/52b96041fa8b4d72bb461edaa1d8f766.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1117472045', 'EMOTO E868 智能手机移动/联通双3G 双卡双待 典雅黑', '移动 联通双3G 5英寸高清大屏 四核800万1G+8G高大内存  货到付款', '59900', '99999', null, 'http://image.taotao.com/jd/96c77ec983ca49b1b402d8ad67e3e894.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1117478586', '友信达U73 移动/联通2G老人手机 双卡双待 红色', '超长待机，大字体大声音大电量 ，支持QQ，收音机，质保一年，支持货到付款！', '9900', '99999', null, 'http://image.taotao.com/jd/2cbd5eadd6ac486ebd13a5d04f26ede4.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1117478587', '友信达U73 移动/联通2G老人手机 双卡双待 白色', '超长待机，大字体大声音大电量 ，支持QQ，收音机，质保一年，支持货到付款！', '9900', '99999', null, 'http://image.taotao.com/jd/73a7a8d197d24f2095aad363c9a71862.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1117510532', '友信达U75 移动/联通2G老人手机双卡双待 香槟金', '【亏本清仓】老人手机超长待机 直板按键 来电振动 手机QQ 高性价比！货到付款质保一年！', '12900', '99999', null, 'http://image.taotao.com/jd/b946d398d2e44645b1709bb6ea786a4f.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1117510534', '友信达U75 移动/联通2G老人手机双卡双待 黑', '【亏本清仓】老人手机超长待机 直板按键 来电振动 手机QQ 高性价比！货到付款质保一年！', '12900', '99999', null, 'http://image.taotao.com/jd/fcfa80884adc42ef95f233a7f7ef2f6c.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1117619451', '首信(CAPITEL) L118 移动/联通2G老人手机 黑色', '特价促销！支持货到付款！大按键、大字体、大声音、手电筒、SOS', '7900', '99999', null, 'http://image.taotao.com/jd/cbeb3b0d5f8b4800a7f0fa6b9f71fbe0.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1117811601', 'TCL L75H9500A-UD 75英寸智能安卓3D液晶电视机超高清4K三星客厅办公枪色', '75英寸黑水晶屏 震憾3D 好评嗮单送冰淇淋电视<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '3399900', '99999', null, 'http://image.taotao.com/jd/b3364ca7bf4a408faf70b2803ab2232d.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1117874174', '大显(DaXian) V998 移动/联通2G智能老人手机 白色', '高端智能触屏老年机 防走丢一键GPS 微信 SOS 大屏幕大声音大字体老人手机 可货到付款', '36800', '99999', null, 'http://image.taotao.com/jd/0c7d1ce0bd0c4913b22268e3539dfe25.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1117874175', '大显(DaXian) V998 移动/联通2G智能老人手机 黑色', '高端智能触屏老年机 防走丢一键GPS 微信 SOS 大屏幕大声音大字体老人手机 可货到付款', '36800', '99999', null, 'http://image.taotao.com/jd/e87e91462c504146b5cfaf233694b491.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1117874176', '大显(DaXian) V998 移动/联通2G智能老人手机 红色', '高端智能触屏老年机 防走丢一键GPS 微信 SOS 大屏幕大声音大字体老人手机 可货到付款', '36800', '99999', null, 'http://image.taotao.com/jd/8529a1889ff64c7c9121348724c315fa.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1118523381', '中维恒泰 HT-510 电信2G天翼电信卡 老人手机 蓝色', '【京东直发】CDMA直板电信老人手机 大字大声大按键 一键拨号/SOS 长待机可货到付款', '14800', '99999', null, 'http://image.taotao.com/jd/1f0fd9dac9d944499b49f94a37958e17.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1118523382', '中维恒泰 HT-510 电信2G天翼电信卡 老人手机 红色', '【京东直发】CDMA直板电信老人手机 大字大声大按键 一键拨号/SOS 长待机可货到付款', '14800', '99999', null, 'http://image.taotao.com/jd/45d752940de04995ad6cb8524c9ee80f.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1118523383', '中维恒泰 HT-510 电信2G天翼电信卡 老人手机 白色', '【京东直发】CDMA直板电信老人手机 大字大声大按键 一键拨号/SOS 长待机可货到付款', '14800', '99999', null, 'http://image.taotao.com/jd/82df29ca96964032a23079506e64ea97.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1119112623', '本为 336＋ 电信3G老人手机 绿', '【领券下单更优惠】大字体 大按键 大音量老人手机 小巧耐用握感极佳 超强信号超低辐射', '13700', '99999', null, 'http://image.taotao.com/jd/3b61fd95eeb5406bbdfd0eab059ee781.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1119976821', '本为 336＋ 电信3G老人手机 黑', '【领券下单更优惠】大字体 大按键 大音量老人手机 小巧耐用握感极佳 超强信号超低辐射', '13700', '99999', null, 'http://image.taotao.com/jd/3b23dd2f28c54f7c8897247c8d8164f1.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1119976822', '本为 336＋ 电信3G老人手机 黄', '【领券下单更优惠】大字体 大按键 大音量老人手机 小巧耐用握感极佳 超强信号超低辐射', '13700', '99999', null, 'http://image.taotao.com/jd/e0544490e2084b3885c3f10ee05e83f1.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1120346356', '夏朗（NAMO)NX3 智能老人手机 移动3G双卡双待 白', '【京东配送】年终回馈加10元得皮套！2件9.5折 支持微信 联通移动通用!货到付款！', '69900', '99999', null, 'http://image.taotao.com/jd/449a76d758d047519158927bbe07f052.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1120684598', '锋达通 C689 电信2G翻盖老人手机 金+黑', '【领券下单更优惠】电信翻盖类目爆款 超高好评超强信号 2.8吋大屏 大声音大字体大按键', '27900', '99999', null, 'http://image.taotao.com/jd/b6d64a8f84ac44fb913b27843b65df21.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1120684599', '锋达通 C689 电信2G翻盖老人手机 咖啡+黑', '【领券下单更优惠】电信翻盖类目爆款 超高好评超强信号 2.8吋大屏 大声音大字体大按键', '27900', '99999', null, 'http://image.taotao.com/jd/0548a90b2e004301b935faadde7f6f28.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1121148321', '友信达U61 移动/联通2G老人手机 黑色', '【清仓低价】<a href=\"http://item.jd.com/1446702162.html\">功能齐全，物美价廉！</a>收音机 放大镜 手电筒 SOS 报时！简单易用的老人手机！', '9900', '99999', null, 'http://image.taotao.com/jd/c18a242b95cc4d658f6e4d02abcc397a.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1121155394', '友信达U988 移动/联通2G女性手机 白色', '【亏本清仓】学生手机 儿童手机 女性手机 直板按键 精致小巧彰显活力！ 年底特价售完即止！', '11900', '99999', null, 'http://image.taotao.com/jd/45a0bd79b2614e1eb436e561813c8b87.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1122861749', '大显(DaXian)DX886 移动/联通2G翻盖老人手机 双卡双待 红色', '双屏双接听 时尚触屏手写大字体大按键大音量老年人专用手机 翻盖键盘男 女老人机 可货到付款', '26500', '99999', null, 'http://image.taotao.com/jd/0be39e88bad14fe2b9f9de8b6cbe9250.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1123232771', '爱意通(aiyitong) AY688 移动/联通2G儿童手机 粉色', '超低辐射男女少儿学生安全定位远程监护机儿童手机小学生手机', '25800', '99999', null, 'http://image.taotao.com/jd/6daeb4b9e35a4bbc8bd330906efe5971.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1123613563', '心迪(XIND) X1 移动3G老人手机 双卡双待 黑色', '超长待机 双系统智能老人机 迷你手机 大屏大字体 老年专用手机 智能老人机 男女老年人手机', '39900', '99999', null, 'http://image.taotao.com/jd/6b7ef83531914c2d97691ec23cda2e77.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1123631640', '爱意通(aiyitong) Z9000(L) 移动/联通2G儿童手机 黄色', '中小学生定位安全超低辐射少年专用 送30元硅胶套和手机挂绳', '17800', '99999', null, 'http://image.taotao.com/jd/fc465b9954814aedbf235417c7c314e4.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1123631641', '爱意通(aiyitong) Z9000(L) 移动/联通2G儿童手机 绿色', '中小学生定位安全超低辐射少年专用 送30元硅胶套和手机挂绳', '17800', '99999', null, 'http://image.taotao.com/jd/47a7c6eded4f49118baf1d6611446015.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1123676467', '爱意通(aiyitong) AY688(C) 电信2G儿童手机 粉色', '电信版低辐射小孩男女少年安全小手机监护 送30元硅胶套挂绳', '29800', '99999', null, 'http://image.taotao.com/jd/5e0ae4d03e5b4e39bec1776e358870cd.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1123676468', '爱意通(aiyitong) AY688(C) 电信2G儿童手机 蓝色', '电信版低辐射小孩男女少年安全小手机监护 送30元硅胶套挂绳', '29800', '99999', null, 'http://image.taotao.com/jd/7bcffb7911644bc693df2117946bee86.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1123677689', '爱意通(aiyitong) AY688(C) 电信2G儿童手机 绿色', '电信版低辐射小孩男女少年安全小手机监护 送30元硅胶套挂绳', '29800', '99999', null, 'http://image.taotao.com/jd/252008b24469430fae5731c55e658ece.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1123685901', '爱意通(aiyitong) Z9000 移动/联通2G儿童手机 蓝色', '中小学生定位安全超低辐射少年专用 送30元硅胶套和手机挂绳', '18800', '99999', null, 'http://image.taotao.com/jd/ffc683f9ec094290aed63869d66ce67d.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1123685902', '爱意通(aiyitong) Z9000 移动/联通2G儿童手机 黄色', '中小学生定位安全超低辐射少年专用 送30元硅胶套和手机挂绳', '18800', '99999', null, 'http://image.taotao.com/jd/a58f0573b23043b3bbbf160c49d43ce4.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1123685903', '爱意通(aiyitong) Z9000 移动/联通2G儿童手机 绿色', '中小学生定位安全超低辐射少年专用 送30元硅胶套和手机挂绳', '18800', '99999', null, 'http://image.taotao.com/jd/4b8143e5011b47cd93a7723ae4825ced.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1123688863', '爱意通(aiyitong) AY688 移动/联通2G儿童手机 蓝色', '超低辐射男女少儿学生安全定位远程监护机儿童手机小学生手机', '25800', '99999', null, 'http://image.taotao.com/jd/2125b548fce04b36b8be0c0e34264037.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1123688864', '爱意通(aiyitong) AY688 移动/联通2G儿童手机 绿色', '超低辐射男女少儿学生安全定位远程监护机儿童手机小学生手机', '25800', '99999', null, 'http://image.taotao.com/jd/63c07583425b4b589a13f3c1391ef4a8.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1123816096', '爱意通(aiyitong) AY688(B) 移动/联通2G儿童手机 蓝色', '4至12岁儿童手机 定位 低辐射 轨迹查询小学生手机', '25800', '99999', null, 'http://image.taotao.com/jd/dde59fb8bd614aba88b12e05ffdd2010.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1123816097', '爱意通(aiyitong) AY688(B) 移动/联通2G儿童手机 红色', '4至12岁儿童手机 定位 低辐射 轨迹查询小学生手机', '25800', '99999', null, 'http://image.taotao.com/jd/df8a05dd9b4c473da625d1160236acc2.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1123899753', '心迪(XIND) 小易 X1 移动3G老人手机 双卡双待 红色', '双智能系统 超长待机 智能手机 大屏大字体 老年专用手机 智能老人机爆款 时尚老人手机热卖', '43800', '99999', null, 'http://image.taotao.com/jd/0b0ca4f42e424c4396edca5857507ded.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1123908076', '贝尔丰BF319芒果老人手机 移动联通2G翻盖手机 白 色', '老人手机 老人机老年人专用手机老年手机老年机 女 翻盖 货到付款大字体 大按键 大音量', '19900', '99999', null, 'http://image.taotao.com/jd/b9e569d5cf2b4500afc072b92a7a1c3d.png', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1123928033', '心迪(XIND) 小易 X1 移动3G老人手机 双卡双待 金色', '超长待机 智能手机 大屏大字体 老年专用手机 智能老人机双核智能系统 爆款特卖', '45800', '99999', null, 'http://image.taotao.com/jd/fb7de1d9ca6d48b2b324097c14c5a6bb.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1123960715', '大显(DaXian) M3 移动/联通2G儿童手机 红色', '双电！时尚迷你儿童小手机 双卡长待机迷你男 女学生手机 QQ蓝牙 MP3 MP4 货到付款', '7600', '99999', null, 'http://image.taotao.com/jd/df4df9b70522491b89e6026d6245b284.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1123960717', '大显(DaXian) M3 移动/联通2G儿童手机 黄色', '双电！时尚迷你儿童小手机 双卡长待机迷你男 女学生手机 QQ蓝牙 MP3 MP4 货到付款', '7600', '99999', null, 'http://image.taotao.com/jd/b3a028dbb6cc4a27ad16e756a0f9b25b.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1123990891', '彩迅（CAIXUN）LE-4018 40英寸超薄高清LED液晶电视 配底座', '开年促！特价1649 USB蓝光解码，接口丰富 清晰视觉体验 带底座！！<a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '164900', '99999', null, 'http://image.taotao.com/jd/408d106760764367a7553982df703756.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1123990892', '彩迅（CAIXUN）LE-4018 40英寸超薄高清LED液晶电视 配底座和挂架', '开年促！特价1649 USB蓝光解码，接口丰富 清晰视觉体验 带底座！！<a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '167900', '99999', null, 'http://image.taotao.com/jd/8a58ca047bc14d0b9546de31dffbd35b.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1124011548', '迪卡S1 老人手机移动/联通2G 双卡双待 红色', '特价 双原装电送耳机超长待机老年手机大字体大按键大音量长待机2.4英寸高清大屏 礼品首选', '8900', '99999', null, 'http://image.taotao.com/jd/7b2c94b50d40443a987dfb1001c3f39a.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1124027371', '世纪天元（Ctyon）TE35+ 电信3G老人手机 黑+金', '升级版3500毫安大电池手机节疯狂秒杀168元，长待机王！大按键MP3', '16800', '99999', null, 'http://image.taotao.com/jd/5fdbf2af879e4db1b3390d8022d34a21.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1124027372', '世纪天元（Ctyon）TE35+ 电信3G老人手机 黑+土金', '升级版3500毫安大电池手机节疯狂秒杀168元，长待机王！大按键MP3', '16800', '99999', null, 'http://image.taotao.com/jd/a8f7626fa386416b889c3aeb2be54ddc.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1124027373', '世纪天元（Ctyon）TE35+ 电信3G老人手机 黑+银', '升级版3500毫安大电池手机节疯狂秒杀168元，长待机王！大按键MP3', '16800', '99999', null, 'http://image.taotao.com/jd/c78db1e6caac4d38bc30728797c622a2.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1124048274', '三盟(SANMENG) S228 移动/联通2G三防老人手机 双卡双待 绿色', '限量秒杀！三防手机 防摔防尘防水 一键SOS求救 双卡双待 男 女老年人专用手机 货到付款', '12800', '99999', null, 'http://image.taotao.com/jd/4d174d2852094fa696f19d169b8cac39.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1124048275', '三盟(SANMENG) S228 移动/联通2G三防老人手机 双卡双待 咖啡色', '限量秒杀！三防手机 防摔防尘防水 一键SOS求救 双卡双待 男 女老年人专用手机 货到付款', '12800', '99999', null, 'http://image.taotao.com/jd/2849c66296a449b8a1114342c980851e.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1124105060', '三星(SAMSUNG) UA65HU8800J 65英寸曲面UHD 4K超高清3D智能电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '2299900', '99999', null, 'http://image.taotao.com/jd/a5813eb6a3894b7ab5e12b0050a681f3.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1124157468', '欧奇 奇云KV608 移动/联通2G 老人手机 双卡双待 黑色', '[领券下单更优惠]老年手机男 老人手机手写大字体大按键 老人机直板手机 来电归属 超长待机', '17800', '99999', null, 'http://image.taotao.com/jd/5877601545fb46aaba93e3157ad75e9a.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1124158129', '欧奇 奇云KV608 移动/联通2G 老人手机 双卡双待 咖啡色', '[领券下单更优惠]老年手机男 老人手机手写大字体大按键 老人机直板手机 来电归属 超长待机', '17800', '99999', null, 'http://image.taotao.com/jd/9e4dd93d4276440bac8d070cb4943881.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1124396071', '誉品(YEPEN) T21 移动/联通2G老人手机 双卡双待 红金', '京东极速配送！老人手机 直板按键 横屏 大字体大音量 外放收音机手电筒', '9800', '99999', null, 'http://image.taotao.com/jd/af2de2197ec54c819a00b3f797a544ae.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1124760394', '三盟S622 移动/联通2G老人手机 双卡双待 天蓝色', '【清仓促销】大声音大字体老人手机，双卡双待 ，清仓促销，仅100台售完为止，先到先得！', '7900', '99999', null, 'http://image.taotao.com/jd/38987ba5b65a478d8ea7c189276c7cfd.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1124760535', '乐目(OINOM) LM138 移动联通2G手机 蓝黑', 'GSM单卡单待，IP67 防水防尘防震，迷你超薄真三防功能手机，炫酷双色外观 多色可选', '49900', '99999', null, 'http://image.taotao.com/jd/0011dbb2f7fb423fad2fd2c0e238692a.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1125973259', '心迪(XIND) X6 移动/联通2G智能手机 双卡双待 黑色', '特价手机 超长待机 5.5英寸智能机 智能老人手机 大电池 大屏 老人手机 超值限时397', '43800', '99999', null, 'http://image.taotao.com/jd/e57c623eb9b44627ad49962d5941704b.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1126538962', '心迪(XIND) X6 移动/联通2G老人机 双卡双待 白色', '超长待机 智能机 双卡双待女性手机大屏老人智能手机5.5英寸大屏 老人机 手机备用特价手机', '43800', '99999', null, 'http://image.taotao.com/jd/aa244e1ec75b4ce889560ea13508d2ba.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1127036603', '心迪(XIND) Z5 移动/联通2G老人手机 双卡双待 黑色', '<a href=\"http://pinpaijie.jd.com/mall/jgSvXnTJRhuW.html\"target=\"_blank\">老人手机</a> 迷你中小学生手机 超长待机 老人备用机 家长放心儿童手机 手写大屏 包邮特价手机', '9800', '99999', null, 'http://image.taotao.com/jd/2a6e81c642cc4a5f9afdf0cc61b819f7.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1127578544', '三盟S198移动/联通2G老人手机 黑色', '【特价】老人手机超长待机 直板按键 触屏加按键书写更方便  货到付款质保一年', '12900', '99999', null, 'http://image.taotao.com/jd/48f3fbb6b98d479da3705770cb76aab3.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1127587747', '三盟 名博D68 移动/联通2G老人手机 黑色', '清仓特价！大哥大手机 可货到付款！复古功能手机，豪华气派好手机，传承经典，彰显非凡！！！', '16800', '99999', null, 'http://image.taotao.com/jd/24c4b448b92b4e03bfe1951a2f6bf975.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1128878783', '大显（DaXian）107 充电宝老人手机 移动/联通2G 双卡双待 黑色', '【京东直发】超长待机 直板键盘老人机老年人专用手机男 女大字体大按键大音量老年手机！', '19900', '99999', null, 'http://image.taotao.com/jd/715b96c8e83041ecb964ad2b73f38832.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1128878784', '大显（DaXian）107 充电宝老人手机 移动/联通2G 双卡双待 红色', '【京东直发】超长待机 直板键盘老人机老年人专用手机男 女大字体大按键大音量老年手机！', '19900', '99999', null, 'http://image.taotao.com/jd/e90a55526f0e4fa58ca9c311f92f3edd.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1128878785', '大显（DaXian）107 充电宝老人手机 移动/联通2G 双卡双待 白色', '【京东直发】超长待机 直板键盘老人机老年人专用手机男 女大字体大按键大音量老年手机！', '19900', '99999', null, 'http://image.taotao.com/jd/4d4b22a372cb4be8b30fb8b495740a3f.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1130341458', '欧谷 蓝色骨头 联通3G手机 WCDMA/GSM 黑色 崔健定制版 黑色', '崔健定制款 专属APP 4核 800W像素', '349900', '99999', null, 'http://image.taotao.com/jd/ca44376358ab4234a7e72ca6bd3cd6b6.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1130378143', '创维(Skyworth) 65E510E 65英寸 安卓4.2系统 八核智能云电视（黑色）', '8核智能电视！65吋极高性价比机器！货源有限！“<a href=\"http://jmall.jd.com/p117514.html\"target=\"_blank\">猛戳这里，更多惊喜！</a>”', '899900', '99999', null, 'http://image.taotao.com/jd/96e936941f8145edb091627fde19910e.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1131335438', '奥克斯(AUX) T8300 移动3G手机 双卡双待 科技蓝', '<a href=\"http://mall.jd.com/index-11503.html\"target=\"_blank\">先领券后下单！</a>6.0英寸大屏智能安卓手机四核1.7G主频1300万像素拍照神器', '59900', '99999', null, 'http://image.taotao.com/jd/7a44264d23c043c29e513b2ac31934a9.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1131661203', '皇族(KINGZONE) K1 旗舰版 (K1-Turbo) 联通3G手机 双卡双待 雅黑', '真八核、无线充电超薄合金手机、2G+16G大内存、1400万像素、5.5英寸屏、支持NFC', '169900', '99999', null, 'http://image.taotao.com/jd/b95d8b6f5f5c46878dd30914963fc27d.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1131661204', '皇族(KINGZONE) K1 旗舰版 (K1-Turbo) 联通3G手机 双卡双待 莹白', '真八核、无线充电超薄合金手机、2G+16G大内存、1400万像素、5.5英寸屏、支持NFC', '169900', '99999', null, 'http://image.taotao.com/jd/7e2779a26287483db898e277613c0405.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1131722216', '心迪(XIND) 小七 X7 移动3G智能手机四核 双卡双待 黑色', '智能手机 拍照神器 超长待机 游戏手机 迷你智能 老人机 很薄超值 极速四核  限时抢购', '59900', '99999', null, 'http://image.taotao.com/jd/4fff1f256e844de586c2c3184385295e.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1132430548', '欧奇 106 移动联通2G 备用老人手机 双卡双待 铁灰 官方标配', '新春特惠 时尚直板 支持按键/手写 来电归属 男女 老年机 学生 备用手机 货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/e78d2b0ad0bf4008b2a54fe561a1e873.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1132431230', '欧奇 106 移动联通2G 备用老人手机 双卡双待 蓝 官方标配', '新春特惠 时尚直板 支持按键/手写 来电归属 男女 老年机 学生 备用手机 货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/5249fbf580e84ed5896ffd5fb686957a.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1132431232', '欧奇 106 移动联通2G 备用老人手机 双卡双待 白绿 官方标配', '新春特惠 时尚直板 支持按键/手写 来电归属 男女 老年机 学生 备用手机 货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/ce47558dfe7b4961a36c9dfc621b49d2.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1132446165', 'TCL L48A71S 48英寸爱奇艺电视 高清安卓智能云3D液晶电视机客厅绿色', '智能预加载,手机端跨屏操作~好评晒图送无线键鼠套装 <a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '479900', '99999', null, 'http://image.taotao.com/jd/c445d05d20764112bf948eba175363f1.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1133172534', 'TCL L42E5700A-UD 42英寸智能3D液晶电视机安卓系统超高清4K电视游戏电视', '全程4K界面 3D智能 内置WIFI 下单立减100元 <a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '409900', '99999', null, 'http://image.taotao.com/jd/26d978c346fc4cffb8bb06313ef83fe3.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1133194628', 'TCL L65E5700A-UD 65英寸智能3D液晶电视机安卓系统超高清4K电视游戏电视', '4K超高清  智能交互系统 好评晒图送冰激凌QQ电视<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '1199900', '99999', null, 'http://image.taotao.com/jd/0625e2b5efcc45a184ea573374f84fcb.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1133222363', '百合 C20 CDMA电信版 老年人手机 红色', '3000毫安大电池！超长待机，大音量,功能手机 老人 学生手机', '15800', '99999', null, 'http://image.taotao.com/jd/a1efb779530e41e3a5ce481bb7a5f660.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1133222364', '百合 C20 CDMA电信版 老年人手机 蓝色', '3000毫安大电池！超长待机，大音量,功能手机 老人 学生手机', '15800', '99999', null, 'http://image.taotao.com/jd/dc754e3f388e45ebbc9b395269a4c564.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1133222365', '百合 C20 CDMA电信版 老年人手机 黑色', '3000毫安大电池！超长待机，大音量,功能手机 老人 学生手机', '15800', '99999', null, 'http://image.taotao.com/jd/0a7eb078380243dc8cb3384a34f68f53.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1133222366', '百合 C20 CDMA电信版 老年人手机 粉色', '3000毫安大电池！超长待机，大音量,功能手机 老人 学生手机', '15800', '99999', null, 'http://image.taotao.com/jd/1f93e61112eb4225a7c81fdc76dfc8d3.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1133267536', '百合I8S CDMA/GSM 电信/移动/联通 双模双待老年人手机 白色', '3000毫安双锂电池超长待机，电信+移动/电信+联通 双卡双待 商务必备', '22800', '99999', null, 'http://image.taotao.com/jd/fcd493dd86e94747b4e6e6191f758854.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1133267537', '百合I8S CDMA/GSM 电信/移动/联通 双模双待老年人手机 黑色', '3000毫安双锂电池超长待机，电信+移动/电信+联通 双卡双待 商务必备', '22800', '99999', null, 'http://image.taotao.com/jd/785a1d3ce6234f90b5cbe77664baa392.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1133507389', 'TCL L49A71S-UD 49英寸爱奇艺游戏电视机 超高清4K安卓智能3D客厅绿色', '免费看VIP视频 好评晒图送无线键鼠+移动电源10000毫安<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '619900', '99999', null, 'http://image.taotao.com/jd/5b1bee71459f4dcd839271a7e41e754b.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1133584205', '中兴（ZTE）GA300 电信3G儿童手机 蓝色', '原价399一键呼叫GPS定位防走失低辐射 学生手机 老人手机 京东派送！<a href=\"http://item.jd.com/1347329003.html\"target=\"_blank\">无货请点此购买</a>', '29900', '99999', null, 'http://image.taotao.com/jd/f13e155caa494f47aca9d900a6d85892.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1133687186', '传奇(SAGA) A820 移动/联通2G老年人手机 双卡双待 红', '<a href=\"http://sale.jd.com/mall/WaGtPnzloM.html\">领券优惠</a>送爸妈长辈，大字体大按键大声音多功能大电池长待机直板老年人手机，京东配送货到付款', '12900', '99999', null, 'http://image.taotao.com/jd/e926927016fc40b58c42f0085e39e4b9.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1133687187', '传奇(SAGA) A820 移动/联通2G老年人手机 双卡双待 黑', '<a href=\"http://sale.jd.com/mall/WaGtPnzloM.html\">领券优惠</a>送爸妈长辈，大字体大按键大声音多功能大电池长待机直板老年人手机，京东配送货到付款', '12900', '99999', null, 'http://image.taotao.com/jd/c504723c358d4d21905bffd05fa6da58.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1133864469', '乐目(OINOM) LMV7 联通3G手机 双卡双待 橙黑', 'IP-67级防水防尘防震 大容量电池 单手握持操作灵敏触控 三防大屏智能机 个性定制 双网', '69900', '99999', null, 'http://image.taotao.com/jd/f5d3d0f6b6f349119201f6a1280d24f4.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1133864470', '乐目(OINOM) LMV7 联通3G手机 双卡双待 黑', 'IP-67级防水防尘防震 大容量电池 单手握持操作灵敏触控 三防大屏智能机 个性定制 双网', '69900', '99999', null, 'http://image.taotao.com/jd/6f4c70fd2fc34eb583ca1647a6a592d2.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1133889692', '尼彩（NIECHE)W800 联通3G手机 双卡双待 黑', '四核5.0寸大屏联通3G手机WCDMA双卡双待后800万前500万拍照GPS导航手机', '49800', '99999', null, 'http://image.taotao.com/jd/e45134c8950041989328cf252c5a47a1.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1133894515', '尼彩（NIECHE）S800 联通3G手机 双卡双待 白', '1300万拍照王F2.2大光圈5.3英寸HD高清IPS全贴合四核1G大内存超长待机双卡双待', '49800', '99999', null, 'http://image.taotao.com/jd/79163838b12c4664b44e2a7334d3cdb1.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1134457160', 'E·XUN C688 电信2G翻盖老人手机 红', '【清仓抢购返100元微吧话费】历史底价 一键拨号/SOS/手电 开盖接听合盖挂断', '19900', '99999', null, 'http://image.taotao.com/jd/48e737032d8741c2b557350985d8ced4.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1134663486', '博瑞(BROR) D508 移动联通电信2G老人手机 双模三待 土豪金', '5000毫安超长待机充电宝功能 2.8英寸触摸屏 大声音大字体大按键手电筒', '26900', '99999', null, 'http://image.taotao.com/jd/fbcc6e40e9bb4f94af69ef1e47d51f78.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1134666857', '立丰（lephone) 2802 电信3G手机 盖世蓝', '4吋电信3G 特大字体 老人机 中老年深度定制智能手机不支持电信4G 支持个人热点', '19900', '99999', null, 'http://image.taotao.com/jd/7636c56f000349398d9bb811bd4b88d6.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1137491094', '中兴（ZTE）GA300 电信3G儿童手机 粉色', '原价399一键呼叫GPS定位防走失低辐射 学生手机 老人手机 京东派送！<a href=\"http://item.jd.com/1347329003.html\"target=\"_blank\">无货请点此购买</a>', '29900', '99999', null, 'http://image.taotao.com/jd/5eaaa1d7e1154ff3ad3ed99e5dac0023.png', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1137574746', '传奇(SAGA) A901 移动3G手机 双卡双待 锖色', '<a href=\"http://sale.jd.com/mall/WaGtPnzloM.html\">领券优惠</a>，4.5吋屏800万像素拍照双核男女学生智能手机，备用送礼，京东配送货到付款', '42900', '99999', null, 'http://image.taotao.com/jd/ff6ed21bfe0843d7bfb90aefd4944a5e.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1137574747', '传奇(SAGA) A901 移动3G手机 双卡双待 白色', '<a href=\"http://sale.jd.com/mall/WaGtPnzloM.html\">领券优惠</a>，4.5吋屏800万像素拍照双核男女学生智能手机，备用送礼，京东配送货到付款', '42900', '99999', null, 'http://image.taotao.com/jd/28ba59e72cc841b288f835582df73592.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1137933566', '凯利通(KLITON) K2 移动3G手机 双卡双待 典雅黑', '仅黑色还有少许货，预购从速！双电池长待机5.5吋大屏双核移动3G安卓智能手机 抢到就是赚到', '49900', '99999', null, 'http://image.taotao.com/jd/1c68996748364608a7bdf7a1d534999b.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1138853685', '美乐（melody）LE48M16 48英寸全高清LED液晶电视 TCL旗下品牌', '喜气洋洋过新年！收货好评晒单送大礼！确认收货后联系客服，我们为您寄出实用礼品！', '259900', '99999', null, 'http://image.taotao.com/jd/f74c5b7427fa4c2bb20e00a186936bc7.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1138971693', 'MANN ZUG S 移动/联通2G 三防手机 双卡双待 动感黄', 'IP67级新品备用手机 2570毫安超大容量电池超长待机  超高性价比', '29900', '99999', null, 'http://image.taotao.com/jd/def6789525394d429f521ef739500aa0.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1138971695', 'MANN ZUG S 移动/联通2G 三防手机 双卡双待 沙漠金', 'IP67级新品备用手机 2570毫安超大容量电池超长待机  超高性价比', '32900', '99999', null, 'http://image.taotao.com/jd/f05d3a9933344d29890e145429447b59.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1139077212', 'E·XUN E626A 电信3G老人手机 黑灰', '【领券下单更优惠】2.4吋大屏 大众首选超值推荐 长待机信号强 大字体 大按键 大音量', '13500', '99999', null, 'http://image.taotao.com/jd/37c25a5979824279b56e9bfca6d11c53.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1139077213', 'E·XUN E626A 电信3G老人手机 黑红', '【领券下单更优惠】2.4吋大屏 大众首选超值推荐 长待机信号强 大字体 大按键 大音量', '13500', '99999', null, 'http://image.taotao.com/jd/8157d07237f1415f8ef8945a2ab99d62.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1139128782', 'TCL D49A571U 49英寸安卓智能LED液晶电视机超高清4K电视（黑色）客厅', '3M增彩技术 4K数字一体机  手机限时专享：3999元   <a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '499900', '99999', null, 'http://image.taotao.com/jd/c15284ef259b44fe90eb0d102365bd66.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1139173122', '乐华（ROWA) 65UD2000 65英寸 极清4K安卓4.2超薄3D智能云电视(黑色)', '绝对真4K、A9超强CPU、SGX544顶尖GPU，质量信得过！晒单好评再送无线键鼠！', '999900', '99999', null, 'http://image.taotao.com/jd/11a515dd62584220b5b63758ecbfe829.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1141802202', '诺亚信（NOAIN） T300 移动3G老人手机 双卡双待 黑+蓝', '送父母智能老人机！4.0英寸大屏  高清大屏 大字体大音量微信一键SOS 老人机', '29900', '99999', null, 'http://image.taotao.com/jd/2c0e69bada2f4bcab73c377ef6fa33dc.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1141802203', '诺亚信（NOAIN） T300 移动3G老人手机 双卡双待 黑+粉', '送父母智能老人机！4.0英寸大屏  高清大屏 大字体大音量微信一键SOS 老人机', '29900', '99999', null, 'http://image.taotao.com/jd/c01c2045c9864d80b2adcbb05a8038aa.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1142170592', '三盟S198移动/联通2G老人手机 深蓝色', '【特价】老人手机超长待机 直板按键 触屏加按键书写更方便  货到付款质保一年', '11900', '99999', null, 'http://image.taotao.com/jd/c968a38d945f476996b001a9c850db23.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1142173036', '三盟S622 移动/联通2G老人手机 双卡双待 红色', '【清仓促销】大声音大字体老人手机，双卡双待 ，清仓促销，仅100台售完为止，先到先得！', '7900', '99999', null, 'http://image.taotao.com/jd/af573002c02f44aa8a668781ff34b05e.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1142287867', '乐目(OINOM) LMV7 联通3G手机 双卡双待 绿黑', 'IP-67级防水防尘防震 大容量电池 单手握持操作灵敏触控 三防大屏智能机 个性定制 双网', '69900', '99999', null, 'http://image.taotao.com/jd/d6fdee81bfbc49f28b6748af88634bb7.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1142385080', '大显(DaXian) DX599 移动/联通2G老人手机 双卡双待 白色', '超长待机！手写键盘双输入 双卡双待 大字体大按键大音量老人手机 高端男士老年机 可货到付款', '11800', '99999', null, 'http://image.taotao.com/jd/b7489d5d6215452393707ac20b25b3ca.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1143802247', '三盟（SANMENG）S228 移动/联通2G 老人手机 绿色 官方标配', '[京东直发] 三防老人机 防摔防尘轻度防水一键SOS求救 老人专用老年机 可货到付款', '12800', '99999', null, 'http://image.taotao.com/jd/3af4154a111c4d39b0acc5c8639b91f6.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1143802248', '三盟（SANMENG）S228 移动/联通2G 老人手机 咖啡色 官方标配', '[京东直发] 三防老人机 防摔防尘轻度防水一键SOS求救 老人专用老年机 可货到付款', '12800', '99999', null, 'http://image.taotao.com/jd/f8ec46e426bc42dea0c9a05b0f4293fc.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1144549888', '誉品(YEPEN) YP610 移动/联通2G老人手机 双卡双待 黑色', '京东极速配送！老人手机 直板功能手机 按键手机 大字体大按键超长待机 老人专用', '8800', '99999', null, 'http://image.taotao.com/jd/07f1ccb9040345658b239eff16f7bc5a.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1144568931', '美翼MY-E66 电信3G老人手机 红色', 'CDMA 2000天翼男女中老年人专用大字体 大按键 大音量大屏 支持货到付款', '12900', '99999', null, 'http://image.taotao.com/jd/894708be663e4dd5984841e623bebe36.png', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1144627862', '誉品(YEPEN) YP610 移动/联通2G老人手机 双卡双待 红色', '京东极速配送！老人手机 直板功能手机 按键手机 大字体大按键超长待机 老人专用', '8800', '99999', null, 'http://image.taotao.com/jd/b276b23c3a2c4d489513afb938706c31.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1144819082', '翼鸣 EC99 CDMA电信版 老年人手机 红色', '新品特价】大电池超长待机、音响级腔体喇叭、大音量广场跳舞机，收音机！', '13800', '99999', null, 'http://image.taotao.com/jd/476fb28230154170a379b250cb2e674d.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1144819084', '翼鸣 EC99 CDMA电信版 老年人手机 黑色', '新品特价】大电池超长待机、音响级腔体喇叭、大音量广场跳舞机，收音机！', '13800', '99999', null, 'http://image.taotao.com/jd/aa87b91c23864c3abb3bf5cbca6f94bb.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1144823623', '誉品(YEPEN) YP610 移动/联通2G老人手机 双卡双待 白色', '京东极速配送！老人手机 直板功能手机 按键手机 大字体大按键超长待机 老人专用', '8800', '99999', null, 'http://image.taotao.com/jd/5f3a4330984e4b2fa14677ca5aecc938.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1144830865', '翼鸣 EC66 CDMA+CDMA双电信卡 双卡双待老年人手机 红色', '特价CDMA+CDMA双电信卡待机、超长待机，商务必备', '29900', '99999', null, 'http://image.taotao.com/jd/427849be209847fd91f85b0af7bfad22.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1144830866', '翼鸣 EC66 CDMA+CDMA双电信卡 双卡双待老年人手机 金色', '特价CDMA+CDMA双电信卡待机、超长待机，商务必备', '29900', '99999', null, 'http://image.taotao.com/jd/39a85f96f62f4db381687f6670fcb41b.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1146497233', '卓普（ZOPO）新秀 8510 联通3G手机 双卡双待 智慧蓝', '春雷行动特价：1199元，赠原装皮套（颜色随机发货）+贴膜', '119900', '99999', null, 'http://image.taotao.com/jd/456f09ebe615440f9c930d5cc5ca69f0.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1146497234', '卓普（ZOPO）新秀 8510 联通3G手机 双卡双待 耀眼金', '春雷行动特价：1199元，赠原装皮套（颜色随机发货）+贴膜', '119900', '99999', null, 'http://image.taotao.com/jd/f3dfaa5d24144997a3cc92128c6b211a.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1148553667', '易百年Ezlove Ez901 GSM老人手机 白色 官方标配', '京东直发 新店开业买一赠五 一键人头快捷 敏触摸手写 超低辐射0.216W老年人专用手机', '29900', '99999', null, 'http://image.taotao.com/jd/d08feed1678e4fb1a581ad34415976fc.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1148568107', '易百年Ezlove Ez618 GSM语音老人手机 老人机 黑 官方标配', '京东直发 货到付款 欧盟超低辐射能说会道语音王  一键SOS.收音机 高端中老年人专用手机', '49900', '99999', null, 'http://image.taotao.com/jd/f0cb73d0d9704ced98bed65fadd11d71.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1148568329', '易百年Ezlove Ez618 GSM语音老人手机 老人机 红 官方标配', '京东直发 货到付款 欧盟超低辐射能说会道语音王  一键SOS.收音机 高端中老年人专用手机', '49900', '99999', null, 'http://image.taotao.com/jd/853d75ff77314cd38a85fcf06d0b2d2d.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1148605468', '易百年Ez621 GSM语音老人手机 红+黑 官方标配', '新店开业京东配发 好评返原装电池 座充 清晰语音 一键快捷 超长待机 语音王中老年专用手机', '29900', '99999', null, 'http://image.taotao.com/jd/5f41d962e66e47be804c80cf08d720a2.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1148605850', '易百年Ez621 GSM语音老人手机 铁灰+香槟金 官方标配', '新店开业京东配发 好评返原装电池 座充 清晰语音 一键快捷 超长待机 语音王中老年专用手机', '29900', '99999', null, 'http://image.taotao.com/jd/b66fb1cf2f084e87934dfe17560a4694.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1148688885', '易百年Ezlove Ez609 GSM 简单老人手机 黑+银 官方标配', '京东定制发货 货到付款 包邮 赠原装座充+挂绳 一键快捷拨号  低辐射0.216W', '13900', '99999', null, 'http://image.taotao.com/jd/3f6ac53205b7466294de152f5b4c13ea.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1149274356', '翼鸣 EC66 CDMA+CDMA双电信卡 双卡双待老年人手机 黑色', '特价CDMA+CDMA双电信卡待机、超长待机，商务必备', '29900', '99999', null, 'http://image.taotao.com/jd/63e628b6df3c47c59e4395dced4c26da.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1149274357', '翼鸣 EC66 CDMA+CDMA双电信卡 双卡双待老年人手机 白色', '特价CDMA+CDMA双电信卡待机、超长待机，商务必备', '29900', '99999', null, 'http://image.taotao.com/jd/039341839f7346a1b4bcafd62dfb1437.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1152387900', '易百年\'Ezlove Ez881 GSM老人手机 红 官方标配', '京东速发 特价秒杀399元 原价699元 数量有限 GSM超低辐射安全老人手机', '39900', '99999', null, 'http://image.taotao.com/jd/1b205b9b650a4142a78ecdc2d0199531.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1152387901', '易百年\'Ezlove Ez881 GSM老人手机 黑 官方标配', '京东速发 特价秒杀399元 原价699元 数量有限 GSM超低辐射安全老人手机', '39900', '99999', null, 'http://image.taotao.com/jd/ada9b24a24cd49c4a68f5ba3a3da52ce.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1152435444', '金圣达（GRSED）A10-F 联通/移动2G 老人手机 双卡双待 红色', '三防老人手机  防水老手机 会游泳的手机 年货热卖仅需139元，仅限200台！', '13900', '99999', null, 'http://image.taotao.com/jd/8d0685e17a24416d969b2dde7a62d7b1.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1152435445', '金圣达（GRSED）A10-F 联通/移动2G 老人手机 双卡双待 金色', '三防老人手机  防水老手机 会游泳的手机 年货热卖仅需139元，仅限200台！', '13900', '99999', null, 'http://image.taotao.com/jd/bd7049c1daef4a89a64a1b0f5d0eb5f6.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1152435446', '金圣达（GRSED）A10-F 联通/移动2G 老人手机 双卡双待 黑色', '三防老人手机  防水老手机 会游泳的手机 年货热卖仅需139元，仅限200台！', '13900', '99999', null, 'http://image.taotao.com/jd/7867c91806f4437fb90b9afe030bb7b1.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1152435447', '金圣达（GRSED）A10-F 联通/移动2G 老人手机 双卡双待 蓝色', '三防老人手机  防水老手机 会游泳的手机 年货热卖仅需139元，仅限200台！', '13900', '99999', null, 'http://image.taotao.com/jd/ebace069655647ce9cefa0af1896bc4b.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1152435448', '金圣达（GRSED）A10-F 联通/移动2G 老人手机 双卡双待 咖啡色', '三防老人手机  防水老手机 会游泳的手机 年货热卖仅需139元，仅限200台！', '13900', '99999', null, 'http://image.taotao.com/jd/091194541c6c41eeb987d575027fd8b4.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1152746692', '锋达通FadarC002 迷你版儿童手机 CDMA粉 官方标配', '京东升级配定制 超低辐射 绿色环保 专业儿童手机，让孩子远离辐射！买就送超萌保护套', '19900', '99999', null, 'http://image.taotao.com/jd/4e9d59641fbc4c9da373df6cbfce6411.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1152746693', '锋达通FadarC002 迷你版儿童手机 CDMA蓝 官方标配', '京东升级配定制 超低辐射 绿色环保 专业儿童手机，让孩子远离辐射！买就送超萌保护套', '19900', '99999', null, 'http://image.taotao.com/jd/1ff736b852164ff1b6455890a7a4a3ce.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1152746694', '锋达通FadarC002 迷你版儿童手机 CDMA黑 官方标配', '京东升级配定制 超低辐射 绿色环保 专业儿童手机，让孩子远离辐射！买就送超萌保护套', '19900', '99999', null, 'http://image.taotao.com/jd/edabbeb796264de88d4de1a73610b9de.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1152746695', '锋达通FadarC002 迷你版儿童手机 CDMA白 官方标配', '京东升级配定制 超低辐射 绿色环保 专业儿童手机，让孩子远离辐射！买就送超萌保护套', '19900', '99999', null, 'http://image.taotao.com/jd/fbecd42b5337453f94d6b841f80cc68d.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1152746696', '锋达通FadarC002 迷你版儿童手机 CDMA绿 官方标配', '京东升级配定制 超低辐射 绿色环保 专业儿童手机，让孩子远离辐射！买就送超萌保护套', '19900', '99999', null, 'http://image.taotao.com/jd/bfeb6ff0a9ef40bfad4cca4b98d16658.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1152805481', '锋达通C500 CDMA电信老人手机 红 官方标配', '京东升级配发 大字体 大按键 大音量  超长待机 手电筒、SOS急救、收音机电信老人手机', '17900', '99999', null, 'http://image.taotao.com/jd/3ced5d5d08ba4a6f906352869ff401d0.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1152805482', '锋达通C500 CDMA电信老人手机 黑 官方标配', '京东升级配发 大字体 大按键 大音量  超长待机 手电筒、SOS急救、收音机电信老人手机', '17900', '99999', null, 'http://image.taotao.com/jd/9692b3b12ace4c46abfc31922f3e6cd4.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1152805483', '锋达通C500 CDMA电信老人手机 白 官方标配', '京东升级配发 大字体 大按键 大音量  超长待机 手电筒、SOS急救、收音机电信老人手机', '17900', '99999', null, 'http://image.taotao.com/jd/37f0ef2c2bb549f6ab2b5fdec53f0a5c.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1152805484', '锋达通C500 CDMA电信老人手机 金 官方标配', '京东升级配发 大字体 大按键 大音量  超长待机 手电筒、SOS急救、收音机电信老人手机', '17900', '99999', null, 'http://image.taotao.com/jd/9ca285f423ce42e382bebbddc9469328.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1153435095', '心迪(XIND) 小七 X7 移动3G智能手机四核 双卡双待 红色', '智能手机 拍照神器 超长待机 游戏手机 迷你智能 老人机 很薄超值 极速四核  限时抢购', '59900', '99999', null, 'http://image.taotao.com/jd/71be197738064289a991ee3b63e9a62f.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1153435096', '心迪(XIND) 小七 X7 移动3G智能手机四核 双卡双待 白色', '智能手机 拍照神器 超长待机 游戏手机 迷你智能 老人机 很薄超值 极速四核  限时抢购', '59900', '99999', null, 'http://image.taotao.com/jd/4c19d7c94e8c4264b31fcf3142c78e0d.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1153548003', '锋达通FadarC800+ 天翼CDMA电信手机 红 官方标配', '京东速发达【天翼定制升级版】超值包邮 简约时尚  整机钢琴烤漆 支持QQ  超多应用功能', '14900', '99999', null, 'http://image.taotao.com/jd/06f7f4b9e1fd42f0866184a3dfb5def4.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1153548004', '锋达通FadarC800+ 天翼CDMA电信手机 白 官方标配', '京东速发达【天翼定制升级版】超值包邮 简约时尚  整机钢琴烤漆 支持QQ  超多应用功能', '14900', '99999', null, 'http://image.taotao.com/jd/1acedc880ef142c7b96097f772f7c714.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1153548005', '锋达通FadarC800+ 天翼CDMA电信手机 黑 官方标配', '京东速发达【天翼定制升级版】超值包邮 简约时尚  整机钢琴烤漆 支持QQ  超多应用功能', '14900', '99999', null, 'http://image.taotao.com/jd/f810d05ca1254537b6612c574acd28df.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1153677553', '恒宇丰HYF978红3 移动3G智能手机 黑红米白版-黑色', '8核八核5.0英寸8核安卓4.2大屏声控拍照手势感应 送皮套耳机带双电池', '65900', '99999', null, 'http://image.taotao.com/jd/3af1c90157ac4f2eb70570d30688f408.png', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1153701844', '果冻S8 移动3G/联通2G 3G手机 双卡双待 金色', '【京东直发】最后78台，卖完即止！另赠送皮套和贴膜！质保一年，开具正规发票！', '43900', '99999', null, 'http://image.taotao.com/jd/a962a1cdbdf842798f5890c604f7c2ae.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1154358202', '锋达通 C689 电信2G翻盖老人手机 珠光黑+黑', '【领券下单更优惠】电信翻盖类目爆款 超高好评超强信号 2.8吋大屏 大声音大字体大按键', '27900', '99999', null, 'http://image.taotao.com/jd/869dac0307be4d5187368b197c0257b7.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1155962238', '易百年Ezlove EZ812 GSM老人手机 黑 官方标配', '京东定制 限时抢购 经典环保屏幕 超低辐射 一键急救 关爱定位 LED手电 FM收音机', '9900', '99999', null, 'http://image.taotao.com/jd/28d4225ebadd4f51a069debbc8de6de5.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1155962239', '易百年Ezlove EZ812 GSM老人手机 白 官方标配', '京东定制 限时抢购 经典环保屏幕 超低辐射 一键急救 关爱定位 LED手电 FM收音机', '9900', '99999', null, 'http://image.taotao.com/jd/a07f09f232fb49e8aaf1023ac0a06f85.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1157228588', '凯利通(KLITON) T5 移动4G手机 雅毅黑', '5吋大屏 高通四核安卓智能移动4G学生手机 800万像素拍照神器 支持货到付款', '49900', '99999', null, 'http://image.taotao.com/jd/141a6183f1f346bbb847779cee920b73.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1157259274', '优思（Uniscope）US68 电信2G老人手机 浅蓝色', '电信老人手机大字体大按键大铃音， 快捷拨号 手电筒收音机，语音报号，超长待机！ 货到付款！', '16800', '99999', null, 'http://image.taotao.com/jd/96511335859a4c87a28e09a4c05dd390.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1157265778', '微诺 V818 移动/联通2G三防老人手机 黑', '【领券下单更优惠】评论返100微吧话费 6800毫安充电宝手机 加强版更好用 <a href=\"http://item.jd.com/1053103140.html\"target=\"_blank\">蓝牙拨号版!</a>', '22800', '99999', null, 'http://image.taotao.com/jd/a1814abf367e49a59a62818e4b5dc9bb.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1157265779', '微诺 V818 移动/联通2G三防老人手机 绿', '【领券下单更优惠】评论返100微吧话费 6800毫安充电宝手机 加强版更好用 <a href=\"http://item.jd.com/1053103140.html\"target=\"_blank\">蓝牙拨号版!</a>', '22800', '99999', null, 'http://image.taotao.com/jd/8b3df689a1cf4425821399ceac1d6997.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1157265780', '微诺 V818 移动/联通2G三防老人手机 蓝', '【领券下单更优惠】评论返100微吧话费 6800毫安充电宝手机 加强版更好用 <a href=\"http://item.jd.com/1053103140.html\"target=\"_blank\">蓝牙拨号版!</a>', '22800', '99999', null, 'http://image.taotao.com/jd/85212dd930f3493ea7ab795426b33d0b.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1157301950', '优思（Uniscope）E1230 XC2 电信3G手机 双卡双待 白色', '电信移动联通三网通、5.0英吋隐形屏超窄边框、2+16G内存、索尼原装1300W摄像头', '96900', '99999', null, 'http://image.taotao.com/jd/5e3aa70ba7eb4af9a9f9c5b34f06f4a7.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1157794057', '优思（Uniscope） XC2s 移动/联通3G手机 双卡双待 白色', '双3.5G真八核顶配  2+16G大内存  5.0英吋FHD 500+1300万高清摄像头', '79900', '99999', null, 'http://image.taotao.com/jd/eb96cc06d84c48fba78b65bf64b36a80.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1157812892', '优思（Uniscope） XC2s 移动/联通3G手机 双卡双待 灰色', '双3.5G真八核顶配  2+16G大内存  5.0英吋FHD 500+1300万高清摄像头', '79900', '99999', null, 'http://image.taotao.com/jd/008111e758c5440da0c3f385e2531943.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1157883839', '优思（Uniscope）U1203W 电信3G手机 双卡双待 白色', '【直降100】 电信双模四核性价比之王，双模三网通手机，800万摄像头，经典外观', '54900', '99999', null, 'http://image.taotao.com/jd/2820838ee10a4ef78f467acf9dbf0772.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1157883840', '优思（Uniscope）U1203W 电信3G手机 双卡双待 灰色', '【直降100】 电信双模四核性价比之王，双模三网通手机，800万摄像头，经典外观', '54900', '99999', null, 'http://image.taotao.com/jd/69ef116ab3f348ed8070d46680a68edd.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1158044635', '优思（Uniscope）U558 电信3G手机 双卡双待 白色', '电信5.0英寸三网通手机，800万摄像头，四核1.2GHz高速处理器，2000毫安大电池', '54900', '99999', null, 'http://image.taotao.com/jd/ae944e40779541c49d65b8329891a24b.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1158044636', '优思（Uniscope）U558 电信3G手机 双卡双待 深蓝色', '电信5.0英寸三网通手机，800万摄像头，四核1.2GHz高速处理器，2000毫安大电池', '54900', '99999', null, 'http://image.taotao.com/jd/f705223e85bc4b40b47e934b22b3e75b.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1158130721', '爱意通(aiyitong) AY688(G) 移动/联通2G儿童手机 粉色', 'GPS+LBS双定位支持轨迹回放低辐射可远程监护儿童监护手机', '28800', '99999', null, 'http://image.taotao.com/jd/1df9dfab699047a49f27ffab4a280fe3.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1158130722', '爱意通(aiyitong) AY688(G) 移动/联通2G儿童手机 蓝色', 'GPS+LBS双定位支持轨迹回放低辐射可远程监护儿童监护手机', '28800', '99999', null, 'http://image.taotao.com/jd/ecb20dd5cf0143e187b3d6ad0fa57e15.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1158130723', '爱意通(aiyitong) AY688(G) 移动/联通2G儿童手机 绿色', 'GPS+LBS双定位支持轨迹回放低辐射可远程监护儿童监护手机', '28800', '99999', null, 'http://image.taotao.com/jd/b1424e2fc90a4993b26fdb004e456e22.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1158814603', '博瑞(BROR) D508 移动联通电信2G老人手机 双模三待 黑', '5000毫安超长待机充电宝功能 2.8英寸触摸屏 大声音大字体大按键手电筒', '26900', '99999', null, 'http://image.taotao.com/jd/8cef4ad0e0594fa0a740b47ce2d62f9f.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1158814604', '博瑞(BROR) D508 移动联通电信2G老人手机 双模三待 蓝', '5000毫安超长待机充电宝功能 2.8英寸触摸屏 大声音大字体大按键手电筒', '26900', '99999', null, 'http://image.taotao.com/jd/76b5f99e08234d3c86ed9e83813fd9e3.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1159022551', '优思（Uniscope）US828 移动4G手机 黑色', '【直降200元】高通骁龙400，5.3英吋极速四核1.2GHz，八频极速4G体验', '59900', '99999', null, 'http://image.taotao.com/jd/83b9fc89f9ef4618b19a29471b91252a.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1159022552', '优思（Uniscope）US828 移动4G手机 白色', '【直降200元】高通骁龙400，5.3英吋极速四核1.2GHz，八频极速4G体验', '59900', '99999', null, 'http://image.taotao.com/jd/4ac6725dd02043aa9c4e4c0def1ac608.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1159139938', '一端(OONE) oneair 移动/联通3G智能手机 双卡双待 象牙白', '<a href=\"http://item.jd.com/1159139938.html\">移动联通双3G 极致轻薄 杜比音效  个性化刻字定制服务，带给你前所未有体验！</a>', '516000', '99999', null, 'http://image.taotao.com/jd/18a59fb476664354b7d960d49363c53d.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1159158898', '中兴（ZTE）GA360 电信3G老人手机 白色', '原价599！一键呼叫GPS定位防走失 低辐射  学生手机 京东派送！<a href=\"http://item.jd.com/1347171810.html\"target=\"_blank\">无货请点此购买</a>', '39900', '99999', null, 'http://image.taotao.com/jd/2fd6789b3be349f3b4e046cea3c2202d.png', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1159198734', '夏普(SHARP) LCD-90LX740A 90英寸 全高清3D LED液晶电视 黑色', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '11999900', '99999', null, 'http://image.taotao.com/jd/17947ae9b1d34ce8a13120a357dba571.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1159513236', '凯利通(KLITON) B787 移动联通2G翻盖老人手机 双卡双待 伯爵金', '商务手机首选 双屏幕大音量大按键简单易操作支持语音报号手写键盘双输入 双卡双待老人定制手机', '24900', '99999', null, 'http://image.taotao.com/jd/1176bc9593af4cc69fe83ac0d0d2ddf1.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1159552385', '优思（Uniscope）US68 电信2G老人手机 黑色', '电信老人手机大字体大按键大铃音， 快捷拨号 手电筒收音机，语音报号，超长待机！ 货到付款！', '16800', '99999', null, 'http://image.taotao.com/jd/73e001dfe8f249bd8e69ebfc6d99c7d8.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1159552386', '优思（Uniscope）US68 电信2G老人手机 红色', '电信老人手机大字体大按键大铃音， 快捷拨号 手电筒收音机，语音报号，超长待机！ 货到付款！', '16800', '99999', null, 'http://image.taotao.com/jd/ba03d54f8a184654833f067e6dc06bfc.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1159553061', '优思（Uniscope）US98 电信2G老人手机 红色', '电信双屏翻盖老人机，大字体，大按键，语音王，超长待机老人机', '29900', '99999', null, 'http://image.taotao.com/jd/283e771d45a041cfb83da8efb933664f.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1159556247', '优思（Uniscope）US98 电信2G老人手机 黑色', '电信双屏翻盖老人机，大字体，大按键，语音王，超长待机老人机', '29900', '99999', null, 'http://image.taotao.com/jd/d92b9f5225e442adb171b0bb57bd03c8.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1159563126', '三星(SAMSUNG) UA55HU9800J 55英寸曲面UHD 4K超高清3D智能电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1799900', '99999', null, 'http://image.taotao.com/jd/d0da1c91790f48d2a017995a9fc13b08.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1159575455', '优思（Uniscope）E1230 XC2 电信3G手机 双卡双待 灰色', '电信移动联通三网通、5.0英吋隐形屏超窄边框、2+16G内存、索尼原装1300W摄像头', '96900', '99999', null, 'http://image.taotao.com/jd/f57bbe286e2b450196ce87bdc10e819a.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1159627080', '三星 (SAMSUNG) UA40HU5900J 40英寸4K UHD智能WIFI液晶电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '369900', '99999', null, 'http://image.taotao.com/jd/4d10d7cc4f8044d4ae0fa991bfe548ea.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1159636628', '三星(SAMSUNG) UA32F4088AJ 32英寸LED液晶电视 黑色', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '162900', '99999', null, 'http://image.taotao.com/jd/2bba2f895c1d4cea80ec3dbd0e56653f.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1159658204', '三星（SAMSUNG）UA75H6400AJ 75英寸 3D智能液晶电视机（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '2599900', '99999', null, 'http://image.taotao.com/jd/5666b36d8ca544e38252ff31fb992fad.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1159662841', '三星（SAMSUNG）UA60H6400AJ 60英寸 3D智能液晶电视机（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '899900', '99999', null, 'http://image.taotao.com/jd/15d2d6495a6b4b19a898891371c333d1.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1159738732', '三星（SAMSUNG）UA65H6400AJ 65英寸 3D智能液晶电视机（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1299900', '99999', null, 'http://image.taotao.com/jd/ac17184dfc6843ef8686bb852a362d73.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1159789479', '索尼（SONY） KDL-48W600B 48英寸全高清 LED液晶电视（黑色）', '强大的画质、音质处理能力，呈现完美视听体验！全新醇音技术+和低频反射扬声器', '439900', '99999', null, 'http://image.taotao.com/jd/2726707936f84284adf425a3a21c9c61.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1159794900', '索尼（SONY） KDL-60W600B 60英寸全高清 LED液晶电视（黑色）', '要全高清大屏，也要性价比！横扫60英寸以上大屏市场！销量遥遥领先！客厅之首选大屏全高清液晶', '739900', '99999', null, 'http://image.taotao.com/jd/0e2b25108c014e1893f6b84f3befb25a.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1159904947', '索尼(SONY) KD-55X9000B 55英寸超高清3D LED液晶电视（黑色）', '4K迅锐图像处理引擎，特丽魅彩显示技术，磁流体扬声器', '1619900', '99999', null, 'http://image.taotao.com/jd/e3bdc717e5804cbda807b1c038ea404e.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1159909679', '索尼(SONY) KD-65X9000B 65英寸超高清3D LED液晶电视（黑色）', '4K迅锐图像处理引擎，特丽魅彩显示技术，磁流体扬声器', '2369900', '99999', null, 'http://image.taotao.com/jd/e5d2cc8945874d8888bd4989874080ba.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1160033393', '乐华（ROWA) 42K100 42英寸 中国好声音安卓4.0内置WIFI全高清智能云电视', 'K歌神器+安卓系统+内置WIFI！晒单好评送豪礼，麦霸的极佳选择，全家嗨翻天！', '269900', '99999', null, 'http://image.taotao.com/jd/1ec8852086ab4f19bc9475b2a00c6acf.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1160535859', 'TCL S5316A 26英寸智能娱乐电视 腾讯定制冰激凌QQ电视机 年轻人的大屏（蓝色)', '腾讯合作定制 内置海量视频 卧室电视~<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\">“新年送好礼，点击更多优惠”</a>', '159900', '99999', null, 'http://image.taotao.com/jd/1d2cfa7c251241b88b8a7f00cc285a8b.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1160577169', '乐华（ROWA) 48K100 48英寸 中国好声音安卓4.0内置WIFI全高清智能云电视', 'K歌神器+安卓系统+内置WIFI！晒单好评送豪礼，麦霸的极佳选择，全家嗨翻天！', '369900', '99999', null, 'http://image.taotao.com/jd/641eb733e1614d0db15768157251fa26.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1160590377', '奥克斯(AUX) 战神X2 16G 移动3G手机 双卡双待 炭黑', '4.7吋HD高清大屏四核16G双800万像素3G智能手机', '69900', '99999', null, 'http://image.taotao.com/jd/9d1571fd1b4f425f82ff9ebba0e2637a.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1160593771', '乐华（ROWA) 55K100 55英寸 中国好声音安卓4.0内置WIFI全高清智能云电视', 'K歌神器+安卓系统+内置WIFI！晒单好评送豪礼，麦霸的极佳选择，全家嗨翻天！', '499900', '99999', null, 'http://image.taotao.com/jd/deb4178f92f1447e86272e4dbec4f5ec.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1160622891', '奥克斯(AUX) W6 16G 联通3G手机 双卡双待 云石白', '5吋HD高清大屏 四核16G内存800万像素3G智能机', '69900', '99999', null, 'http://image.taotao.com/jd/32744eef1bda43fc8e0dcb321e43383b.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1160634012', '奥克斯(AUX) T8300 16G 科技蓝 移动3G手机 双卡双待 科技蓝', '6.0吋HD大屏四核1300万像素3G智能手机自拍神器', '69900', '99999', null, 'http://image.taotao.com/jd/4044862f29614c9d8295651d6bdb3d20.png', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1160733224', '奥克斯(AUX) W1 16G 联通3G手机 双卡双待 风尚白', '6.44吋四核1300w像素大电池3G智能手机', '99900', '99999', null, 'http://image.taotao.com/jd/8f76c94f569444e59062545071287707.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1160785053', '东芝（TOSHIBA） 48L5450C 48英寸 全高清3D安卓智能液晶电视（银色）', '安卓智能，极致3D，A+级屏！好评送清洁套装！', '459900', '99999', null, 'http://image.taotao.com/jd/362802fbe9564abf91931eb28138b349.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1161351610', '海信（Hisense）LED55K380U 55英寸4K超清十核顶配智能网络液晶电视（黑色', '4K超高清、顶配十核、内置WiFi、海量影视！', '694900', '99999', null, 'http://image.taotao.com/jd/20463ea0e870460b806beac7b0549848.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1162127415', '威铂 (v-hope) E102 待机王 电信2G老人手机 金+黑', '3800毫安电池 手机待机王！大字体！大喇叭！通话清晰，支持拍照，MP3', '14900', '99999', null, 'http://image.taotao.com/jd/8f43b8d01e3947a0a3b4132d5ec45091.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1162127416', '威铂 (v-hope) E102 待机王 电信2G老人手机 金色', '3800毫安电池 手机待机王！大字体！大喇叭！通话清晰，支持拍照，MP3', '14900', '99999', null, 'http://image.taotao.com/jd/93e1d10faa72459e8d9f2853f0731abd.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1162127417', '威铂 (v-hope) E102 待机王 电信2G老人手机 铁灰+金', '3800毫安电池 手机待机王！大字体！大喇叭！通话清晰，支持拍照，MP3', '14900', '99999', null, 'http://image.taotao.com/jd/27cbb7302ad14ccd9198a99b97953f71.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1162127418', '威铂 (v-hope) E102 待机王 电信2G老人手机 锖+黑', '3800毫安电池 手机待机王！大字体！大喇叭！通话清晰，支持拍照，MP3', '14900', '99999', null, 'http://image.taotao.com/jd/d470af2b5463495692fb8bec5f6064cb.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1162460540', '大显（DaXian） DX100 移动/联通2G 直板老人手机 白色', '【京东直发】 直降至79元  大字体大音量大按键  一键拨号 一键报时 手电筒 外放收音机', '7900', '99999', null, 'http://image.taotao.com/jd/d81c25d7668d477ea9660e10f03b9a7e.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1162650736', '欧博信Q1 移动4G/移动3G/移动联通2G 智能手机 黑色', '移动4G手机，超快网速，感恩节优惠30台！5.0寸大屏，四核高通CPU，还不快来抢购！', '69900', '99999', null, 'http://image.taotao.com/jd/cbea28cee9a444efa77c80a45a2c227d.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1164898854', '瑞恒 Ruiven 6801 移动3G 智能老人手机 白色', '送礼佳品 智能老人手机，独特老人使用界面，大字体大音量，简单易用的老人机', '29900', '99999', null, 'http://image.taotao.com/jd/28080d2e26164b54bfe1bb44bd687cc7.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1164916412', 'SVA LE1988 19英寸 窄边框超薄高清LED液晶电视（黑色）', '2月10日-2月27日期间订单，2月28日起3日内发货！【跨年盛典】年终大促，疯抢特价！！', '69900', '99999', null, 'http://image.taotao.com/jd/94fb6f4b149b41d89e007c77b3ee480a.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1165784124', '金圣达（GRSED）A12-B 联通/移动2G 女性手机 双卡双待 粉色', '京东配送 翻盖手机 酷炫女性手机 老年人专用手机', '23900', '99999', null, 'http://image.taotao.com/jd/f302cbd3adb349ba961f36fde5ac3e90.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1165784125', '金圣达（GRSED）A12-B 联通/移动2G 女性手机 双卡双待 绿色', '京东配送 翻盖手机 酷炫女性手机 老年人专用手机', '23900', '99999', null, 'http://image.taotao.com/jd/764b9a6ea25e45059e4d70503fa6e530.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1166661933', '首信CAPITEL S900 GSM翻盖简单老人手机 老人机 酒红', '京东直达 货到付款新品热销 双屏双喇叭 翻盖键盘手写双输入 蓝牙 老年人专用手机', '29800', '99999', null, 'http://image.taotao.com/jd/3ba304fc158340c2bf398aaeb1a5c8b7.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1166661934', '首信CAPITEL S900 GSM翻盖简单老人手机 老人机 珍珠白', '京东直达 货到付款新品热销 双屏双喇叭 翻盖键盘手写双输入 蓝牙 老年人专用手机', '29800', '99999', null, 'http://image.taotao.com/jd/5b406347d87d4fe5bdf69b560167ac20.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1166661935', '首信CAPITEL S900 GSM翻盖简单老人手机 老人机 铁灰', '京东直达 货到付款新品热销 双屏双喇叭 翻盖键盘手写双输入 蓝牙 老年人专用手机', '29800', '99999', null, 'http://image.taotao.com/jd/2366a2ec39ab4acaac10fcaa51905f08.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1170391343', '传奇(SAGA) X2 移动3G手机 双卡双待 黑色', '年货、追剧神器，5.5吋HD大屏1300万像素拍照3G安卓智能手机，1G+16G大内存', '49900', '99999', null, 'http://image.taotao.com/jd/98dc5e5db28e49aea4c80fcdba47579a.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1171381039', '优思（Uniscope）U W2014 电信3G手机 双卡双待 香槟金', '电信移动联通三网通用  内外IPS屏尊崇翻盖设计，张弛之中尽显从容，双模自由操作 气宇轩昂', '208000', '99999', null, 'http://image.taotao.com/jd/e4454625eb4648ae9258a9a287950c66.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1171381040', '优思（Uniscope）U W2014 电信3G手机 双卡双待 白金', '电信移动联通三网通用  内外IPS屏尊崇翻盖设计，张弛之中尽显从容，双模自由操作 气宇轩昂', '208000', '99999', null, 'http://image.taotao.com/jd/20313221725f4577a77013cd15ad7bba.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1171645623', '夏朗（NAMO）M500 老人手机 移动联通2G 双卡双待 藏蓝', '【京东配送】年终回馈 限量100台！大按键 大字体 大声音 适合学生和老人使用的功能手机！', '10800', '99999', null, 'http://image.taotao.com/jd/92d247d145974cfea6f70cbe41983d38.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1172348417', '丰讯达 C602＋CDMA 电信 老年人手机 金+银', '直板超长待机功能手机，老人，学生，商务必备！锋达通出品', '13800', '99999', null, 'http://image.taotao.com/jd/429745a80ead4d5c8b6bc006a3af580f.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1172348418', '丰讯达 C602＋CDMA 电信 老年人手机 粉+银', '直板超长待机功能手机，老人，学生，商务必备！锋达通出品', '13800', '99999', null, 'http://image.taotao.com/jd/2aed6c802eb848b89a80f267ade665c0.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1172348419', '丰讯达 C602＋CDMA 电信 老年人手机 蓝+银', '直板超长待机功能手机，老人，学生，商务必备！锋达通出品', '13800', '99999', null, 'http://image.taotao.com/jd/b84a9df6c9b44d14b7a33d4c843bbf72.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1172348420', '丰讯达 C602＋CDMA 电信 老年人手机 白+银', '直板超长待机功能手机，老人，学生，商务必备！锋达通出品', '13800', '99999', null, 'http://image.taotao.com/jd/01067e7f2552488eb388ee295411bfd0.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1172413655', '诺亚信（NOAIN） T168 移动/联通2G老人手机 双卡双待 白色', '简单老人手机 大字体 大按键 大音量 电子书 手电筒 内置多款游戏老人机！', '9900', '99999', null, 'http://image.taotao.com/jd/029ef21b66a44bed8233b2d1ac76c869.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1172413656', '诺亚信（NOAIN） T168 移动/联通2G老人手机 双卡双待 黑色', '简单老人手机 大字体 大按键 大音量 电子书 手电筒 内置多款游戏老人机！', '9900', '99999', null, 'http://image.taotao.com/jd/16d94f22bc344d99a975e49ba33d38b6.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1172466396', '心迪(XIND) 399 移动/联通2G迷你手机 双卡双待 粉色', '超长待机 直板按键手机 迷你三防手机 女性手机 儿童手机 时尚汽车外观 老人机大屏限时特价', '14900', '99999', null, 'http://image.taotao.com/jd/23c7b98c2d9240c295010e87eba3225c.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1172466397', '心迪(XIND) 399 移动/联通2G迷你手机 双卡双待 土豪金', '超长待机 直板按键手机 迷你三防手机 女性手机 儿童手机 时尚汽车外观 老人机大屏限时特价', '14900', '99999', null, 'http://image.taotao.com/jd/bd14a11a2a5548c3a96df61525ed2990.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1172573411', '丰讯达 C602＋CDMA 电信 老年人手机 红+银', '直板超长待机功能手机，老人，学生，商务必备！锋达通出品', '13800', '99999', null, 'http://image.taotao.com/jd/28d4bd9d72834b7fb78a1fa5f5ec7ab7.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1172647789', '凯利通(KLITON) K7 移动3G手机 双卡双待 土豪金', '6.9mm金属纤薄机身 5吋OGS全贴合大屏  四核8G内存  1300万像素声控拍照', '69900', '99999', null, 'http://image.taotao.com/jd/ed51b924b55743db9dc281243ac0403c.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1172732971', '荣事达（Royalstar）H206 移动/联通2G翻盖老人手机 双卡双待 咖啡', '双屏双显秒杀价228元手写键盘双输入大字体大按键大音量翻盖男女蓝牙震动<a href=\"http://item.jd.com/1457095995.html\"target=\"_blank\">类似翻盖款请点击进入</a>', '22800', '99999', null, 'http://image.taotao.com/jd/fb6ae2264978463e820555d4105f652e.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1172732972', '荣事达（Royalstar）H206 移动/联通2G翻盖老人手机 双卡双待 黑', '双屏双显秒杀价228元手写键盘双输入大字体大按键大音量翻盖男女蓝牙震动<a href=\"http://item.jd.com/1457095995.html\"target=\"_blank\">类似翻盖款请点击进入</a>', '22800', '99999', null, 'http://image.taotao.com/jd/52dd50958f0e46e1be696897befeae79.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1172732973', '荣事达（Royalstar）H206 移动/联通2G翻盖老人手机 双卡双待 橙色', '双屏双显秒杀价228元手写键盘双输入大字体大按键大音量翻盖男女蓝牙震动<a href=\"http://item.jd.com/1457095995.html\"target=\"_blank\">类似翻盖款请点击进入</a>', '22800', '99999', null, 'http://image.taotao.com/jd/b1bc341310f04f788c979c1e127d048d.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1173297300', '三星（SAMSUNG）UA39F5088AR 39英寸 LED电视机（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '299900', '99999', null, 'http://image.taotao.com/jd/4809ea54c45e4b92b857039b40585bbf.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1173359080', '大Q手机 NOTE(MAX1) 增强版 移动3G手机 双卡双待 曜石黑', '京东配送！八核真NOTE，5.7吋IPS、2+16G内存、双卡双待、500+1300万！', '109900', '99999', null, 'http://image.taotao.com/jd/4831f206e6704d059f1bc0583be49c2b.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1173359081', '大Q手机 NOTE(MAX1) 增强版 移动3G手机 双卡双待 融雪白', '京东配送！八核真NOTE，5.7吋IPS、2+16G内存、双卡双待、500+1300万！', '109900', '99999', null, 'http://image.taotao.com/jd/8478ae41d7704fe3a30760d2242bcd84.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1173384514', '大显（DaXian）E189 移动/联通2G 触控老人手机 黑色', '晒单就送99元大礼包 高端触控手写老人机 大声音大字体 老年人专用老人机 可货到付款', '29800', '99999', null, 'http://image.taotao.com/jd/5cb89c3d02854c89b93e51ecdaec5ae6.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1173384515', '大显（DaXian）E189 移动/联通2G 触控老人手机 红色', '晒单就送99元大礼包 高端触控手写老人机 大声音大字体 老年人专用老人机 可货到付款', '29800', '99999', null, 'http://image.taotao.com/jd/e0d90386747e49fba640f518a575a4ba.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1173406066', '创维（Skyworth)49E710U 49英寸4K超清天赐八核智能网络液晶电视机（黑色）', '天赐操作系统，无线WiFi，极窄边框，海量影视！', '574900', '99999', null, 'http://image.taotao.com/jd/f7574c7446824b51bc4e06d43589cd22.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1173546907', '大显（DaXian）F189 移动/联通2G 翻盖老人手机 黑色', '晒单有好礼！双屏双接听翻盖老人机 大声音大字体大键盘 超长待机 可货到付款', '16800', '99999', null, 'http://image.taotao.com/jd/9d53d76cd258479a8bdb52cc288ca01f.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1173561783', 'TCL L28D66A-P 28英寸 安卓智能LED液晶电视机迪士尼公主版（粉）', '六大护眼技术,五大学习版块,给孩子最好礼物!<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '199900', '99999', null, 'http://image.taotao.com/jd/141f7b1ead134cfb85a86f59eefef7cb.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1173572866', 'TCL L28D66A-W 28英寸安卓智能LED液晶电视机迪士尼维尼版（橙黄）', '六大护眼技术,五大学习版块,给孩子最好礼物!<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '199900', '99999', null, 'http://image.taotao.com/jd/f1feb5a046654944b1d25438c448c0fc.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1176640790', '夏普(SHARP)LCD-50U1A 50英寸 4K 高清 智能 3D 液晶电视', '4K超清画质，搭载安卓和WIFI，下单送挂架！', '629900', '99999', null, 'http://image.taotao.com/jd/dd070ba6c8b54051a5e61f8431f38c61.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1176666585', '夏普（SHARP）LCD-50S1A 50英寸 全高清 智能 3D 液晶电视', '搭载安卓与应用，内置WIFI，下单送挂架！', '509900', '99999', null, 'http://image.taotao.com/jd/4beaa42e187046b0b33183497d2834d2.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1176842489', '誉品(YEPEN) V40W 移动3G智能老人手机 双卡双待 粉色', '京东极速配送！安卓智能3G手机 老人系统 双卡双待 IPS高清 送保护壳', '29800', '99999', null, 'http://image.taotao.com/jd/ddf6c8b0c86b4085a69a18b39970f5cd.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1176842491', '誉品(YEPEN) V40W 移动3G智能老人手机 双卡双待 白色', '京东极速配送！安卓智能3G手机 老人系统 双卡双待 IPS高清 送保护壳', '29800', '99999', null, 'http://image.taotao.com/jd/274b402be4a649b0a3e64c9f557ab826.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1177115110', '哈呢（hani）LE24A7网络款 24英寸智能安卓网络电视 内置wifi 标配底座', '【新春特惠，买贵就赔】支持有线/无线wifi 原装进口屏 可做显示器 顺丰包邮', '99900', '99999', null, 'http://image.taotao.com/jd/064c5daf57244674a4c17230b5e90842.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1177115111', '哈呢（hani）LE24A7网络款 24英寸智能安卓网络电视 内置wifi 底座+挂架', '【新春特惠，买贵就赔】支持有线/无线wifi 原装进口屏 可做显示器 顺丰包邮', '101900', '99999', null, 'http://image.taotao.com/jd/f1e8e7b1ab97485b86430e29c8573de9.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1178062152', '迪士尼（Disney）小熊儿童手机（红色） Q611移动/联通2G', '防丢失定位监听跟踪神器 GPS低辐射 男 女小学生安全手机 新春特惠促销', '46800', '99999', null, 'http://image.taotao.com/jd/6b23fe5972c4489a96e3ce9d837700a7.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1178062153', '迪士尼（Disney）小熊儿童手机（红色） i5-1电信2G', '防丢失定位监听跟踪神器 GPS低辐射 男 女小学生安全手机 新春特惠促销', '46800', '99999', null, 'http://image.taotao.com/jd/84f92510af324aebae077103ff9fd855.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1178206644', '三盟（SANMENG）S677 移动/联通2G 老人手机 白+蓝', '【京东直发】优惠狂甩  大声音大字体大键盘一键报时语音王功能齐全 可货到付款', '12800', '99999', null, 'http://image.taotao.com/jd/02fcba6d827748138914333d68ac2cd2.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1178206645', '三盟（SANMENG）S677 移动/联通2G 老人手机 灰色', '【京东直发】优惠狂甩  大声音大字体大键盘一键报时语音王功能齐全 可货到付款', '12800', '99999', null, 'http://image.taotao.com/jd/7e58658c467b4f639a573af2a8d42ff4.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1178206646', '三盟（SANMENG）S677 移动/联通2G 老人手机 黑+金', '【京东直发】优惠狂甩  大声音大字体大键盘一键报时语音王功能齐全 可货到付款', '12800', '99999', null, 'http://image.taotao.com/jd/df8bf0ce65cf487dbd1ad4906ed060b7.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1178285866', '大显（DaXian） DX800 移动/联通2G 直板老人手机 红色', '【京东直发】 新品热卖 大字体 大音量 大按键  一键拨号 收音机外放 超强震动 语音报号', '8900', '99999', null, 'http://image.taotao.com/jd/91f478b5385245d99fdd2e8f54945230.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1178285867', '大显（DaXian） DX800 移动/联通2G 直板老人手机 黑色', '【京东直发】 新品热卖 大字体 大音量 大按键  一键拨号 收音机外放 超强震动 语音报号', '8900', '99999', null, 'http://image.taotao.com/jd/527d7a2e0316479db58cc5921fa3079b.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1178285868', '大显（DaXian） DX800 移动/联通2G 直板老人手机 白色', '【京东直发】 新品热卖 大字体 大音量 大按键  一键拨号 收音机外放 超强震动 语音报号', '8900', '99999', null, 'http://image.taotao.com/jd/4ac49b68733a4a1f852cbbb9e6c65613.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1178285869', '大显（DaXian） DX800 移动/联通2G 直板老人手机 浅蓝色', '【京东直发】 新品热卖 大字体 大音量 大按键  一键拨号 收音机外放 超强震动 语音报号', '8900', '99999', null, 'http://image.taotao.com/jd/7f4654b463c045449415f1c3e5862d7a.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1179167242', '大显（DaXian） DX888 移动/联通2G 翻盖老人手机 金色', '手写翻盖手机 老年人专用手机 大字体大按键大音量老年手机 老人机女 全按键盘手机男', '26800', '99999', null, 'http://image.taotao.com/jd/d428da9277694a4884987af22190d79b.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1179434968', '海信（Hisense） LED55XT900X3DU 55寸 4K ULED 超清3D电视', '4K与ULED完美结合、超清画质、环绕音效、古铜青窄边、香槟金底座 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '1099900', '99999', null, 'http://image.taotao.com/jd/e98a2799d74e40d497edb028820746ed.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1179495514', '奥克斯(AUX) 霸道 移动3G手机 双卡双待 臻金 臻金', '4.0吋双系统商务翻盖3G智能手机大屏老人机', '59900', '99999', null, 'http://image.taotao.com/jd/13637c1caedc4e8c8e5f129ee7fa0cdd.png', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1179888894', '美菱ML518 老人手机移动/联通2G 双卡双待 经典黑', '高老人手机老年手机 老年机老人机 备用机 学生手机 大字体 大按键 大音量按键手机', '16900', '99999', null, 'http://image.taotao.com/jd/ae11f18d33624200a2803852a45d8def.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1179888895', '美菱ML518 老人手机移动/联通2G 双卡双待 可爱粉', '高老人手机老年手机 老年机老人机 备用机 学生手机 大字体 大按键 大音量按键手机', '16900', '99999', null, 'http://image.taotao.com/jd/111cf78d44804e308b0680ee0efa75d8.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1179936339', '美菱ML-528 老人手机移动/联通2G 双卡双待 黑色', '特价  超长待机老人机老年人专用手机大字体大喇叭手电筒货到付款键盘手机特价', '15900', '99999', null, 'http://image.taotao.com/jd/8f74f52c62b047c68e50c8e0135d9a54.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1179936340', '美菱ML-528 老人手机移动/联通2G 双卡双待 金色', '特价  超长待机老人机老年人专用手机大字体大喇叭手电筒货到付款键盘手机特价', '15900', '99999', null, 'http://image.taotao.com/jd/099f1c006b4a44238d7efad442db58a3.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1179954316', '美菱ML-W688 翻盖老人手机移动/联通2G 双卡双待 黑色', '特价清仓 超长待机老人机老年人专用手机大喇叭大按键 大字体货到付款键盘手机', '24900', '99999', null, 'http://image.taotao.com/jd/cb95ce9a34454289b2b2b62980239af7.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1179954317', '美菱ML-W688 翻盖老人手机移动/联通2G 双卡双待 咖啡色', '特价清仓 超长待机老人机老年人专用手机大喇叭大按键 大字体货到付款键盘手机', '24900', '99999', null, 'http://image.taotao.com/jd/2afe3ccbb3b649b89242e073bc31157d.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1179963036', '欧博信S1 移动3G移动联通2G智能手机 双卡双待 樱桃红', '【清仓特价！京东直发】高性价比3G智能手机，折扣促销！赠送贴膜！好评再送十元！', '48800', '99999', null, 'http://image.taotao.com/jd/1f595364bc2e49e6be99ee4a8c43d684.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1180704198', '康佳（KONKA） LED32E330C 32英寸 高清窄边LED（银色）', '冲击50000好评！人气代表一切！32英寸功能机首选！性价比之星！', '129900', '99999', null, 'http://image.taotao.com/jd/a77d92c9ea664c45802c0ab83e905fcd.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1181060049', 'PLATINA PWP-M320 香港铂金32寸 全高清镜面嵌入式防水镜面电视 银色镜面 32寸', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '1580000', '99999', null, 'http://image.taotao.com/jd/6796fb7317c442f19f8618a4dec6d4c2.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1183645917', '夏普（SHARP）LCD-52LX550A 52英寸 全高清 LED 液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '559900', '99999', null, 'http://image.taotao.com/jd/afa88eb398f4459990f15d0d3690877c.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1183905131', '夏普(SHARP)LCD-50U1A 50英寸4K超清 3D 安卓系统 液晶电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '629900', '99999', null, 'http://image.taotao.com/jd/31263e851efe4f9cb8048d37aef6d856.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1184890028', '夏朗（NAMO）F626 翻盖手机 移动联通2G 双卡双待 粉', '【京东配送】翻盖女性手机 外壳飘飘灯设计 美轮美奂 支持货到付款！', '27900', '99999', null, 'http://image.taotao.com/jd/e50189569fa1490a8995988683053029.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1184890730', '夏朗（NAMO）F626 翻盖手机 移动联通2G 双卡双待 蓝', '【京东配送】翻盖女性手机 外壳飘飘灯设计 美轮美奂 支持货到付款！', '27900', '99999', null, 'http://image.taotao.com/jd/e68b5138008246af8e86856d444735a3.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1184890731', '夏朗（NAMO）F626 翻盖手机 移动联通2G 双卡双待 绿', '【京东配送】翻盖女性手机 外壳飘飘灯设计 美轮美奂 支持货到付款！', '27900', '99999', null, 'http://image.taotao.com/jd/ed06845e27604779a22b717faa96b85c.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1185700482', '锋达通Fadar C999 GSM/CDMA双模老人手机 包邮 黑+香槟金', '京东定制升级 限时抢购（三网双模双待手机)奢华尊贵翻盖双屏键盘手写双输入 双卡双模 包邮', '27900', '99999', null, 'http://image.taotao.com/jd/ab8c941a948a4fb7be7274f69a4bf8b4.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1185806884', 'SVA LE3219D 32英寸 窄边框超薄高清LED液晶电视（黑色）客厅', '2月10日-2月27日期间订单，2月28日起3日内发货！【跨年盛典】年终大促，疯抢特价！！', '129000', '99999', null, 'http://image.taotao.com/jd/80595841d0c4481ea71b8c1368d6a69b.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1186025045', 'PLATINA PWP-M150 香港铂金15寸全高清浴室防水镜面电视 银色镜面', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '630000', '99999', null, 'http://image.taotao.com/jd/3f2c7c2301c24b99a673e648c6446bb7.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1187191903', '夏普（SHARP） LCD-40LX170A 40英寸 高清1080P 超薄LED电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '299900', '99999', null, 'http://image.taotao.com/jd/a132af8c0ee6452dbc46064763be4e86.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1188198790', '索尼(SONY) KD-79X9000B 79英寸4K超高清3D LED液晶电视（黑色）', '4K迅锐图像处理引擎，特丽魅彩显示技术，精锐光控，磁流体扬声器', '5699900', '99999', null, 'http://image.taotao.com/jd/040a6b3ba8f144f2bbd0ea6211e5ce31.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1188383758', '乐华（ROWA) 42S620 42英寸“不低调”全高清安卓4.2智能4核云电视（黑色）', '42寸可以在线购物的智能WIFI电视，清仓甩卖，限量30台，晒单好评返现金！', '239900', '99999', null, 'http://image.taotao.com/jd/5afcd406e6914471a784ecddeda3f522.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1188431744', '乐华（ROWA) 48S620 48英寸“不低调”全高清安卓4.2智能4核云电视（黑色）', '48寸可以在线购物的智能WIFI电视，清仓甩卖，限量供货，晒单好评返现金！', '269900', '99999', null, 'http://image.taotao.com/jd/fb2b29eaa7ed46389da9413ebcf3b3c6.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1193478645', '大显(DaXian)F189 移动/联通2G 翻盖老人手机 双卡双待 黑色', '晒单有好礼！双屏双接听翻盖手机 一键拨号 收音机 超长待机 大声音大字体老人手机 货到付款', '16800', '99999', null, 'http://image.taotao.com/jd/9649a0cb8a2d4da78a210a24b5522245.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1193658867', '大显(DaXian) E189 移动/联通2G老人手机 双卡双待 红色', '晒单送99元大礼包！高端触屏手写老人手机 收音机 语音王 超长待机 大字体大声音 货到付款', '29800', '99999', null, 'http://image.taotao.com/jd/03ad15ddbe1e47588ece1bd61ccfc35c.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1193990673', '尼彩（NIECHE)A700 移动3G手机 双卡双待 黑', '四核5英寸大屏移动3G手机TD-SCDMA双卡双待后800万前500万拍照GPS导航手机', '38800', '99999', null, 'http://image.taotao.com/jd/e94a7fc81d6f42a18ae79e2289ecbfbb.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1193993015', '创佳(Canca)65HME5000 X17 65英寸安卓网络智能 LED液晶电视(黑色) 带底座', '65吋智能云电视 安卓4.0系统 超薄窄边时尚设计 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '1399900', '99999', null, 'http://image.taotao.com/jd/ef982c62d09c466cb6b0639121f8b248.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1193993016', '创佳(Canca)65HME5000 X17 65英寸安卓网络智能 LED液晶电视(黑色) 带壁挂底座', '65吋智能云电视 安卓4.0系统 超薄窄边时尚设计 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '1405900', '99999', null, 'http://image.taotao.com/jd/2ae2e3cf7a684ca7b91a0c7303f15a18.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1194249475', '诺亚信（NOAIN） 5310 移动/联通2G手机 双卡双待 黑+红', '好评过8000条！蓝牙拨号手机 薄款手机 特长待机 老人机 评价晒单赢10元话费，备用机', '16900', '99999', null, 'http://image.taotao.com/jd/80deb6e343784346820a7bc5c18703b1.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1195431604', '夏朗（NAMO）N880 智能老人手机 白 联通3G 双卡双待', '【京东配送商品】特价498元!高端中老手机 800万像素 视网膜屏幕 一键式菜单', '39900', '99999', null, 'http://image.taotao.com/jd/3be396da49fb46479b0246defe1bbf1d.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1195431605', '夏朗（NAMO）N880 智能老人手机 黑 联通3G 双卡双待', '【京东配送商品】特价498元!高端中老手机 800万像素 视网膜屏幕 一键式菜单', '39900', '99999', null, 'http://image.taotao.com/jd/398f4a1687b747c5ac2974b3087ec0f4.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1196662730', '大显DaXianJL555 电信天翼CDMA简单老人手机 红色 官方标配', '京东速发包邮 限时抢购（149元）大按键 大字体 大铃声 电信全能语音王  老年人专用手机', '14900', '99999', null, 'http://image.taotao.com/jd/09a68493cde44ba58db37424847dd747.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1196662731', '大显DaXianJL555 电信天翼CDMA简单老人手机 黑色 官方标配', '京东速发包邮 限时抢购（149元）大按键 大字体 大铃声 电信全能语音王  老年人专用手机', '14900', '99999', null, 'http://image.taotao.com/jd/0bf4baa010f54d67ab631941e89b75e2.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1196662732', '大显DaXianJL555 电信天翼CDMA简单老人手机 白色 官方标配', '京东速发包邮 限时抢购（149元）大按键 大字体 大铃声 电信全能语音王  老年人专用手机', '14900', '99999', null, 'http://image.taotao.com/jd/4523f56d23e043a3a143d59ab3710cbe.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1197941860', '大显（DaXian） DX500 移动/联通2G 翻盖老人手机 黑色', '新品【京东直发 】 大字体大音量大按键  MP3 QQ 一键拨号 照相 收音机  双卡双待', '16800', '99999', null, 'http://image.taotao.com/jd/1e79554e9c1d4685adc03e930b13020e.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1197941862', '大显（DaXian） DX500 移动/联通2G 翻盖老人手机 红色', '新品【京东直发 】 大字体大音量大按键  MP3 QQ 一键拨号 照相 收音机  双卡双待', '16800', '99999', null, 'http://image.taotao.com/jd/63c52014285141b48cd614ac1f0c3115.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1198315769', '英特奇 H006霸道 移动/联通2G 三防老年人手机 双卡双待 黑色', '[领券下单更优惠]三防老年手机 大字体大按键 直板超长待机老年人专用老年手机 老年机男', '26900', '99999', null, 'http://image.taotao.com/jd/e4c334a8f8b34e97bf8256bbe98b6a18.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1198348085', '索尼（SONY） KD-55X8500B 55英寸4K超高清3D LED液晶电视（黑色）', '4K处理引擎+4K分辨率，呈现超高清完美画质！特丽魅彩显示技术、醇音技术+、长导管扬声器', '1049900', '99999', null, 'http://image.taotao.com/jd/58c874d3023247589cebea0286348166.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1198547376', '诚基 G4 watch 移动/联通2G 智能手表手机 彩蓝色', '智能穿戴手表，可插SIM卡触屏操作，拨打电话拍照，同步手机通讯录MP3', '29800', '99999', null, 'http://image.taotao.com/jd/a7ac9f2600a64ef78af165bbde651f27.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1198547377', '诚基 G4 watch 移动/联通2G 智能手表手机 白粉色', '智能穿戴手表，可插SIM卡触屏操作，拨打电话拍照，同步手机通讯录MP3', '29800', '99999', null, 'http://image.taotao.com/jd/7116a4dcded84192850e5f269fc59b48.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1198547378', '诚基 G4 watch 移动/联通2G 智能手表手机 黑金色', '智能穿戴手表，可插SIM卡触屏操作，拨打电话拍照，同步手机通讯录MP3', '29800', '99999', null, 'http://image.taotao.com/jd/a0e0182c409b4d509b68f12feb362464.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1201967395', '心迪(XIND) Z5悍马 移动/联通2G老人手机 双卡双待 咖啡色', '超长待机老人机 手机 老年人专用手机男女 路虎大字体 大按键 大音量备用充电宝直板按键手机', '19900', '99999', null, 'http://image.taotao.com/jd/6555a022f5384df38aac7384dba2a123.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1201975969', '海信（Hisense） LED42K30JD 42英寸 窄边网络 LED电视（黑色）', 'USB高清解码，在线影视，窄边节能 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '229900', '99999', null, 'http://image.taotao.com/jd/7c160392f0a646b4a57e8085f5acf59f.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1202213441', '三盟(SANMENG) S2013 移动/联通2G 翻盖老人手机 蓝色', '京东首发 翻盖老人手机  新品定位双电  来电播报 语音王功能 一键报时 超长待机', '26600', '99999', null, 'http://image.taotao.com/jd/19a2489aae6a4cba8c7ea7f434f4d3ee.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1202254438', '三盟(SANMENG) S338 移动/联通2G 直板老人手机 钢琴黑', '大字体 大音量 大按键  一键拨号  语音王老年手机  双卡双待定位  京东配送 货到付款', '21800', '99999', null, 'http://image.taotao.com/jd/451b4e0517f846b8b1909d37115f27b1.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1202254439', '三盟(SANMENG) S338 移动/联通2G 直板老人手机 白色', '大字体 大音量 大按键  一键拨号  语音王老年手机  双卡双待定位  京东配送 货到付款', '21800', '99999', null, 'http://image.taotao.com/jd/6cdb22160d7b466c9e1e7e8d869901c7.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1202254440', '三盟(SANMENG) S338 移动/联通2G 直板老人手机 中国红', '大字体 大音量 大按键  一键拨号  语音王老年手机  双卡双待定位  京东配送 货到付款', '21800', '99999', null, 'http://image.taotao.com/jd/273b521c4e20479cb1eb79163a714230.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1202254441', '三盟(SANMENG) S338 移动/联通2G 直板老人手机 香槟金', '大字体 大音量 大按键  一键拨号  语音王老年手机  双卡双待定位  京东配送 货到付款', '21800', '99999', null, 'http://image.taotao.com/jd/81816762887244a99357dc678ea99fe8.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1202453093', '唐为 TW509 移动联通2G手机 翻盖手机 双卡双待 老人手机 金色', '一流工艺 外观大气 电话归属地 蓝牙 语音王 QQ MP4', '33300', '99999', null, 'http://image.taotao.com/jd/1dfda741421746fd9b60b0312454d51d.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1202626888', '聆韵 U870 移动/联通2G老人手机 双卡双待 白色', '京东极速配送！漂亮老人手机 超长待机 直板功能手机 按键手机 双卡双待', '12900', '99999', null, 'http://image.taotao.com/jd/98d37c18420946f89942e9e272385cc9.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1204052127', '博瑞（BROR）T5青春版 移动3G手机 双卡双待 白色', '感恩优惠', '29900', '99999', null, 'http://image.taotao.com/jd/6168056bba484772aa159e732791631d.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1204052128', '博瑞（BROR）T5青春版 移动3G手机 双卡双待 黑色', '感恩优惠', '29900', '99999', null, 'http://image.taotao.com/jd/fd129514f6b749aa9345e041fefa31c1.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1204392511', '博瑞（BROR）G2 移动4G手机手机 白色', '四核5英寸高清视网膜屏,多模4G智能手机,时尚商务外观！', '69900', '99999', null, 'http://image.taotao.com/jd/e99cc27c93b542cf9dd19e5c36b7e587.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1205357564', '聆韵 U870 移动/联通2G老人手机 双卡双待 灰色', '京东极速配送！漂亮老人手机 超长待机 直板功能手机 按键手机 双卡双待', '12900', '99999', null, 'http://image.taotao.com/jd/96bd0faa831f468e8946ce49360850bc.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1205392280', '三盟 C300 老人机 电信2G老人手机 红色 电信版', '电信老人机 电信版 老人手机 老年人专用老年手机老年机 女 男 直板按键 电信天翼CDMA', '14800', '99999', null, 'http://image.taotao.com/jd/cffc4d96e8654303ae6e7c294d7d5f13.png', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1205753307', '优思(Uniscope) U2013 D CDMA2000/GSM 电信/移动/联通2G 银色', '电信双模 3网通用 内外双屏操控 内置触摸屏 蓝牙 MP3 长待机', '46800', '99999', null, 'http://image.taotao.com/jd/850adb21887c449aa8ba50c68f1cb30f.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1205753308', '优思(Uniscope) U2013 D CDMA2000/GSM 电信/移动/联通2G 玫瑰金', '电信双模 3网通用 内外双屏操控 内置触摸屏 蓝牙 MP3 长待机', '46800', '99999', null, 'http://image.taotao.com/jd/91c5c33d36b64f2ab1096538cd8cf7a4.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1205837861', '优思 (Uniscope) US58E CDMA/GSM 移动/联通/电信2G手机 黑色', '经典机型 极高性价比', '27600', '99999', null, 'http://image.taotao.com/jd/3e7de46f8f1044988e7d958ec8ed94d2.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1207791403', '夏朗（NAMO）A320 老人手机 移动联通2G 双卡双待 炫酷黑', '【京东配送】年终回馈 限量100台！免天线收音机外放  大字体大声音  超大按键 货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/01b960ca57b04dd88de36041865552c0.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1207793809', '百合 C30 CDMA 电信版 老年人翻盖手机 黑色', '时尚翻盖手机，精工制造，值得拥有', '29900', '99999', null, 'http://image.taotao.com/jd/5b0b734a39d34cdab45a36acc0572db0.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1207872786', '三盟（SANMENG）S338 移动/联通2G 老人手机 黑色', '【京东直发】 大声音大字体超长待机双卡双待一键拨号老人机 可货到付款', '25800', '99999', null, 'http://image.taotao.com/jd/010d01fe4ced4ca8877c5edad2377f95.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1207872787', '三盟（SANMENG）S338 移动/联通2G 老人手机 白色', '【京东直发】 大声音大字体超长待机双卡双待一键拨号老人机 可货到付款', '25800', '99999', null, 'http://image.taotao.com/jd/6eba324d9a98486c98ed4c1ac3a8d1d5.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1207872788', '三盟（SANMENG）S338 移动/联通2G 老人手机 红色', '【京东直发】 大声音大字体超长待机双卡双待一键拨号老人机 可货到付款', '25800', '99999', null, 'http://image.taotao.com/jd/6c9d0b2763ec4fa8a2bea9c6bcf9adcf.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1207872789', '三盟（SANMENG）S338 移动/联通2G 老人手机 金色', '【京东直发】 大声音大字体超长待机双卡双待一键拨号老人机 可货到付款', '25800', '99999', null, 'http://image.taotao.com/jd/1d5020d27cfc4ccaa486540e832f6b70.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1210374820', '百合I5 CDMA/GSM 电信/移动/联通 双模双待 老年人手机 红色', '双模双待超值老年人手机！', '20900', '99999', null, 'http://image.taotao.com/jd/2b164217fdc645fab6b403893b377461.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1210399622', '大显（DaXian）F189 翻盖老人手机 移动/联通2G 双卡双待 黑色', '大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机特价！<a href=\"http://item.jd.com/1444971353.html\"target=\"_blank\">若无货点此购买</a>', '16800', '99999', null, 'http://image.taotao.com/jd/79b06d5028124b7aa0e540373d49122e.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1210406656', '百合 C18 CDMA 电信版 儿童学生迷你小手机 白色', '学生儿童专用迷你小手机', '19900', '99999', null, 'http://image.taotao.com/jd/e620108c974447f292031c30180f6a9c.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1210425211', '大显（DaXian）E189 移动/联通2G 老人手机 红色', '大字体大按键大音量老年人专用手机男 女老年手机老人机 超长待机货到付款触屏手写手机特价！', '29800', '99999', null, 'http://image.taotao.com/jd/c124166503a942a8adc68e15a792bbee.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1210425212', '大显（DaXian）E189 移动/联通2G 老人手机 黑色', '大字体大按键大音量老年人专用手机男 女老年手机老人机 超长待机货到付款触屏手写手机特价！', '29800', '99999', null, 'http://image.taotao.com/jd/1a794545ff7445149ca94937a36d9e50.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1210461178', '果冻F7 联通3G 智能手机 双卡双待 红色', '5.5英寸大屏 超薄四核智能手机 联通3G国产触屏男女双卡双待手机！', '49900', '99999', null, 'http://image.taotao.com/jd/ce377a52b35a4e71a46e1e7a0534aeb9.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1210461179', '果冻F7 联通3G 智能手机 双卡双待 黑色', '5.5英寸大屏 超薄四核智能手机 联通3G国产触屏男女双卡双待手机！', '49900', '99999', null, 'http://image.taotao.com/jd/ba83debac7aa4f7189d04c111933beb1.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1210461180', '果冻F7 联通3G 智能手机 双卡双待 白色', '5.5英寸大屏 超薄四核智能手机 联通3G国产触屏男女双卡双待手机！', '49900', '99999', null, 'http://image.taotao.com/jd/f32c9555343c4a4381fc9ec6d57767b7.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1210695331', '百合 C18 CDMA 电信版 儿童学生迷你小手机 红色', '学生儿童专用迷你小手机', '19900', '99999', null, 'http://image.taotao.com/jd/4d6cb5fe35dc436195abf3db70ea8277.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1210695332', '百合 C18 CDMA 电信版 儿童学生迷你小手机 蓝色', '学生儿童专用迷你小手机', '19900', '99999', null, 'http://image.taotao.com/jd/f12523fc22f34cc9b7d61c00ce30f9f3.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1210695333', '百合 C18 CDMA 电信版 儿童学生迷你小手机 粉色', '学生儿童专用迷你小手机', '19900', '99999', null, 'http://image.taotao.com/jd/c2a7e7b098854c2a882681f6576c8a28.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1210695334', '百合 C18 CDMA 电信版 儿童学生迷你小手机 黄色', '学生儿童专用迷你小手机', '19900', '99999', null, 'http://image.taotao.com/jd/5f2ae4c7775949179b921792a0085269.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1210695335', '百合 C18 CDMA 电信版 儿童学生迷你小手机 绿色', '学生儿童专用迷你小手机', '19900', '99999', null, 'http://image.taotao.com/jd/efe21785f3fe4195afe4984f32ecba46.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1210793742', '百合 C30 CDMA 电信版 老年人翻盖手机 红色', '时尚翻盖手机，精工制造，值得拥有', '29900', '99999', null, 'http://image.taotao.com/jd/dded8f7b9a3f4f568e72e4d901d8da41.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1210793743', '百合 C30 CDMA 电信版 老年人翻盖手机 白色', '时尚翻盖手机，精工制造，值得拥有', '29900', '99999', null, 'http://image.taotao.com/jd/b25098b7f6284754b5bb8372fc42ab35.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1210793744', '百合 C30 CDMA 电信版 老年人翻盖手机 金色', '时尚翻盖手机，精工制造，值得拥有', '29900', '99999', null, 'http://image.taotao.com/jd/57041125a14542c09c04a3dad21d9574.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1210799923', '百合I5 CDMA/GSM 电信/移动/联通 双模双待 老年人手机 黑色', '双模双待超值老年人手机！', '20900', '99999', null, 'http://image.taotao.com/jd/1d1185fa2e6f4266bce8c01aa767ddb8.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1210799924', '百合I5 CDMA/GSM 电信/移动/联通 双模双待 老年人手机 蓝色', '双模双待超值老年人手机！', '20900', '99999', null, 'http://image.taotao.com/jd/c13906e3641a4a388616f8a060c6d245.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1210799925', '百合I5 CDMA/GSM 电信/移动/联通 双模双待 老年人手机 白色', '双模双待超值老年人手机！', '20900', '99999', null, 'http://image.taotao.com/jd/23d9d3ebf83947349f8294d1510e5336.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1211301957', '创佳(Canca)39HME5000 CP64 39英寸LED平板电视 液晶电视机 带底座', '39英寸平板电视 超时尚窄边设计 旋转底座视觉更广 支持USB <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '173800', '99999', null, 'http://image.taotao.com/jd/3c709e824678460b95e82b0af064c836.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1211301958', '创佳(Canca)39HME5000 CP64 39英寸LED平板电视 液晶电视机 带壁挂底座', '39吋窄边液晶电视 支持U盘播放 网络机顶盒连接 咨询客服下单，送大礼包', '176800', '99999', null, 'http://image.taotao.com/jd/e458eeecb6204e4b999144e2fac5a2ce.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1211884059', 'Horion 50S89 50英寸8核安卓智能全高清wifi网络平板液晶电视 超薄窄边 黑色 带底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '288800', '99999', null, 'http://image.taotao.com/jd/4aaaa8202ae540dba825f9b7d5799ffd.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1211884060', 'Horion 50S89 50英寸8核安卓智能全高清wifi网络平板液晶电视 超薄窄边 黑色 带挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '288800', '99999', null, 'http://image.taotao.com/jd/15c7fae4e3734760895935821c3a45c5.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1212528725', '乐锐L012-2014 翻盖老人手机移动/联通2G 双卡双待 玫瑰金', '特价 大字体大按键大音量老年机老人机男超长待机语音王键盘手机货到付款', '39900', '99999', null, 'http://image.taotao.com/jd/e43ded7614ea4616b6a8d8f519ff5660.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1212528726', '乐锐L012-2014 翻盖老人手机移动/联通2G 双卡双待 锖色', '特价 大字体大按键大音量老年机老人机男超长待机语音王键盘手机货到付款', '39900', '99999', null, 'http://image.taotao.com/jd/2ce1facdb99545bc8e5ccb409fe5280e.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1213323763', '唐为 TW509 GSM 移动联通2G手机 翻盖手机 双卡双待 老人手机 金色', '一流工艺 外观大气 电话归属地 蓝牙 语音王 QQ MP4 内屏可手写', '36900', '99999', null, 'http://image.taotao.com/jd/6267aa484e03405782f5cea751f11a53.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1213417987', '立丰（lephone) 小四 T708 移动4G手机 柠檬黄', '5.0大屏超薄款 男女款式潮流手机 移动4G网络手机', '79600', '99999', null, 'http://image.taotao.com/jd/5c008dc0bf8e4d378d01491572486caa.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1213519400', '诺亚信（NOAIN）5320I 至尊版 移动/联通2G老人手机 双卡双待 金色', '3000毫安大电池超长待机 智能熄屏 手写键盘两用老人机，老人手机，备用机', '19900', '99999', null, 'http://image.taotao.com/jd/3cb6a4ebdb8d4f818bdfb166902c4e58.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1213538944', '诺亚信（NOAIN) 6700C 金刚版 移动/联通2G老人手机 双卡双待 黑+金', '手写键盘两用老人机 语音报号大字体 大按键 2000毫安持久待机 收音机SOS直板老人机', '17900', '99999', null, 'http://image.taotao.com/jd/93cd6f16f211470fbf1fa0b8cb9caa8f.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1213538945', '诺亚信（NOAIN) 6700C 金刚版 移动/联通2G老人手机 双卡双待 土豪金', '手写键盘两用老人机 语音报号大字体 大按键 2000毫安持久待机 收音机SOS直板老人机', '17900', '99999', null, 'http://image.taotao.com/jd/5073d31a87da40f38fe01cb57a12bbbb.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1213538946', '诺亚信（NOAIN) 6700C 金刚版 移动/联通2G老人手机 双卡双待 黑+蓝', '手写键盘两用老人机 语音报号大字体 大按键 2000毫安持久待机 收音机SOS直板老人机', '17900', '99999', null, 'http://image.taotao.com/jd/fd4000258625465faa7997110d65af43.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1214217586', '凯利通(KLITON) B128勇士 移动联通2G 老人手机 双卡双待 勇士金', '触屏按键双操作 大字体大声音大按键收音机摄像头手机QQ一应俱全 双卡双待手机支持货到付款', '22900', '99999', null, 'http://image.taotao.com/jd/c454f77290f44f25ab8cebd30e99c26d.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1214307691', 'SOSMART E609 移动/联通2G 老人手机 白色 官方标配', '【语音王】来电播报，短信朗读、菜单、通讯录朗读，支持收音机外放，手电筒。', '14800', '99999', null, 'http://image.taotao.com/jd/8f31a17be4ce455f98d2e2b76c3d7f6f.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1215226631', '美富通(MOFUT) L666钻石 移动联通2G 老人手机 双卡双待 金', '触屏按键双操作大字体大声音大按键MP3摄像头手机qq一应俱全双卡双待手机支持货到付款', '17900', '99999', null, 'http://image.taotao.com/jd/e23f95750da34a80be2fc7d90607c977.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1215273994', '百合I5 CDMA/GSM 电信/移动/联通 双模双待 老年人手机 金色', '双模双待超值老年人手机！', '20900', '99999', null, 'http://image.taotao.com/jd/c06832994177414ab27438ab3db49aa5.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1215837444', '大显（DaXian）JL555 电信2G 老人手机 黑色', '京东直发 电信老人机 大声音大字体大键盘电信老人手机 可货到付款', '13600', '99999', null, 'http://image.taotao.com/jd/f9c266351aec4b31ab3a873866b7eeec.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1215837445', '大显（DaXian）JL555 电信2G 老人手机 白色', '京东直发 电信老人机 大声音大字体大键盘电信老人手机 可货到付款', '13600', '99999', null, 'http://image.taotao.com/jd/fd504ab24773496481114afac557195b.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1215837446', '大显（DaXian）JL555 电信2G 老人手机 红色', '京东直发 电信老人机 大声音大字体大键盘电信老人手机 可货到付款', '13600', '99999', null, 'http://image.taotao.com/jd/2ad49e0adca94bec9a093b7968b35f6b.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1217170944', '夏普(SHARP) LCD-50S1A 50英寸 3D LED 安卓智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '509900', '99999', null, 'http://image.taotao.com/jd/5b9666df9b4a44a5be50812e43829d99.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1217533514', '东信欧蓓 EA508 移动/联通2G 老人手机 白色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>” 两块电池、送座充、送挂绳、强光手电筒、不止是手机！', '39800', '99999', null, 'http://image.taotao.com/jd/fa16a3cce944457b88564c30c1f8864f.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1217533515', '东信欧蓓 EA508 移动/联通2G 老人手机 铁灰色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>” 两块电池、送座充、送挂绳、强光手电筒、不止是手机！', '39800', '99999', null, 'http://image.taotao.com/jd/3a1403b4532148baa6eb1c4660ffd3cb.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1217544601', '海信（Hisense)LED32K370 32英寸 智能电视 海量免费视频', '玫瑰金、极简操作、瀑布式换台、人性化记忆、U盘直读 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '239900', '99999', null, 'http://image.taotao.com/jd/6800667eb2434d90aebd180393534b10.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1217547313', '索尼（SONY） KD-49X8500B 49英寸 4K超高清LED液晶电视（黑色）', '醇音技术、实况足球模式、触控娱乐、社交评论，智能4K', '779900', '99999', null, 'http://image.taotao.com/jd/18b2d81fa77343b696f2d35d8fe01e5b.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1217594340', '哈呢（hani）LE22A7网络款 22英寸智能安卓网络电视 内置wifi 标配底座', '【新春特惠，买贵就赔】有线/无线wifi 原装进口屏 USB+VGA+HDMI', '89900', '99999', null, 'http://image.taotao.com/jd/44ffbc6ae7f747afa3599d8aabea9254.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1217594341', '哈呢（hani）LE22A7网络款 22英寸智能安卓网络电视 内置wifi 底座+挂架', '【新春特惠，买贵就赔】有线/无线wifi 原装进口屏 USB+VGA+HDMI', '91900', '99999', null, 'http://image.taotao.com/jd/855aa14c8c484ed7b2de61aa1297109b.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1217597769', '东信欧蓓 EG520 移动/联通2G 翻盖老人手机 红色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>“ 送座充、 双屏幕、双接听、翻盖手写、双卡双待，爸爸妈妈的手机，为爱而生！', '29800', '99999', null, 'http://image.taotao.com/jd/c78b1788906a420e80d81c418cae4f16.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1217597770', '东信欧蓓 EG520 移动/联通2G 翻盖老人手机 黑色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>“ 送座充、 双屏幕、双接听、翻盖手写、双卡双待，爸爸妈妈的手机，为爱而生！', '29800', '99999', null, 'http://image.taotao.com/jd/c6f5667a58a847d78b023b7f6eda7e22.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1217642994', '东信欧蓓 EA108 移动/联通2G 老人手机 白色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>“ 老年人专用手机 大字体大按键大音量 老人机 轻巧机身、简单操作', '13900', '99999', null, 'http://image.taotao.com/jd/096d40541aa64e3a9f8eb73a787f9e22.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1217642995', '东信欧蓓 EA108 移动/联通2G 老人手机 黑色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>“ 老年人专用手机 大字体大按键大音量 老人机 轻巧机身、简单操作', '13900', '99999', null, 'http://image.taotao.com/jd/b5dce2cc23a048909fd086777c87202c.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1217686187', '东信欧蓓 DX2618 移动/联通2G 智能老人手机 白色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>” 老人智能大屏手机 可微信 大字体大音量 手写触屏  限时特价', '19900', '99999', null, 'http://image.taotao.com/jd/15f52fb950a54aefab47675978035f0b.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1217706252', '东信欧蓓 EA138 移动/联通2G 老人手机 红色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>“ 送座充，送挂绳 老年人手机 大字体大按键大音量 持续热销中', '13900', '99999', null, 'http://image.taotao.com/jd/58843df901374eebbbe61526cfcaeb35.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1217706253', '东信欧蓓 EA138 移动/联通2G 老人手机 黑色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>“ 送座充，送挂绳 老年人手机 大字体大按键大音量 持续热销中', '13900', '99999', null, 'http://image.taotao.com/jd/8d32673c03ea4cecaefe6811419a955d.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1217706282', '海信（Hisense)LED55K370 55英寸 智能电视 海量免费视频', '玫瑰金、极简操作、瀑布式换台、人性化记忆、U盘直读 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '549900', '99999', null, 'http://image.taotao.com/jd/116c714de41a44ec8a90f09475e30a6f.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1217724593', '海信（Hisense)LED50K370 50英寸 智能电视 海量免费视频', '玫瑰金、极简操作、瀑布式换台、人性化记忆、U盘直读 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '479900', '99999', null, 'http://image.taotao.com/jd/90c5e45bf793479ca8f0d69b3bce7f38.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1217832028', '东信欧蓓 EA118 移动/联通2G 老人手机 黑色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>”老年人专用手机 大字体大按键大音量  男女款！', '9900', '99999', null, 'http://image.taotao.com/jd/ba47c9eac3214561b3ff4e0d34c4d148.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1217844762', '东信欧蓓 EA308 移动/联通2G 老人手机 白色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>”大字体大音量大按键 老年人手机，健康低辐射，语音报读 简单座充充电', '29800', '99999', null, 'http://image.taotao.com/jd/3cbcbc16e1f64074a60d708d73a89a3d.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1217844763', '东信欧蓓 EA308 移动/联通2G 老人手机 黑色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>”大字体大音量大按键 老年人手机，健康低辐射，语音报读 简单座充充电', '29800', '99999', null, 'http://image.taotao.com/jd/84f0a3c58037492bbb1e3ba487769d12.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1218212421', '酷显（KuXian）K2 移动/联通2G 双卡双待 老人手机 金色', '【京东直发 清仓大促】大字大按键大声音双卡双待音乐手机QQ男 女老年人手机可货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/53178bffbdbb40fc809b1806bd7d3143.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1218212422', '酷显（KuXian）K2 移动/联通2G 双卡双待 老人手机 黑色', '【京东直发 清仓大促】大字大按键大声音双卡双待音乐手机QQ男 女老年人手机可货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/0d91a1f24dd14445b20a3b78289c83d8.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1218235618', '酷显（KuXian）K3 移动/联通2G 双卡双待 老人手机 黑色', '【京东直发清仓大促】大声音大字体语一键拨号双卡双待直板语音王手机QQ老人手机可货到付款', '7900', '99999', null, 'http://image.taotao.com/jd/a1542a9071114199b9c3a421fcd965c8.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1218235619', '酷显（KuXian）K3 移动/联通2G 双卡双待 老人手机 红色', '【京东直发清仓大促】大声音大字体语一键拨号双卡双待直板语音王手机QQ老人手机可货到付款', '7900', '99999', null, 'http://image.taotao.com/jd/f9a6dcd2d636449aa82802033af8c8ee.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1218251183', '创佳(Canca)19HME5000 CP63 19吋LED液晶平板电视显示器 带底座', '特惠价744元 19英寸平板电视液晶电视 可当电脑显示器/监控屏', '74400', '99999', null, 'http://image.taotao.com/jd/88341394a8cf4231873efdec0d5c7c08.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1218251184', '创佳(Canca)19HME5000 CP63 19吋LED液晶平板电视显示器 带壁挂底座', '特惠价764元 19英寸平板电视液晶电视 可当电脑显示器/监控屏', '76400', '99999', null, 'http://image.taotao.com/jd/fe0a3e47360f40a6bad77a58f37b7291.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1218256276', '创佳(Canca)24HME5000 CP63 24英寸LED液晶平板电视电脑显示器 带底座', '24英寸液晶彩电 支持U盘 可当显示器 咨询客服下单，送大礼包', '91900', '99999', null, 'http://image.taotao.com/jd/de4276548e854c718cc9377086912613.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1218256277', '创佳(Canca)24HME5000 CP63 24英寸LED液晶平板电视电脑显示器 带壁挂底座', '24吋超薄窄边液晶彩电 节能省电 可当电脑显示器 支持U盘 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '94900', '99999', null, 'http://image.taotao.com/jd/723690deb73a48a3b4d376aab560ed15.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1218452391', '东信欧蓓 EG520 移动/联通2G 翻盖老人手机 白色', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>“ 送座充、 双屏幕、双接听、翻盖手写、双卡双待，爸爸妈妈的手机，为爱而生！', '29800', '99999', null, 'http://image.taotao.com/jd/e532bf55bff64937839828e2eb5fce6a.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1218956702', '可美(CALME) CM2 移动3G手机 双卡双待 豪金白', '可美CM2  5.0英寸高清大屏，强大后台服务系统，老人手机首选选择！送给爸妈的贴心礼物', '299900', '99999', null, 'http://image.taotao.com/jd/22d52f3e580e46e79a3f31c599705298.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1218956703', '可美(CALME) CM2 移动3G手机 双卡双待 炫酷黑', '可美CM2  5.0英寸高清大屏，强大后台服务系统，老人手机首选选择！送给爸妈的贴心礼物', '299900', '99999', null, 'http://image.taotao.com/jd/4529571ec67b4328aa6e4744a7fc43a1.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1219060325', '果冻S4 3G智能手机 移动3G 双卡双待 黑色', '年终特价促销 四核5.0HD屏16G超大内存时尚外观', '59900', '99999', null, 'http://image.taotao.com/jd/8a391600c34c418bbe9b6b6296443080.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1219060326', '果冻S4 3G智能手机 移动3G 双卡双待 白色', '年终特价促销 四核5.0HD屏16G超大内存时尚外观', '59900', '99999', null, 'http://image.taotao.com/jd/280408f07a494f32b813cc3f3f5b24ac.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1219286570', '福中福(F-FOOK) F999 电信2G老人手机 神秘黑', '大按键大字体大音量 SOS 手电筒 一键速拨 经典简约 CDMA电信直板老人手机 货到付款', '12900', '99999', null, 'http://image.taotao.com/jd/587a56384c424f8997ba2032c0653ad2.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1219286571', '福中福(F-FOOK) F999 电信2G老人手机 优雅白', '大按键大字体大音量 SOS 手电筒 一键速拨 经典简约 CDMA电信直板老人手机 货到付款', '12900', '99999', null, 'http://image.taotao.com/jd/8e65579711a643f5974e7eccea53c0df.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1219289285', '福中福(F-FOOK) F633 移动/联通2G翻盖老人手机 双卡双待 黑色', '大屏幕大按键大字体大音量 SOS 手电筒 一键速拨 时尚简约 GSM翻盖老人手机 货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/7b3a44cc0db74c3baacf2eac3ce8b8e9.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1219289286', '福中福(F-FOOK) F633 移动/联通2G翻盖老人手机 双卡双待 红色', '大屏幕大按键大字体大音量 SOS 手电筒 一键速拨 时尚简约 GSM翻盖老人手机 货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/cfb62a0aeef140368ec2d8f31078c379.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1219289287', '福中福(F-FOOK) F633 移动/联通2G翻盖老人手机 双卡双待 土豪金', '大屏幕大按键大字体大音量 SOS 手电筒 一键速拨 时尚简约 GSM翻盖老人手机 货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/9f627cd0260d473789ec94eaaf85f979.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1219290599', '福中福(F-FOOK) F688 移动/联通2G老人手机 双卡双待 黑色', '大屏幕大按键大字体大音量 SOS 手电筒 一键速拨  时尚简约 GSM双卡双待老人手机', '7800', '99999', null, 'http://image.taotao.com/jd/48162d624de44b3682252f46171b471c.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1220380697', '三盟S622 移动/联通2G老人手机 双卡双待 土豪金', '【清仓促销】大声音大字体老人手机，双卡双待 ，清仓促销，仅100台售完为止，先到先得！', '8800', '99999', null, 'http://image.taotao.com/jd/ef598d2aefa94d7aaa57716e4a94f884.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1220484203', '三盟S198移动/联通2G老人手机 咖啡色', '【特价】老人手机超长待机 直板按键 触屏加按键书写更方便  货到付款质保一年', '9900', '99999', null, 'http://image.taotao.com/jd/e348c8aff6114f5ebc950ebac5da9dc8.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1220523540', '里奥(NEO) K13 菜鸟 移动3G 老人手机 双卡双待 金色', '2500毫安超大大电池 双卡双待 超长待机 智能手机 老人机 备用机首选', '19900', '99999', null, 'http://image.taotao.com/jd/2b011486bbc94a70ac7a9f677edadab3.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1220667774', '三盟S677 移动/联通2G老人手机 红色', '【亏本清仓】老人手机超长待机 高清屏幕 大字体大按键大声音 手电筒 QQ功能齐全 质保一年', '9900', '99999', null, 'http://image.taotao.com/jd/10cf3e2ed69e487484d0640c8a1331a9.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1220924143', '金圣达（GRSED）E2200C 联通/移动2G 老人手机 黑金色', '大铃声 大字体 大按键  高清通话   一键亲情号码  老人手机', '6800', '99999', null, 'http://image.taotao.com/jd/a1c762283f0242e3a342639af94f23e8.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1220924144', '金圣达（GRSED）E2200C 联通/移动2G 老人手机 红银色', '大铃声 大字体 大按键  高清通话   一键亲情号码  老人手机', '6700', '99999', null, 'http://image.taotao.com/jd/36c61256a44e4866a8daa5d815cb7479.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1221632036', '三星（SAMSUNG）UA39F5088AJ 全高清LED电视 黑色', '三星家电与京东共庆新年，特惠大放送！', '249900', '99999', null, 'http://image.taotao.com/jd/e98f76f02ab548deae80fe390a4fdbec.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1221689919', '创维(SKYFONE)T728 移动/联通2G老人手机 黑色', '厂家促销---“三防功能”——防尘、防滑、防摔，配有相机、手电筒、FM收音机', '7300', '99999', null, 'http://image.taotao.com/jd/edddb4e6a094445fbbbc537a137b7b94.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1221694998', '创维(SKYFONE)L99移动/联通2G老人手机 白色', '支持货到付款——超大音量、超大字体、超大按键、超长待机、LED手电筒，亲情一键通！', '9900', '99999', null, 'http://image.taotao.com/jd/7efba6821ff047ecbe82bc0d542e1c31.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1221694999', '创维(SKYFONE)L99移动/联通2G老人手机 红色', '支持货到付款——超大音量、超大字体、超大按键、超长待机、LED手电筒，亲情一键通！', '9900', '99999', null, 'http://image.taotao.com/jd/258a9ce756da4c27ae9cf2cf85a31355.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1221701695', '创维(SKYFONE)L99移动/联通2G老人手机 黑色', '支持货到付款——超大音量、超大字体、超大按键、超长待机、LED手电筒，亲情一键通！', '10900', '99999', null, 'http://image.taotao.com/jd/0ecdd2ff212d43f8964a1de8d9211484.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1221813609', '创维(SKYFONE)L160移动/联通2G老人手机 黑色', '支持货到付款，大字体，大按键，大音量，关爱父母从此开始！', '7900', '99999', null, 'http://image.taotao.com/jd/1a5f85e290244dc5a4df9c3bf63eeefe.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1221813610', '创维(SKYFONE)L160移动/联通2G老人手机 红色', '支持货到付款，大字体，大按键，大音量，关爱父母从此开始！', '7900', '99999', null, 'http://image.taotao.com/jd/6a1fdc6411b646e69032c6e7e693a63e.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1221832683', '创维(SKYFONE)L120移动/联通2G老人手机 黑色', '厂家促销，“福”字紧急呼救、大字体、大音量，超低辐射，给父母带去福音！', '7300', '99999', null, 'http://image.taotao.com/jd/3d1b2ed2adb94b67a8138c29c71ccbdd.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1221995036', '时尚佳 SK700 移动联通2G翻盖老人手机 双卡双待 红色', '翻盖手机 女 男 大字体 大按键 大音量老年人专用手机老人机老年手机  送父母长辈好礼', '9900', '99999', null, 'http://image.taotao.com/jd/d068124d9ec748af868cac64df1c58df.png', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1221995037', '时尚佳 SK700 移动联通2G翻盖老人手机 双卡双待 黑色', '翻盖手机 女 男 大字体 大按键 大音量老年人专用手机老人机老年手机  送父母长辈好礼', '9900', '99999', null, 'http://image.taotao.com/jd/4fad6933f98f4021b7387ca422a00f81.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1222220213', '创维(Skyworth) 55E510E 55英寸 安卓4.2系统 八核智能云电视（黑色）', '极窄边框，内置WIFI，搭载简易操作系统，<a href=\"http://mall.jd.com/index-48733.html\"target=\"_blank\">猛戳这里，更多惊喜！</a>', '498800', '99999', null, 'http://image.taotao.com/jd/d94a89f7f97b459ab0d4673d46d5e6f9.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1222931282', '大显DaXian I9500 GSM超薄简单专业中老人手机 黑 官方标配', '京东配发 限量秒杀（139元） 超薄直板 赠后壳 传统大按键 大字体 放大镜 LED灯光', '13800', '99999', null, 'http://image.taotao.com/jd/5731b3c486c148eb81d4ede597d17069.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1224911934', '博瑞（BROR）G2 移动4G手机手机 铁灰色', '四核5英寸高清视网膜屏,多模4G智能手机,时尚商务外观！', '69900', '99999', null, 'http://image.taotao.com/jd/57d10ae8f0ad4507a49e28822faa7b2d.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1225431530', '三星(SAMSUNG) UA65HU9800J 65英寸曲面UHD 4K超高清3D智能电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '2699900', '99999', null, 'http://image.taotao.com/jd/3322b9262e094501aa57f285a0fdf897.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1225593708', '为美(VIMOO) 平行线V6 移动4G手机 精锐黑', '7.99mm纤薄机身 <a href=\"http://sale.jd.com/mall/31K4WmFCaQ.html\">5吋大屏4G网络手机</a>四核16G机身内存畅玩 高通智能手机', '59900', '99999', null, 'http://image.taotao.com/jd/2fffd08e8b4a4dba878c83f826e6e92e.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1225593709', '为美(VIMOO) 平行线V6 移动4G手机 炫瓷白', '7.99mm纤薄机身 <a href=\"http://sale.jd.com/mall/31K4WmFCaQ.html\">5吋大屏4G网络手机</a>四核16G机身内存畅玩 高通智能手机', '59900', '99999', null, 'http://image.taotao.com/jd/c096fa7c456b4e4da1249863f40a81d9.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1226871904', '诺亚信（NOAIN） M6(6@9) 32GB 移动/联通3G手机 双卡双待 蓝色', '至臻配置 3D手机 八核1.7GHz 移动联通双3G手机 为发烧友升级 买就送价值199元礼包', '196900', '99999', null, 'http://image.taotao.com/jd/09dac2ba2aca4dcdb8c0fb84f19271b0.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1226887139', '恒宇丰HYF908 移动/联通2G女性手机 双卡双待 紫色', '女士女孩学生手机 2.6英寸触摸大屏 时尚 长待机！30万摄像头 电视', '15900', '99999', null, 'http://image.taotao.com/jd/5ef34f64693c43bd9a722b930dedd390.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1226887140', '恒宇丰HYF908 移动/联通2G女性手机 双卡双待 蓝色', '女士女孩学生手机 2.6英寸触摸大屏 时尚 长待机！30万摄像头 电视', '15900', '99999', null, 'http://image.taotao.com/jd/e6ecb40771e9456798781f698a9becd4.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1227462434', '三盟(SANMENG) S318 移动/联通2G 直板老人手机 玛瑙红', '秒杀价 2年保修 全语音播报 助听器  大声音 大按键 安全座充 语音王老人手机 晒单有礼', '25900', '99999', null, 'http://image.taotao.com/jd/9dee2c1bc87341b1b5d7e977481f9c04.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1227462435', '三盟(SANMENG) S318 移动/联通2G 直板老人手机 云母白', '秒杀价 2年保修 全语音播报 助听器  大声音 大按键 安全座充 语音王老人手机 晒单有礼', '25900', '99999', null, 'http://image.taotao.com/jd/59d446bf9b534510854a129fb9329a6f.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1227462436', '三盟(SANMENG) S318 移动/联通2G 直板老人手机 魅力灰', '秒杀价 2年保修 全语音播报 助听器  大声音 大按键 安全座充 语音王老人手机 晒单有礼', '25900', '99999', null, 'http://image.taotao.com/jd/f9c92a3a15f040e8978872ec58777ec2.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1227602846', '三星(SAMSUNG)UA58H5288AJ 58英寸 LED全高清电视（黑色）', '三星家电与京东共庆新年，特惠大放送！', '559900', '99999', null, 'http://image.taotao.com/jd/33dfe73930b14c1a8964d59ac9231c45.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1227841849', '东信欧蓓 EA188T（锖色）移动/联通2G 老人手机', '“<a href=\"http://item.jd.com/1217706253.html\"target=\"_blank\">热卖推荐</a>”老年人专用手机，大字体大按键大音量，超长待机', '19900', '99999', null, 'http://image.taotao.com/jd/6ab2f5992e284d5ea8b288a0fabd2cca.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1228712700', '美菱T001 移动/联通2G老人手机 红色', '【亏本清仓】老人手机 直板按键 大字体大按键大声音 超长待机 一键SOS手电筒外放收音机', '10900', '99999', null, 'http://image.taotao.com/jd/7266232552be4f2b92143c4cf34f8f16.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1228712701', '美菱T001 移动/联通2G老人手机 黑色', '【亏本清仓】老人手机 直板按键 大字体大按键大声音 超长待机 一键SOS手电筒外放收音机', '10900', '99999', null, 'http://image.taotao.com/jd/efb547faf789434aaab5592745f40bb8.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1228719368', '比酷（Coobe）V300 电信2G老人手机 陶瓷白', '2.4大屏 3000毫安电池超长待机支持震动大字体大音量大按键男女老人电信专用手机 按键机', '16800', '99999', null, 'http://image.taotao.com/jd/b166039866464cf68821f9f70918c9f9.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1228719369', '比酷（Coobe）V300 电信2G老人手机 香槟金', '2.4大屏 3000毫安电池超长待机支持震动大字体大音量大按键男女老人电信专用手机 按键机', '16800', '99999', null, 'http://image.taotao.com/jd/8fdc6e2a37c94ea1bc8d71bc867c10cf.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1228719370', '比酷（Coobe）V300 电信2G老人手机 玛瑙红', '2.4大屏 3000毫安电池超长待机支持震动大字体大音量大按键男女老人电信专用手机 按键机', '16800', '99999', null, 'http://image.taotao.com/jd/d345ef5124564224b1f744efb3e65fe7.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1228719371', '比酷（Coobe）V300 电信2G老人手机 碧空蓝', '2.4大屏 3000毫安电池超长待机支持震动大字体大音量大按键男女老人电信专用手机 按键机', '16800', '99999', null, 'http://image.taotao.com/jd/732dd1310a374494b7c44066f4579441.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1228979441', '比酷（Coobe）A180 电信2G老人手机 咖啡', '侧键一键解锁！震动！2500毫安电池！待机长大音量大字体大按键，秒杀146元！', '14600', '99999', null, 'http://image.taotao.com/jd/72238524fa084fd490f30fbf5098dfbd.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1228979442', '比酷（Coobe）A180 电信2G老人手机 玛瑙红', '侧键一键解锁！震动！2500毫安电池！待机长大音量大字体大按键，秒杀146元！', '14600', '99999', null, 'http://image.taotao.com/jd/d34032d3ade342fa980a782e4cfd51e6.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1228979443', '比酷（Coobe）A180 电信2G老人手机 雅仕黑', '侧键一键解锁！震动！2500毫安电池！待机长大音量大字体大按键，秒杀146元！', '14600', '99999', null, 'http://image.taotao.com/jd/7bc5e103211346a191826f63fc702d6c.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1228979444', '比酷（Coobe）A180 电信2G老人手机 碧空蓝', '侧键一键解锁！震动！2500毫安电池！待机长大音量大字体大按键，秒杀146元！', '14600', '99999', null, 'http://image.taotao.com/jd/fa423972c8d54317af1214731c7e4034.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1228979445', '比酷（Coobe）A180 电信2G老人手机 香槟金', '侧键一键解锁！震动！2500毫安电池！待机长大音量大字体大按键，秒杀146元！', '14600', '99999', null, 'http://image.taotao.com/jd/d2304653ff0d42b596ccf968d11a73d0.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1229096290', '派信(PISIN) 爱久久 I99 联通 3G手机 双卡双待 如意白', '老人专属设计的老年人智能手机！5英寸屏幕、超大铃声、超大字体！', '59900', '99999', null, 'http://image.taotao.com/jd/41554f83a0d6470ba1d6e98dbc67d093.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1229096292', '派信(PISIN) 爱久久 I99 联通 3G手机 双卡双待 团圆红', '老人专属设计的老年人智能手机！5英寸屏幕、超大铃声、超大字体！', '59900', '99999', null, 'http://image.taotao.com/jd/1bfc413b7a7441578c3c4a186d7631b4.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1229153642', '派信(PISIN) 爱久久 XD-X1 移动3G手机 双卡双待 团圆红', '清仓价,仅限1天!为父母量身打造的智能手机！4.5英寸大屏，双卡双待，超强续航，一键求救！', '49900', '99999', null, 'http://image.taotao.com/jd/02b45b3f08f14dd3a1fd9ad70da9731f.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1229153644', '派信(PISIN) 爱久久 XD-X1 移动3G手机 双卡双待 幸福金', '清仓价,仅限1天!为父母量身打造的智能手机！4.5英寸大屏，双卡双待，超强续航，一键求救！', '49900', '99999', null, 'http://image.taotao.com/jd/d889e840e56242afa7b745970575a4f9.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1229851530', '派信(PISIN) 爱久久 I99T 移动3G手机 双卡双待 团圆红', '为父母量身打造的3G智能手机！5英寸大屏，双卡双待，超强续航，一键求救！', '59900', '99999', null, 'http://image.taotao.com/jd/6edf35c072214e2b90ec3f12b0320939.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1229851531', '派信(PISIN) 爱久久 I99T 移动3G手机 双卡双待 如意白', '为父母量身打造的3G智能手机！5英寸大屏，双卡双待，超强续航，一键求救！', '59900', '99999', null, 'http://image.taotao.com/jd/48632dfcd9574c498354d2e307bfeb63.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1230018720', '可美（CALME）CM1S 移动3G手机 双卡双待 黑色', '2015新年风暴。可美CM1S，老爸老妈的暖心礼来啦。完美音质高清大屏，还等什么呢！', '79900', '99999', null, 'http://image.taotao.com/jd/d9d293628a3d4dc5925a44a942469c2c.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1230018721', '可美（CALME）CM1S 移动3G手机 双卡双待 白色', '2015新年风暴。可美CM1S，老爸老妈的暖心礼来啦。完美音质高清大屏，还等什么呢！', '79900', '99999', null, 'http://image.taotao.com/jd/bb05f989e3694a3ca56115c580dca69b.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1231049818', '纽曼(Newman) P16 移动/联通2G老人手机 双卡双待 黑色', '【京东直发】2.2英寸屏 1500mah电池超长待机 大字体 大按键  一键手电筒！', '9800', '99999', null, 'http://image.taotao.com/jd/8e2b067720fa481a9a52148311fc1b7d.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1231188705', '纽曼(Newman) L60 移动/联通2G老人手机 红色', '【京东直发】迎新年特价！实用老人手机，大字体，大按键，收音机，语音报时', '7900', '99999', null, 'http://image.taotao.com/jd/18ab054fdc7e4634a9d8d728ccde90a1.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1231188706', '纽曼(Newman) L60 移动/联通2G老人手机 黑色', '【京东直发】迎新年特价！实用老人手机，大字体，大按键，收音机，语音报时', '7900', '99999', null, 'http://image.taotao.com/jd/dcbc4e5d44e546858a3fb078914acb22.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1231317122', '纽曼(Newman) M18 移动/联通2G老人手机 双卡双待 土豪金', '【京东直发】2.4英寸手写触摸屏，1500毫安电池超长待机！', '11800', '99999', null, 'http://image.taotao.com/jd/b08aad230c92405199598bfb20786b82.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1231317123', '纽曼(Newman) M18 移动/联通2G老人手机 双卡双待 玫瑰红', '【京东直发】2.4英寸手写触摸屏，1500毫安电池超长待机！', '11800', '99999', null, 'http://image.taotao.com/jd/c420e303f2f6480d8cc12b00eab9c8ac.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1231334320', '纽曼(Newman) L50 移动/联通2G翻盖老人手机 双卡双待 红色', '【京东直发】双屏翻盖老人机 大字体 大按键 手电筒 一键FM SOS！', '18800', '99999', null, 'http://image.taotao.com/jd/f123bff6bad5478f9573c5702d51652c.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1232840607', '海信（Hisense）LED48EC280JD 48英寸全网Vision 智能电视', '<a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">【海信电视旗舰店】</a>全新Vision1.5智能界面、 丰富影视资源、内置wifi、 海信分享', '319900', '99999', null, 'http://image.taotao.com/jd/b2f1a38330364ab6a9abf1557595fd84.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1232920800', '盛隆 V199 老人翻盖手机 移动联通2G 双卡双待 黑', '【 京东配送】大按键 大铃声 翻盖双屏大屏手写 一键手电筒 一键求救 收音机外放 货到付款', '19900', '99999', null, 'http://image.taotao.com/jd/be635782e4894d4bb9cb7d2d9b16371c.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1232965450', '丰讯达 C602＋ 电信2G老人手机 粉+银', '【下单赠100元微吧话费】大字体大按键大音量 耐用实用 信号好辐射低 <a href=\"http://sale.jd.com/act/GaSmCA3UKuhQo.html\"target=\"_blank\">天天低价点击秒杀</a>', '13800', '99999', null, 'http://image.taotao.com/jd/8662e3929d3c443cb66c2c97104b81d2.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1232989496', '名悦（MYYEAR）H68 充电宝老人手机 移动联通2G 双卡双待 黄', '【京东配送】独创6000毫安充电宝手机 抗摔抗震抗磨驴友必备 支持货到付款', '19900', '99999', null, 'http://image.taotao.com/jd/8378add2ab444ad19e1737b0c872407d.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1232989498', '名悦（MYYEAR）H68 充电宝老人手机 移动联通2G 双卡双待 橙', '【京东配送】独创6000毫安充电宝手机 抗摔抗震抗磨驴友必备 支持货到付款', '19900', '99999', null, 'http://image.taotao.com/jd/98d7d924f067422eb644352b9393a8fb.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1233096738', '老来宝520 电信3G老人手机 红', '【年末清仓抄底价】大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机！', '13900', '99999', null, 'http://image.taotao.com/jd/43533206cfa34c6da2b39b123feeb7be.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1233096739', '老来宝520 电信3G老人手机 白', '【年末清仓抄底价】大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机！', '13900', '99999', null, 'http://image.taotao.com/jd/07892e3baf4c40c086ecb0419450406b.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1233096740', '老来宝520 电信3G老人手机 黑色', '【年末清仓抄底价】大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机！', '13900', '99999', null, 'http://image.taotao.com/jd/9cba6faedcab4c6fa229452324b02065.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1233205985', '创维(Skyworth) 40E510E 40英寸 安卓4.2系统 八核智能云电视（黑色）', '极窄边框，内置WIFI，猛戳这里，更多惊喜！“猛戳这里，更多惊喜”', '278800', '99999', null, 'http://image.taotao.com/jd/f9a74a326ef24938b0f432eb9e679491.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1233215378', '创维(Skyworth) 42E510E 42英寸 安卓4.2系统 八核智能云电视（黑色）', '极窄边框，内置WIFI，搭载简易操作系统，<a href=\"http://jmall.jd.com/p117514.html\"target=\"_blank\">猛戳这里，更多惊喜</a>', '318800', '99999', null, 'http://image.taotao.com/jd/b5b72c33fec541118520b30042b5d7e1.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1234178534', '美翼E500 电信3G老人手机 黑', '成都仓189元！3000毫安待机王、大音量大字体大按键、强烈震动', '18900', '99999', null, 'http://image.taotao.com/jd/4ead86c139f8490d9f27fd470b1655e9.jpg', '560', '1', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item` VALUES ('1234234705', '美翼E500 电信3G老人手机 红', '成都仓189元！3000毫安待机王、大音量大字体大按键、强烈震动', '18900', '99999', null, 'http://image.taotao.com/jd/524e34a7924c422f908398a07ed5c01a.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1234234708', '美翼E500 电信3G老人手机 金', '成都仓189元！3000毫安待机王、大音量大字体大按键、强烈震动', '18900', '99999', null, 'http://image.taotao.com/jd/ad4faae515264154aed3f6d30fe0a2ee.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1234363411', '乐锐L908 老人手机移动/联通2G 双卡双待 黑色', '特价超长待机老人机老年机老年人专用手机大字体大按键大音量键盘大屏直板手机货到付款', '29900', '99999', null, 'http://image.taotao.com/jd/915c080eabab4bc98fa19fcc796192e6.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1234428879', '中兴（ZTE）GA200 电信2G儿童手机 粉色', '原价369！一键呼叫GPS定位防走失 低辐射 京东派送！<a href=\"http://item.jd.com/1347330264.html\"target=\"_blank\">无货请点此购买</a>', '29900', '99999', null, 'http://image.taotao.com/jd/a1749c3bf448452f869e432394cc18f6.png', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1234462772', '乐华（ROWA) LED32C810S 32英寸安卓4.0超薄超窄边智能LED电视（黑色)', '热销爆款新品！安卓智能+内置WIFI+海量APP应用+晒单好评返现金！限量供货，欲购从速！', '139900', '99999', null, 'http://image.taotao.com/jd/ac77a86844c849469783528350524030.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1234508191', '三星(SAMSUNG) UA55HU8800J 55英寸曲面UHD 4K超高清3D智能电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1459900', '99999', null, 'http://image.taotao.com/jd/0436cb0762be4bb09c7f825f9af94d72.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1234535936', '中兴（ZTE）GA200 电信2G儿童手机 蓝色', '原价369！一键呼叫GPS定位防走失 低辐射 京东派送！<a href=\"http://item.jd.com/1347330264.html\"target=\"_blank\">无货请点此购买</a>', '29900', '99999', null, 'http://image.taotao.com/jd/1ab5ccf2a4ee4a5ba2a583737633b1f2.png', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1235468347', '爱意通AY688(G) 移动/联通2G儿童手机GPS定位 粉色', '儿童手机低辐射安全监护手机 GPS+LBS双定位支持轨迹回放可远程 送20元硅胶套', '31800', '99999', null, 'http://image.taotao.com/jd/28d184fa5efb451d986f62190cf9c82b.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1235468348', '爱意通AY688(G) 移动/联通2G儿童手机GPS定位 蓝色', '儿童手机低辐射安全监护手机 GPS+LBS双定位支持轨迹回放可远程 送20元硅胶套', '31800', '99999', null, 'http://image.taotao.com/jd/87a469056fc742219516b6928728695f.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1235589471', '东芝（TOSHIBA） 65L5450C 65英寸 全高清安卓智能WiFi电视（银色）', '裸价疯抢！厂家发货！百年品牌值得信赖！', '999900', '99999', null, 'http://image.taotao.com/jd/8eda4c88152c452ea7eb3d1ed9fabacf.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1235663791', '创维(Skyworth) 49E710U 49英寸 4K智能LED液晶电视 香槟金色', '炫黑IPS硬屏，极致纤薄，高端4色4K系列！猛戳这里，更多惊喜！', '559900', '99999', null, 'http://image.taotao.com/jd/1c213e182e864a038df5617f239d614e.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1235681347', '创维(Skyworth) 55E710U 55英寸 4K智能LED液晶电视 香槟金色', '炫黑IPS硬屏，船型底座设计，四色4K电视！<a href=\"http://jmall.jd.com/p117514.html\"target=\"_blank\">更多惊喜，猛戳这里！</a>', '849900', '99999', null, 'http://image.taotao.com/jd/62d5fe6741e94ff9b874965d88bdb272.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1236208136', '酷美(COLMEI) F108 小跑车 移动联通2G儿童手机 双卡双待 红色', '超酷跑车学生手机 送孩子送爱人送老人的礼物 个性时尚 手机QQ语音王拍照音', '14800', '99999', null, 'http://image.taotao.com/jd/5ca74837d8934f649c1c7c2915fbb1a1.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1236254654', '创佳(Canca)42HME5000 CP64 42英寸LED液晶平板电视机 带底座', '42英寸液晶彩电 钢琴烤漆 超薄时尚 支持U盘 咨询客服下单，送大礼包', '192800', '99999', null, 'http://image.taotao.com/jd/a70aae55ba5643abb2053efb03813d40.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1236254655', '创佳(Canca)42HME5000 CP64 42英寸LED液晶平板电视机 带壁挂底座', '42英寸液晶彩电 液晶电视 支持USB多媒体播放 高清HDMI播放 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '195800', '99999', null, 'http://image.taotao.com/jd/18b358507bff4dc6a04445acbcb56099.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1236506244', '创佳（Canca）55HME5000 X19 55英寸 安卓智能网络液晶平板电视 带底座', '55吋智能电视机 安卓4.0系统支持无线WIFI连接 <a href=\"http://item.jd.com/1329972964.html\"target=\"_blank\">同款促销更实惠，更多优惠等着你</a>', '1210000', '99999', null, 'http://image.taotao.com/jd/f626685f6a8d4c58b30ea22e86b6c9eb.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1236506245', '创佳（Canca）55HME5000 X19 55英寸 安卓智能网络液晶平板电视 带壁挂底座', '55吋智能电视机 安卓4.0系统支持无线WIFI连接 <a href=\"http://item.jd.com/1329972964.html\"target=\"_blank\">同款促销更实惠，更多优惠等着你</a>', '1219900', '99999', null, 'http://image.taotao.com/jd/bf5193d3020c41bba57bed87220d3b00.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1236717433', '易百年Ezlove EZ606 GSM老人手机 黑 官方标配', '京东速发包邮  限时秒杀99元 原价159元 蓝牙 一键快捷 抗磨抗摔 中老年专用手机', '9900', '99999', null, 'http://image.taotao.com/jd/5bd071cb189a4f9a89ea52eb752e9026.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1236727633', '乐华（ROWA) 49UD1000 49英寸 极清4K安卓4.2超薄3D智能云电视(黑色)', '热销爆款真4K极清电视，只剩10台，卖完不再补货，需要购买的不要再犹豫了，真的没了！', '389900', '99999', null, 'http://image.taotao.com/jd/e45588b2ae63436a9a5368e3a2ceffcf.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1236752296', '乐华（ROWA） 32S500 32英寸安卓4.0+超窄边极薄内置WIFI高清智能云电视', '清仓机型晒单好评返现金，卖完即止！<a href=\"http://item.jd.com/1472424242.html\"target=\"_blank\">升级新品已经上架，功能齐全，价格更优惠，点此查看详情！</a>', '139900', '99999', null, 'http://image.taotao.com/jd/36a01b9f1c6940b5a70eabe2b9daf34d.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1236849104', '乐华（ROWA） LED24C310A 24英寸 LED液晶电视 （黑色）', '电视\\电脑显示器双用+30W超低功耗+U盘看电影+超强蓝光解码，价格实惠，欲购从速！', '89900', '99999', null, 'http://image.taotao.com/jd/2b2d0a561bf8465b8cdd084e6629c0ba.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1237565241', '青橙（Greenorange) NX 32GB 移动/联通3G手机 双卡双待 太空灰', '5.5英寸显示屏，32G大内存，双卡双待，金属外壳', '99900', '99999', null, 'http://image.taotao.com/jd/91e609dd6952479bae28e80277827fc1.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1237691165', '恒宇丰HYF908 移动/联通2G女性手机 双卡双待 粉色', '女士女孩学生手机 2.6英寸触摸大屏 时尚 长待机！30万摄像头 电视', '15900', '99999', null, 'http://image.taotao.com/jd/1063306758b34523a60c8437a09e5e87.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1237806319', '福中福(F-FOOK) F669 移动/联通2G老人手机 红色', '3.8送礼好机会 大屏幕大按键大字体大音量 SOS 手电筒 速拨 经典时尚GSM老人手机', '6600', '99999', null, 'http://image.taotao.com/jd/eb273be8439c4511b9678f1897c29d4c.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1237806320', '福中福(F-FOOK) F669 移动/联通2G老人手机 黑色', '3.8送礼好机会 大屏幕大按键大字体大音量 SOS 手电筒 速拨 经典时尚GSM老人手机', '6600', '99999', null, 'http://image.taotao.com/jd/b3b8831396fb4adcb40f06e07162bd2e.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1238026371', 'vivo Xshot X710L 移动4G手机 极光白 精英版', '乐享开学季·购机送移动电源+蓝牙耳机·高通骁龙801四核处理器·2G+16G超大内存组合', '248800', '99999', null, 'http://image.taotao.com/jd/298fd0bc51a14d04b79543131137b7bc.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1238036686', 'vivo Xshot X710L 移动4G手机 星空蓝 精英版', '乐享开学季·购机送移动电源+蓝牙耳机·高通骁龙801四核处理器·2G+16G超大内存组合·', '248800', '99999', null, 'http://image.taotao.com/jd/69dc1b86434b45fa959b9c22e3698b15.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1241010493', 'vivo X3V 电信4G手机 双卡双待双通 极光白', '乐享开学季·购机送移动电源+蓝牙耳机·高通四核CPU·2G RAM内存·双卡双待双通·', '228800', '99999', null, 'http://image.taotao.com/jd/03e0f2ae9aa34755b7d469bab5fbb257.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1241411588', '美菱ML-528 移动联通2G老人手机 双卡 炫酷黑', '4800毫安大电池一个月只充一次电！老人手机超长待机 语音王手电筒收音机 惊爆价仅158元', '15800', '99999', null, 'http://image.taotao.com/jd/0d3b37cd9d974cf19996b2e28849f790.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1241530904', '创维(Skyworth) 55E360E 55英寸 内置wifi 网络电视 （黑色）', '在线酷影，极窄边框，网络浏览，USB播放！“<a href=\"http://jmall.jd.com/p117514.html\"target=\"_blank\">猛戳这里，更多惊喜</a>”', '479900', '99999', null, 'http://image.taotao.com/jd/8487a9bcfc324592bc2bd81dc6413fef.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1241724914', '创维(Skyworth)65E690U 65英寸 4K极清 智能LED液晶电视 金色', 'WIFI，蓝牙4.0，双桥悬浮设计底座，鎏金外观设计！“<a href=\"http://jmall.jd.com/p117514.html\"target=\"_blank\">猛戳这里，更多惊喜</a>”', '1299900', '99999', null, 'http://image.taotao.com/jd/6e4e9138837844da9f3a27ac96674153.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1243130646', '传奇(SAGA) A900 移动3G平板手机 双卡双待 锖', '<a href=\"http://sale.jd.com/mall/WaGtPnzloM.html\">领券优惠</a>，年货礼品家庭老人追剧，性价比跨界3G安卓平板手机，6吋IPS大屏800万像素拍照', '40900', '99999', null, 'http://image.taotao.com/jd/6891016c204944d08ab34f31abf1045d.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1245142331', '美乐（melody）LE55M90A 55英寸网络智能安卓液晶电视机TCL旗下品牌', '喜气洋洋过新年！收货好评晒单送大礼！确认收货后联系客服，我们为您寄出实用礼品！', '379900', '99999', null, 'http://image.taotao.com/jd/5ea2f8800d1441b487dce12e908824b6.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1246682685', '三盟（SANMENG)S258 移动/联通2G老人手机 黑色', '【年末大促京东直发 移动端购物更优惠哦】大字体大音量老年人手机一键拨号 可货到付款', '7500', '99999', null, 'http://image.taotao.com/jd/55e3816e13954992a5b0a3d43eb4b1f9.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1246682686', '三盟（SANMENG)S258 移动/联通2G老人手机 红色', '【年末大促京东直发 移动端购物更优惠哦】大字体大音量老年人手机一键拨号 可货到付款', '7500', '99999', null, 'http://image.taotao.com/jd/4c1aa7a6ba854655a813ffa2ee6a9e17.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1246682687', '三盟（SANMENG)S258 移动/联通2G老人手机 绿色', '【年末大促京东直发 移动端购物更优惠哦】大字体大音量老年人手机一键拨号 可货到付款', '7500', '99999', null, 'http://image.taotao.com/jd/805bd9c70e324802ad18a126b39a3bfc.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1247035006', '美菱ML-528 移动联通2G老人手机 双卡 炫彩金', '4800毫安大电池一个月只充一次电！老人手机超长待机 语音王手电筒收音机 惊爆价仅158元', '15800', '99999', null, 'http://image.taotao.com/jd/4ddbad85fc3c41759b5b6388537aab78.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1248014782', '大显(DaXian) D189 移动/联通2G老人手机 红色', '【京东直发】11个亲情速拨号码 按键语音提示 亲情号码 大字体 大按键 收音机 手电筒', '7800', '99999', null, 'http://image.taotao.com/jd/a18e3ddca11d463ebf455cc22deb68d1.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1248014783', '大显(DaXian) D189 移动/联通2G老人手机 黑色', '【京东直发】11个亲情速拨号码 按键语音提示 亲情号码 大字体 大按键 收音机 手电筒', '7800', '99999', null, 'http://image.taotao.com/jd/c2322a816b5b4703ab91f3f353c7fbd9.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1248200797', '大显(DaXian) C189 电信2G老人手机 红色', '【京东直发】直板按键老人手机 一键拨号 整点报时 手电筒', '13800', '99999', null, 'http://image.taotao.com/jd/be9329800de74030867ece25407a0a4a.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1248200798', '大显(DaXian) C189 电信2G老人手机 黑色', '【京东直发】直板按键老人手机 一键拨号 整点报时 手电筒', '13800', '99999', null, 'http://image.taotao.com/jd/bd489f96c6814158b590d571ac690260.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1248200799', '大显(DaXian) C189 电信2G老人手机 白色', '【京东直发】直板按键老人手机 一键拨号 整点报时 手电筒', '13800', '99999', null, 'http://image.taotao.com/jd/0bf5af4d0e174f5e873c3c2b083f4c43.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1248221237', '大显(DaXian) E189 移动/联通2G老人手机 双卡双待 红色', '【京东直发】迎新年特价！触控老人手机、来电报姓名、收音机、声音大音质好、支持QQ、支持农历', '29800', '99999', null, 'http://image.taotao.com/jd/c9194b83d3c0488ea5e6c8c56456244d.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1248221238', '大显(DaXian) E189 移动/联通2G老人手机 双卡双待 黑色', '【京东直发】迎新年特价！触控老人手机、来电报姓名、收音机、声音大音质好、支持QQ、支持农历', '29800', '99999', null, 'http://image.taotao.com/jd/c15cc5f50e1b4d57a7db62bd5d938e4d.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1248251105', '大显(DaXian) F189 移动/联通2G翻盖老人手机 双卡双待 黑色', '【京东直发】一键拨号 高清双屏 一键SOS 一键手电筒 语音报时', '15800', '99999', null, 'http://image.taotao.com/jd/6ed65c5bdfbe460ca3ab92dadfee46e0.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1248294891', '大显(DaXian) 107 移动/联通2G老人手机 双卡双待 白色', '【京东直发】大字体大按键大声音 手写触屏老人机 超长待机', '19900', '99999', null, 'http://image.taotao.com/jd/f04f21e2c98647c095f2e8abc59a7c8c.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1248359276', '大显(DaXian) JL555 电信2G老人手机 红色', '【京东直发】电信老人手机 一键拨号 手电筒 音乐收音机', '13600', '99999', null, 'http://image.taotao.com/jd/b1be952ac8344e7096421c02b2b00822.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1248359277', '大显(DaXian) JL555 电信2G老人手机 白色', '【京东直发】电信老人手机 一键拨号 手电筒 音乐收音机', '13600', '99999', null, 'http://image.taotao.com/jd/9b64bf48a967471583098192cc129935.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1248359278', '大显(DaXian) JL555 电信2G老人手机 黑色', '【京东直发】电信老人手机 一键拨号 手电筒 音乐收音机', '13600', '99999', null, 'http://image.taotao.com/jd/2ab0bb55cfd4499cb59c3c4396689c47.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1248779576', '信得乐(Simtelep) N85 移动/联通2G手机 草绿色', '京东配送可当作遥控器的手机 备用蓝牙手机彩虹超薄低辐射老年机超长待机超大字体手机 货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/cef4b9e47da5421cb57d536222714b55.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1248779577', '信得乐(Simtelep) N85 移动/联通2G手机 天蓝色', '京东配送可当作遥控器的手机 备用蓝牙手机彩虹超薄低辐射老年机超长待机超大字体手机 货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/abd404e0cdc94e01b2697fe3ea8aaf0f.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1248779578', '信得乐(Simtelep) N85 移动/联通2G手机 红色', '京东配送可当作遥控器的手机 备用蓝牙手机彩虹超薄低辐射老年机超长待机超大字体手机 货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/1edd4bcfe6504a239cdddfd7141f83fd.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1248779579', '信得乐(Simtelep) N85 移动/联通2G手机 黑色', '京东配送可当作遥控器的手机 备用蓝牙手机彩虹超薄低辐射老年机超长待机超大字体手机 货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/8b67859e322543549b302ca3b39cc17b.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1250767711', '三星(SAMSUNG) UA55HU7800J 55英寸UHD 4K超高清智能曲面电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1139900', '99999', null, 'http://image.taotao.com/jd/94de98c83ad142a385e34448174de20e.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1250774161', '三星(SAMSUNG) UA65HU7800J 65英寸UHD 4K超高清智能曲面电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1769900', '99999', null, 'http://image.taotao.com/jd/8531c5b95dea4448bc86ee96bd3c100b.jpg', '76', '1', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item` VALUES ('1250838141', '三盟（SANMENG)S228 移动/联通2G 双卡双待老人手机 绿色', '清仓低价数量有限 京东直发】防水防摔防尘三防直板手机长待机一键SOS 强光手电筒可货到付款', '19800', '99999', null, 'http://image.taotao.com/jd/7a56f05d01ed4f27860151dee9307f82.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1251206828', '信得乐(Simtelep) N85 移动/联通2G手机 白色', '京东配送可当作遥控器的手机 备用蓝牙手机彩虹超薄低辐射老年机超长待机超大字体手机 货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/1e50c62a43a64318b5e7f9f2cd096a7b.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1252823496', '金圣达（GRSED）E4000升级版 联通/移动2G 老人手机 双卡双待 黑色', '一键拨号 全语音王 通话录音 大电池老人手机 高性价比 惊爆价89元！', '8900', '99999', null, 'http://image.taotao.com/jd/5f1d5b1d687f494a8a581c5baa07ca44.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1252823497', '金圣达（GRSED）E4000升级版 联通/移动2G 老人手机 双卡双待 红色', '一键拨号 全语音王 通话录音 大电池老人手机 高性价比 惊爆价89元！', '8900', '99999', null, 'http://image.taotao.com/jd/7f959182354248678abd40aacfbc88c6.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1253170470', '大显（DaXian）GST6000 移动/联通2G老人手机 红色', '老年手机老人机老年人专用手机男 女大字体大按键大音量 键盘直板手机', '16800', '99999', null, 'http://image.taotao.com/jd/badfabc65fd342f68dd2f07aa9a0d969.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1253170471', '大显（DaXian）GST6000 移动/联通2G老人手机 黑色', '老年手机老人机老年人专用手机男 女大字体大按键大音量 键盘直板手机', '16800', '99999', null, 'http://image.taotao.com/jd/9db2f69596a14c318ff5e0d4e7da586d.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1253500523', '优思（Uniscope） T1230 移动3G手机 双卡双待 白色', '8核64位CPU手机，比想象更快！5.0英吋Super LCD高清大屏！1+8G内存', '49900', '99999', null, 'http://image.taotao.com/jd/0f2a2ccfeffb483b83f1e62c7e718494.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1253500524', '优思（Uniscope） T1230 移动3G手机 双卡双待 铁灰色', '8核64位CPU手机，比想象更快！5.0英吋Super LCD高清大屏！1+8G内存', '49900', '99999', null, 'http://image.taotao.com/jd/66e26bd821c841469face82b08b5c669.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1253920801', '乐目(OINOM) LMV7 联通3G手机 双卡双待 迷彩', 'IP-67级防水防尘防震 大容量电池 单手握持操作灵敏触控 三防大屏智能机 个性定制 双网', '69900', '99999', null, 'http://image.taotao.com/jd/6a54963a91c74142a39932606dc561d8.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1254118492', '大显 （DaXian）GST3000 移动/联通2G 双卡双待老人手机 白色', '【特价 京东直发】时尚简约老年人手机大字大按键大音一键拨号强震动照相机音乐收音机可货到付款', '14800', '99999', null, 'http://image.taotao.com/jd/be80137d0dad4bc7aacbbf5b0ffbd664.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1254140950', '世纪天元（Ctyon）S500 电信3G老人手机 蓝', '直降40元疯狂抢购！一键解锁大字体大按键大铃音SOS超长待机收音机外放按键报号手电筒', '13500', '99999', null, 'http://image.taotao.com/jd/9dac53060686408f842bc5b3c71222a5.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1254140951', '世纪天元（Ctyon）S500 电信3G老人手机 金', '直降40元疯狂抢购！一键解锁大字体大按键大铃音SOS超长待机收音机外放按键报号手电筒', '13500', '99999', null, 'http://image.taotao.com/jd/e9a560994cad4fc7b44c66c67916fc6d.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1255108096', '【京东配送】SUGAR 法国宝石手机 SS129 3G手机（勃朗白16G优雅版）', '【京东配送】赠送价值416元礼包（编织纹手包（黑）+六心唯一施华洛世奇宝石项链）。限50份', '328800', '99999', null, 'http://image.taotao.com/jd/6df31f2d8fb34505bfde42b98d95f522.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1255298186', '美乐（melody）美智LE32M90A 32寸高清网络智能平板液晶电视机TCL旗下品牌', '喜气洋洋过新年！收货好评晒单送大礼！确认收货后联系客服，我们为您寄出实用礼品！', '149900', '99999', null, 'http://image.taotao.com/jd/814ad42096dc4eb7a1c6121f424c147f.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1255371318', '首信(CAPITEL) TD2000 移动/联通2G老人手机 红色', '特价促销！支持货到付款！大按键、大字体、大声音、速拨、语音王', '7300', '99999', null, 'http://image.taotao.com/jd/842349cff3df4d5d9ee64466232e4332.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1255371319', '首信(CAPITEL) TD2000 移动/联通2G老人手机 黑色', '特价促销！支持货到付款！大按键、大字体、大声音、速拨、语音王', '7300', '99999', null, 'http://image.taotao.com/jd/0d7dfdba1946468f91b2f008b7ace481.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1255551118', '【京东配送】SUGAR SS129T 3G手机（勃朗白16G优雅版）', '【京东配送】赠送价值416元礼包（编织纹手包（黑）+六心唯一施华洛世奇宝石项链）。限50份', '328800', '99999', null, 'http://image.taotao.com/jd/02d5dff83ce9492faf0863f6a89a8bc5.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1255592681', '【京东配送】SUGAR 法国宝石手机 SS129 3G手机（勃朗白32G璀璨版）', '【京东配送】赠送价值416元礼包（编织纹手包（黑）+六心唯一施华洛世奇宝石项链）。限50份', '368800', '99999', null, 'http://image.taotao.com/jd/993ca6ed36b34cc9b7664ce9aeb0aff3.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1255604441', 'NUU NU4 联通3G手机 双卡双待 黑色', '\'限时春节大促\' 5.5吋高清大屏 500+800万摄像 大电池长待机 高通骁龙四核  赠充电宝!', '119000', '99999', null, 'http://image.taotao.com/jd/6490ab9b388c49b4a2f69f9d751b071e.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1255604442', 'NUU NU4 联通3G手机 双卡双待 白色', '\'限时春节大促\' 5.5吋高清大屏 500+800万摄像 大电池长待机 高通骁龙四核  赠充电宝!', '119000', '99999', null, 'http://image.taotao.com/jd/f66bf9912669481fa25e46d9b5847ecc.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1255638740', '【京东配送】SUGAR SS129T 3G手机（卢浮金16G优雅版）', '【京东配送】赠送价值416元礼包（编织纹手包（黑）+六心唯一施华洛世奇宝石项链）。限50份', '328800', '99999', null, 'http://image.taotao.com/jd/2be7219a98e941de8637777d5d956c77.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1255655215', '亿城(yicheer)E86 移动/联通2G 老人手机 双卡双待 黑色', '送原装皮套  大字体显示 内存卡扩展  QQ 电子书', '13800', '99999', null, 'http://image.taotao.com/jd/d650d2688a114b1c9452408287b220c1.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1255656997', '【京东配送】SUGAR 法国宝石手机 SS129 3G手机（卢浮金16G优雅版）', '【京东配送】赠送价值416元礼包（编织纹手包（黑）+六心唯一施华洛世奇宝石项链）。限50份', '328800', '99999', null, 'http://image.taotao.com/jd/1930d8485c4a44bca7bb7e1e236e8184.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1255680397', '【京东配送】SUGAR 法国宝石手机 SS129 3G手机（马赛蓝16G优雅版）', '【京东配送】赠送价值416元礼包（编织纹手包（黑）+六心唯一施华洛世奇宝石项链）。限50份', '328800', '99999', null, 'http://image.taotao.com/jd/349b153c15a540d1a92b6ad82bc8a59b.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1255705043', '【京东配送】SUGAR SS129T 3G手机（马赛蓝16G优雅版）', '【京东配送】赠送价值416元礼包（编织纹手包（黑）+六心唯一施华洛世奇宝石项链）。限50份', '328800', '99999', null, 'http://image.taotao.com/jd/bf2c5e6a6964428b8e7c4a8a0ada7567.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1255774996', '【京东配送】SUGAR法国宝石手机 SS129 3G手机（巴黎粉16G优雅版）', '【京东配送】赠送价值416元礼包（编织纹手包（黑）+六心唯一施华洛世奇宝石项链）。限50份', '328800', '99999', null, 'http://image.taotao.com/jd/4b20739626a04407b60a171424504e21.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1255866989', '【京东配送】SUGAR SS129T 3G手机（巴黎粉16G优雅版）', '【京东配送】赠送价值416元礼包（编织纹手包（黑）+六心唯一施华洛世奇宝石项链）。限50份', '328800', '99999', null, 'http://image.taotao.com/jd/0358e2b70c364f5c8fc23074815dc0ef.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1255952810', '亿城(yicheer)C298 移动/联通2G 老人手机 双卡双待 红色', '配2块原装电池 双听筒接听电话 内屏手写输入 全语音王 一键报时 双屏显示', '18900', '99999', null, 'http://image.taotao.com/jd/dcabca36f8bf4aa0b1e675d5e8c32d2a.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1256027064', 'VEB W1 黑色 联通3G 安全 加密 智能手机', '防窃听，防泄密，防定位，防偷窥，防盗用，防辐射，防水防尘 全网首发 正品', '999900', '99999', null, 'http://image.taotao.com/jd/cc288ececd814d64b29e44ebfb662ee5.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1257433874', '金德力(GOISUN) GL998A 移动联通2G翻盖老人手机 双卡双待 白色', '时尚翻盖老人手机！按键手写双输入 蝴蝶呼吸灯 水晶按键大字体大音量 手机QQ语音王', '19900', '99999', null, 'http://image.taotao.com/jd/837aab603c87472aa30bc9b00a9288fe.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1257433875', '金德力(GOISUN) GL998A 移动联通2G翻盖老人手机 双卡双待 粉色', '时尚翻盖老人手机！按键手写双输入 蝴蝶呼吸灯 水晶按键大字体大音量 手机QQ语音王', '19900', '99999', null, 'http://image.taotao.com/jd/12da822cface46beae7a1af7cca412af.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1257573570', 'PLATINA 香港铂金 高端艺术镜面电视，艺术魔镜电视定制（不含电视和边框） 银镜 1平方米', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '400000', '99999', null, 'http://image.taotao.com/jd/a1e48d289c924c84b7cf704cdb6673ed.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1257573571', 'PLATINA 香港铂金 高端艺术镜面电视，艺术魔镜电视定制（不含电视和边框） 银镜 1.5平方米', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '600000', '99999', null, 'http://image.taotao.com/jd/1571fcc7036145379b592c6f67cb6919.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1257573572', 'PLATINA 香港铂金 高端艺术镜面电视，艺术魔镜电视定制（不含电视和边框） 银镜 2平方米', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '800000', '99999', null, 'http://image.taotao.com/jd/7e989fcabe9f4880acee50998453fc4e.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1257573574', 'PLATINA 香港铂金 高端艺术镜面电视，艺术魔镜电视定制（不含电视和边框） 银镜 3平方米', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '1200000', '99999', null, 'http://image.taotao.com/jd/cf81d05a09ae439699ebe85b562162a1.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1258708913', '天玺 TS808 移动联通2G 迷你遥控手机 金 官方标配', '<a href=\"http://item.jd.com/1258708913.html\"target=\"_blank\">妇女节专享 3月7-8日169元限时抢购</a> 多功能万能遥控手机 迷你时尚 蓝牙通话 货到付款', '16900', '99999', null, 'http://image.taotao.com/jd/acb0101703bb43d09b7f85c987e9298a.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1265065483', '诺亚信（NOAIN） 007 移动/联通2G 三防老人手机 双卡双待 黑橙色', '防尘防水防震三防手机，户外及特殊环境首选通讯设备！三防老人手机366天进水免费换新', '17900', '99999', null, 'http://image.taotao.com/jd/5097f17371394939a17de3bb726c264c.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1265065484', '诺亚信（NOAIN） 007 移动/联通2G 三防老人手机 双卡双待 黑色', '防尘防水防震三防手机，户外及特殊环境首选通讯设备！三防老人手机366天进水免费换新', '17900', '99999', null, 'http://image.taotao.com/jd/9bf2f39bbe2744f59fdf97010dc8e426.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1265065485', '诺亚信（NOAIN） 007 移动/联通2G 三防老人手机 双卡双待 军绿色', '防尘防水防震三防手机，户外及特殊环境首选通讯设备！三防老人手机366天进水免费换新', '17900', '99999', null, 'http://image.taotao.com/jd/f7bc7ad3635f428d8c8267e17a5eadc1.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1265316062', '亿城(yicheer)E86 移动/联通2G 老人手机 双卡双待 蓝色', '送原装皮套  大字体显示 内存卡扩展  QQ 电子书', '13800', '99999', null, 'http://image.taotao.com/jd/4255d5d244484a079f18a2057ab01642.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1265316063', '亿城(yicheer)E86 移动/联通2G 老人手机 双卡双待 黄色', '送原装皮套  大字体显示 内存卡扩展  QQ 电子书', '13800', '99999', null, 'http://image.taotao.com/jd/1cff6aa3ec1849769fd8ff2089239748.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1265323992', '亿城(yicheer)C218 移动/联通2G 老人手机 双卡双待 黑色', '大电池 大按键 大字体 双卡待机 手电筒 双充电接口  音乐播放 T卡扩展内存', '9300', '99999', null, 'http://image.taotao.com/jd/6e3ba77f4a004768b83ef2d4c3b314b2.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1265323993', '亿城(yicheer)C218 移动/联通2G 老人手机 双卡双待 红色', '大电池 大按键 大字体 双卡待机 手电筒 双充电接口  音乐播放 T卡扩展内存', '9300', '99999', null, 'http://image.taotao.com/jd/46a7456e6796444892a98d36bf48d34a.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1265323994', '亿城(yicheer)C218 移动/联通2G 老人手机 双卡双待 香槟金', '大电池 大按键 大字体 双卡待机 手电筒 双充电接口  音乐播放 T卡扩展内存', '9300', '99999', null, 'http://image.taotao.com/jd/57ee041a5be54d6096998218c928b204.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1265329208', '亿城(yicheer)E86S 移动/联通2G 老人手机 双卡双待 黑色', '配2块原装电池 夏普原装高清屏幕 全语音王 来电归属地显示 电子书', '14900', '99999', null, 'http://image.taotao.com/jd/38d72dde0c0b4241abadba0d643b2b45.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1265329209', '亿城(yicheer)E86S 移动/联通2G 老人手机 双卡双待 白色', '配2块原装电池 夏普原装高清屏幕 全语音王 来电归属地显示 电子书', '14900', '99999', null, 'http://image.taotao.com/jd/d8e31cb898774e2d90f12ca3ab18179a.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1265330993', '亿城(yicheer)C799 移动/联通2G 老人手机 双卡双待 黑色', '收音机外放 全语音王 手电筒 亲情拨号 专业老人手机', '10900', '99999', null, 'http://image.taotao.com/jd/36e3637df5654276809d5359093b0e05.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1265335236', '亿城(yicheer)C188 移动/联通2G 老人手机 双卡双待 香槟金', '配2块原装电池 魔音通话  收音机外放 内存卡扩展', '15800', '99999', null, 'http://image.taotao.com/jd/34f58217b3f04f308f2f9a9d06280807.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1265335238', '亿城(yicheer)C188 移动/联通2G 老人手机 双卡双待 黑色', '配2块原装电池 魔音通话  收音机外放 内存卡扩展', '15800', '99999', null, 'http://image.taotao.com/jd/1286a72dcc7f4c05a9876fb4b07d5b20.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1265339400', '亿城(yicheer)C298 移动/联通2G 老人手机 双卡双待 黑色', '配2块原装电池 双听筒接听电话 内屏手写输入 全语音王 一键报时 双屏显示', '18900', '99999', null, 'http://image.taotao.com/jd/69fc9847b1724ae0a7b4959d38ded109.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1266476355', '誉品(YEPEN) Y589 2014 移动/联通2G翻盖老人手机 玫瑰金', '京东极速配送！2015双屏翻盖老人手机 大电池奢华双卡双待 送电池座充 超长待机', '28800', '99999', null, 'http://image.taotao.com/jd/c651bad24ada4a7fb54d34d11b6ee5e8.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1266577429', '美菱TY6300 移动/联通2G老人学生手机 金色', '学生儿童老人手机 QQ音乐摄像头一应俱全 直板按键简单实用，货到付款，质保一年！', '12900', '99999', null, 'http://image.taotao.com/jd/e6392a7d34aa4346b5d45f0f256d989a.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1266601747', '誉品(YEPEN) Y589 2014 移动/联通2G翻盖老人手机 锖色', '京东极速配送！2015双屏翻盖老人手机 大电池奢华双卡双待 送电池座充 超长待机', '28800', '99999', null, 'http://image.taotao.com/jd/6a0efd91b39448448df2da2105923553.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1266666106', '康佳（Konka）K501 移动/联通2G老人手机 咖啡色', '晒单有礼送移动电源 双卡双待老人手机 京东速发 支持货到付款', '27900', '99999', null, 'http://image.taotao.com/jd/c6362cb5dab94fe78d9a5ba565437cef.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1266859037', '心迪(XIND) F118 老人手机 移动/联通2G翻盖手机 双卡双待 黑色', '超长待机 老年机手机 大字体 大按键 大音量 迷你学生翻盖时尚手机 老人机男女 备用商务机', '19900', '99999', null, 'http://image.taotao.com/jd/b28da9c5bac343738d2dd2f0b5494f34.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1266859038', '心迪(XIND) F118 老人手机 移动/联通2G翻盖手机 双卡双待 咖啡色', '超长待机 老年机手机 大字体 大按键 大音量 迷你学生翻盖时尚手机 老人机男女 备用商务机', '19900', '99999', null, 'http://image.taotao.com/jd/e2c82989eb754a85b5c25188ca8f9f6a.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1267554490', '三星(SAMSUNG) UA75HU8500J 75英寸UHD 4K超高清3D智能网络电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '3999900', '99999', null, 'http://image.taotao.com/jd/f006c0eea3a14d5aa9aaed5ca0e0b9da.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1267569517', '三星(SAMSUNG) UA85HU8500J 85英寸UHD 4K超高清3D智能网络电视', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '5699900', '99999', null, 'http://image.taotao.com/jd/eb1e157c1578452a899aec4b6a8cc544.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1267709715', '易丰（EPHONE）5s 电信3G手机 双模双待 白色', '拍下送京豆，电信双卡双待，5吋超薄高清触屏，移动联通电信三网通用，安卓/老人双系统', '39900', '99999', null, 'http://image.taotao.com/jd/0f8f133d4cc04cb3b6a9ebdba85aa3f2.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1267709716', '易丰（EPHONE）5s 电信3G手机 双模双待 黑色', '拍下送京豆，电信双卡双待，5吋超薄高清触屏，移动联通电信三网通用，安卓/老人双系统', '39900', '99999', null, 'http://image.taotao.com/jd/fc22304e2e7d4eaa8b0482f502f06c9d.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1267823923', 'Horion 39S61F 39英寸安卓智能wifi高清数字网络LED平板液晶电视 黑色 带底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '179900', '99999', null, 'http://image.taotao.com/jd/35d1453d8d2542c49b1347db8dadcf1e.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1267823924', 'Horion 39S61F 39英寸安卓智能wifi高清数字网络LED平板液晶电视 黑色 带挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '179900', '99999', null, 'http://image.taotao.com/jd/99a7d99306ad47439e4354da294b3b66.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1271749251', '尼凯恩 N3 联通3G手机 双卡双待', '', '59900', '99999', null, 'http://image.taotao.com/jd/800b4e97c1a0403aa1c93aab528de2b7.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1271768489', '大显（DaXian） DX802 移动/联通2G 直板老人手机 红色', '新品 一键拨号 超长待机 照相 手电筒 收音机 震动 大字体大音量 中老年人手机', '13900', '99999', null, 'http://image.taotao.com/jd/2e3c8a9ef49e4216931fd7514e62656d.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1271768490', '大显（DaXian） DX802 移动/联通2G 直板老人手机 黑色', '新品 一键拨号 超长待机 照相 手电筒 收音机 震动 大字体大音量 中老年人手机', '13900', '99999', null, 'http://image.taotao.com/jd/fba918f85b65457f9e8ac1b129148e7e.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1271768491', '大显（DaXian） DX802 移动/联通2G 直板老人手机 白色', '新品 一键拨号 超长待机 照相 手电筒 收音机 震动 大字体大音量 中老年人手机', '13900', '99999', null, 'http://image.taotao.com/jd/e24272e659174989a3c2009b9b4b6c70.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1271768492', '大显（DaXian） DX802 移动/联通2G 直板老人手机 金色', '新品 一键拨号 超长待机 照相 手电筒 收音机 震动 大字体大音量 中老年人手机', '13900', '99999', null, 'http://image.taotao.com/jd/e0b0d01f6cef482d8c6cbd128531372d.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1274958633', '易丰（Ephone）E29CD 电信2G老人手机 红色', '极致做工强大功能请看视频！大喇叭/手电筒/拦截诈骗短信和电话/FM/SOS/天翼CDMA版', '19900', '99999', null, 'http://image.taotao.com/jd/e55401de10ab487f9c17db5c2a7ee8c7.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1274969051', '易丰（Ephone）E29CD 电信2G老人手机 金色', '极致做工强大功能请看视频！大喇叭/手电筒/拦截诈骗短信和电话/FM/SOS/天翼CDMA版', '19900', '99999', null, 'http://image.taotao.com/jd/d0fa6f3382d047a8bf6fafa5fc1cb7eb.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1274969052', '易丰（Ephone）E29CD 电信2G老人手机 黑色', '极致做工强大功能请看视频！大喇叭/手电筒/拦截诈骗短信和电话/FM/SOS/天翼CDMA版', '19900', '99999', null, 'http://image.taotao.com/jd/57a740a25b264ca9bcf039bd24a7daaa.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1274991903', '易丰（Ephone）E50C 电信2G老人手机 红色', '2.4寸大屏限时秒杀129元！电信版直板按键天翼CDMA行业最底价/特价冲量/京东直发', '12900', '99999', null, 'http://image.taotao.com/jd/4ab6cbbba80d4c2c81728dbdb76fce43.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1275797160', '创佳(Canca)50HAD5500 PL97 50英寸安卓智能液晶平板电视 带底座', '50英寸智能网络电视 安卓平板电视 无线WIFI液晶电视 咨询客服下单，送大礼包', '289900', '99999', null, 'http://image.taotao.com/jd/7c97b473de5b444b856e3af3e50a8cb0.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1275797161', '创佳(Canca)50HAD5500 PL97 50英寸安卓智能液晶平板电视 带壁挂底座', '50英寸智能网络电视 安卓平板电视 无线WIFI液晶电视  咨询客服下单，送大礼包', '295800', '99999', null, 'http://image.taotao.com/jd/ae5a3d7f8e1a42b8b9cb0257961557f4.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1275941021', '创维（Skyworth） 49G8200 49英寸4K GLED极客互联网电视(香槟金)', 'LGD4色4K硬屏、Geek14核超高配置！超快系统！<a href=\"http://jmall.jd.com/p117514.html\"target=\"_blank\">猛戳惊喜</a>！', '799900', '99999', null, 'http://image.taotao.com/jd/f8660869b9924e789e28d635b07fbb1f.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1275954728', '创维(Skyworth) 55G8200 55英寸 4KGLED极客互联网电视(香槟金)', 'LGD4色4K硬屏、完美画质、Geek14核超高配置！<a href=\"http://jmall.jd.com/p117514.html\"target=\"_blank\">猛戳惊喜</a>！', '999900', '99999', null, 'http://image.taotao.com/jd/75f1b1ae2aa743bd849ded41eb6954f5.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1278277340', 'TCL L32A71C 32英寸 微信TV安卓智能LED液晶电视机爱奇艺内置WIFI（黑）', '微信电视 随时随地分享 内置WIFI 好评晒图送大礼<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '229900', '99999', null, 'http://image.taotao.com/jd/ed1ab8d1d1fd4078ab11750498e0321a.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1278299707', '夏朗(NAMO) F8 翻盖手机 移动联通2G 粉', '【京东配送】夏普原装液晶屏 圆润设计 翻盖儿童手机 老人手机 支持货到付款', '24800', '99999', null, 'http://image.taotao.com/jd/489668ee5b414f1b9c1d2517afac1458.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1278345771', 'VEB V3 黑色 联通3G 鳄鱼版 安全 加密 智能手机', '新品首发 即日起 购买产品并晒单成功后 免费赠送(蓝牙耳机、无线座充、私人云）数量有限', '2799900', '99999', null, 'http://image.taotao.com/jd/61f7f042fddd4b1dba7cafea565bc04a.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1281296844', '海信（Hisense）LED50K380U 50英寸4K超清十核顶配智能网络液晶电视（黑色', '4K超高清、顶配十核、内置WiFi、海量影视！', '554900', '99999', null, 'http://image.taotao.com/jd/45b4951d4b8544388a63a3ca5cde0728.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1282497786', '优思（Uniscope）U558s 电信3G手机 双卡双待 黑色', '5英吋3G双核5.3吋高清大屏、电信移动联通三网通、价格钜惠！！', '38800', '99999', null, 'http://image.taotao.com/jd/4f1449371ef44ea5a4861f82b8c8ba21.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1282655817', '福中福(F-FOOK) F888 电信2G翻盖老人手机 红色', '3.8节送母亲大礼，大屏幕大按键大字体大音量 SOS 手电筒 CDMA电信翻盖老人手机', '15800', '99999', null, 'http://image.taotao.com/jd/e2e1426677a2439e8e357ac41e071d6e.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1282655818', '福中福(F-FOOK) F888 电信2G翻盖老人手机 黑色', '3.8节送母亲大礼，大屏幕大按键大字体大音量 SOS 手电筒 CDMA电信翻盖老人手机', '15800', '99999', null, 'http://image.taotao.com/jd/793ad22229d043049fbc8612df9c02e8.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1282655819', '福中福(F-FOOK) F888 电信2G翻盖老人手机 土豪金', '3.8节送母亲大礼，大屏幕大按键大字体大音量 SOS 手电筒 CDMA电信翻盖老人手机', '15800', '99999', null, 'http://image.taotao.com/jd/df00b59ba26a4dbc9e798db77a7dbbc6.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1283516081', '欧博信Q3 移动4G/移动3G/移动联通2G 智能手机 星际黑', '【移动4G四核智能手机】清仓特价 超高性价比 支持移动3G网络，货到付款质保一年!', '58800', '99999', null, 'http://image.taotao.com/jd/6ae530b5ea4d425fa6e6e2af0cc5dffa.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1283747999', '易百年EZ605C 直板电信CDMA老人手机 黑', '京东速发 货到付款 新款上市仅售299元超强震动 快捷操作 品质生活 电信简单中老年人手机', '29900', '99999', null, 'http://image.taotao.com/jd/297c42c2a27f49abb39b8ead0d95795c.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1286215741', '康佳K501 双卡双待翻盖GSM老人手机(咖啡色 )', '京东定制 京东速发 双卡双待 大按键 大字体 大铃声 便捷操作 超长待机 简单老人手机', '27900', '99999', null, 'http://image.taotao.com/jd/24070f30b8c5484b883ce6a5f8757466.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1286299689', '唐为 TW99A 移动联通2G手机 老人手机 红色', '', '16800', '99999', null, 'http://image.taotao.com/jd/ee6235fffa0241c6a777f798f7d99ffa.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1286643673', '朗格星米iph3智能手机 移动3G 联通2G双卡双待 粉色', '800万后置高清摄像头 7.6mm纤薄机身', '49900', '99999', null, 'http://image.taotao.com/jd/59719bdf858b4d8c9feba418ae2ffc49.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1286643674', '朗格星米iph3智能手机 移动3G 联通2G双卡双待 白色', '800万后置高清摄像头 7.6mm纤薄机身', '49900', '99999', null, 'http://image.taotao.com/jd/d0168a73a6774e12ad88f21f7124b7f4.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1287389822', '唐为 TW95V 移动联通2G手机 双卡 老人手机 白色', '', '16800', '99999', null, 'http://image.taotao.com/jd/cb27fb7f5bcb4505a2df3e6a45e77381.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1287423282', '大显107 移动/联通2G老人手机双卡双待 红色', '充电宝 中老年人专用大字体大按键大音量大屏老年机 父母长辈男士女士款可选 晒单送10元话费', '19900', '99999', null, 'http://image.taotao.com/jd/6a69f8c16617448fa6e04f2766f4c4ab.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1287423283', '大显107 移动/联通2G老人手机双卡双待 黑色', '充电宝 中老年人专用大字体大按键大音量大屏老年机 父母长辈男士女士款可选 晒单送10元话费', '19900', '99999', null, 'http://image.taotao.com/jd/8b79993c47d94bdd9c2a2dc79eafccf0.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1287423284', '大显107 移动/联通2G老人手机双卡双待 白色', '充电宝 中老年人专用大字体大按键大音量大屏老年机 父母长辈男士女士款可选 晒单送10元话费', '19900', '99999', null, 'http://image.taotao.com/jd/15278caef9894d6ebf6484633de719d1.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1287442173', '大显V998 移动/联通2G 智能老人手机 黑色', '高端触屏老年机，大屏大声音大字简单易操作，防走丢一键GPS老年人专用手机！晒单送10元话费', '37800', '99999', null, 'http://image.taotao.com/jd/88febd5e16b7437cb09d63759d09a495.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1287442174', '大显V998 移动/联通2G 智能老人手机 白色', '高端触屏老年机，大屏大声音大字简单易操作，防走丢一键GPS老年人专用手机！晒单送10元话费', '37800', '99999', null, 'http://image.taotao.com/jd/800975af6fd648d88b51a9a3e63ff865.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1288825570', '朗格星米iph3智能手机 移动3G 联通2G双卡双待 蓝色', '800万后置高清摄像头 7.6mm纤薄机身', '49900', '99999', null, 'http://image.taotao.com/jd/db17557569224dcd82fdff09a0c65a57.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1289157639', '唐为 TW98X 双卡单通 音乐手机 黑色', '', '18800', '99999', null, 'http://image.taotao.com/jd/014c29f6cea347cf9d85dd0f6f0ea1fb.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1290749639', '创佳(Canca)46HME5000 X18 46英寸液晶安卓智能平板电视 网络电视 带底座', '46英寸LED智能电视 内置WIFI 丰富免费电影 咨询客服下单，送大礼包', '254800', '99999', null, 'http://image.taotao.com/jd/62396ed17fa14191bea375ba1e54bebb.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1290749640', '创佳(Canca)46HME5000 X18 46英寸液晶安卓智能平板电视 网络电视 带壁挂底座', '46英寸LED智能电视 内置WIFI 海量应用下载 咨询客服下单，送大礼包', '260800', '99999', null, 'http://image.taotao.com/jd/fe46635bc1184c90b8844d71859893ca.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1291696157', 'PLATINA PWP-M470 香港铂金47寸 全高清镜面嵌入式防水镜面电视 银色镜面 全隐形 47寸', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '2450000', '99999', null, 'http://image.taotao.com/jd/904bdcfb78cc48e0a82524265565a63c.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1293331917', '创维（Skyworth)50E690U 50英寸4K极清8核天赐智能网络液晶电视机（黑色）', '天赐系统、内置WiFi、鎏金边框、数字一体机！', '514900', '99999', null, 'http://image.taotao.com/jd/7514e3df9df7477d9a1ab6172ce8cd93.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1293334983', '创维（Skyworth)55E690U 55英寸4K极清8核天赐智能网络液晶电视机（黑色）', '天赐系统、内置WiFi、鎏金边框、数字一体机！', '644900', '99999', null, 'http://image.taotao.com/jd/6e28ad898ac84b85bc8824864705568c.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1293925661', '脉腾 U-95F 移动/联通2G翻盖老人手机 黑', '【限量送400元微吧话费 先购先得！】合金镭雕面板2.8吋手写触控屏 超薄老人手机', '24800', '99999', null, 'http://image.taotao.com/jd/24f034983b1c4431812f90a7db01d5ce.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1293925662', '脉腾 U-95F 移动/联通2G翻盖老人手机 红', '【限量送400元微吧话费 先购先得！】合金镭雕面板2.8吋手写触控屏 超薄老人手机', '24800', '99999', null, 'http://image.taotao.com/jd/0d12fabd761e4253930fa90e0a73f4c2.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1293925663', '脉腾 U-95F 移动/联通2G翻盖老人手机 金', '【限量送400元微吧话费 先购先得！】合金镭雕面板2.8吋手写触控屏 超薄老人手机', '24800', '99999', null, 'http://image.taotao.com/jd/fdcf39c57d4e48a695ac81b25b589818.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1293944043', '脉腾 G-008 移动3G翻盖智能手机 金', '【买一送一！就这么任性！】四核双屏 1G+4G内存 超长待机 数量有限！', '89800', '99999', null, 'http://image.taotao.com/jd/78afde0025554a1ea5aca162fde6e1a2.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1294654554', 'vivo Y27 双卡双待 移动4G手机 极光白', '乐享开学季·购机送移动电源+蓝牙耳机·高通64位处理器·双卡双待·趣味长截屏', '178800', '99999', null, 'http://image.taotao.com/jd/f4279f2f84a14a1db4a81336851a98c4.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1294727341', '聆韵 K7 移动4G手机 白色', '下单立减600！羊年疯狂限量抢！年度旗舰4G手机1300万像素 体感、手势操控 京东配送', '159900', '99999', null, 'http://image.taotao.com/jd/b7ac62839b6e4f5ea1c6669909b1bf6a.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1294727342', '聆韵 K7 移动4G手机 蓝色', '下单立减600！羊年疯狂限量抢！年度旗舰4G手机1300万像素 体感、手势操控 京东配送', '159900', '99999', null, 'http://image.taotao.com/jd/b4444740f12f4f7eb1bc7c0c68757907.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1294742016', '卓普（ZOPO）小黑3 9530 移动4G手机 双卡双待 圣光白', '春雷行动特价：1099元，八核移动4G手机', '109900', '99999', null, 'http://image.taotao.com/jd/97b01abd60f3431195ff595424706513.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1294742017', '卓普（ZOPO）小黑3 9530 移动4G手机 双卡双待 魔法黑', '春雷行动特价：1099元，八核移动4G手机', '109900', '99999', null, 'http://image.taotao.com/jd/9abcae8e59784d9192dacf09aca7574e.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1294916987', '康佳（Konka）K68 移动/联通2G老人手机 黑色', '下单立减50元 晒单有礼送移动电源 翻盖高清双屏双卡双待老人手机 京东速发 支持货到付款', '59900', '99999', null, 'http://image.taotao.com/jd/7a1d17a3373044bd9d2463c47436195f.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1294928796', '康佳（Konka）Q5 移动/联通2G儿童手机 乳白色', '晒单有礼送移动电源 低辐射儿童定制手机 京东速发 支持货到付款', '13900', '99999', null, 'http://image.taotao.com/jd/6495b391c41a4b7187591052823d18aa.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1295093693', '博瑞（BROR）W65 电信3G手机 双卡双待 黑色', '全网通5英寸时尚智能手机，watch 我的精彩青春！', '39900', '99999', null, 'http://image.taotao.com/jd/f9306c48c8664519bf3fab90eebecc46.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1295093694', '博瑞（BROR）W65 电信3G手机 双卡双待 白色', '全网通5英寸时尚智能手机，watch 我的精彩青春！', '39900', '99999', null, 'http://image.taotao.com/jd/a1efccda3f0d48a39fcef62726429ed8.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1295153640', '大显 C560 电信CDMA老人手机 红', '京东速发 货到付款 限时抢购139元 大字体大按键 大铃声 简单易用专业老人手机', '13900', '99999', null, 'http://image.taotao.com/jd/d5cbe37d6bfd441cb95fef22ca12953d.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1295153641', '大显 C560 电信CDMA老人手机 白', '京东速发 货到付款 限时抢购139元 大字体大按键 大铃声 简单易用专业老人手机', '13900', '99999', null, 'http://image.taotao.com/jd/b119e26d65b846049325ad4c7e54bcb4.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1295153642', '大显 C560 电信CDMA老人手机 黑', '京东速发 货到付款 限时抢购139元 大字体大按键 大铃声 简单易用专业老人手机', '13900', '99999', null, 'http://image.taotao.com/jd/02eeadd97dc34c84ac22dcfecf6c1242.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1295231303', '百合 C16 CDMA电信 迷你小手机 老年人手机 红色', '老年人学生备用手机！超大音量！', '19900', '99999', null, 'http://image.taotao.com/jd/1f2bcef987cf4796b359354f2f2da83d.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1295231304', '百合 C16 CDMA电信 迷你小手机 老年人手机 蓝色', '老年人学生备用手机！超大音量！', '19900', '99999', null, 'http://image.taotao.com/jd/fd79b2af81464dd3a940ae4cc39786b5.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1295231305', '百合 C16 CDMA电信 迷你小手机 老年人手机 粉色', '老年人学生备用手机！超大音量！', '19900', '99999', null, 'http://image.taotao.com/jd/a5bef5558b8c48369e2943c68bcced2e.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1295231306', '百合 C16 CDMA电信 迷你小手机 老年人手机 黑色', '老年人学生备用手机！超大音量！', '19900', '99999', null, 'http://image.taotao.com/jd/675bf5435c5040528a3924677aa754d8.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1295231307', '百合 C16 CDMA电信 迷你小手机 老年人手机 绿色', '老年人学生备用手机！超大音量！', '19900', '99999', null, 'http://image.taotao.com/jd/0318528c46954d7a8385184d0a8e1797.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1295251235', '奥克斯(AUX) 孝心 S8 移动/联通2G老人手机 双卡双待 金刚黑', '全新升级版！大字体大按键大音量 长待机 简单易用触屏直板老人机', '18900', '99999', null, 'http://image.taotao.com/jd/81de4c7b1eb846d5bfa55533d372702b.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1295251236', '奥克斯(AUX) 孝心 S8 移动/联通2G老人手机 双卡双待 汉玉白', '全新升级版！大字体大按键大音量 长待机 简单易用触屏直板老人机', '18900', '99999', null, 'http://image.taotao.com/jd/2c4870eeac804825a80ff67147ee64e9.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1295251237', '奥克斯(AUX) 孝心 S8 移动/联通2G老人手机 双卡双待 玉石蓝', '全新升级版！大字体大按键大音量 长待机 简单易用触屏直板老人机', '18900', '99999', null, 'http://image.taotao.com/jd/94d37ee9e90e45caa66a42521b450bc1.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1296334149', '亿城(yicheer)C218 移动/联通2G 老人手机 双卡双待 咖啡', '大电池 大按键 大字体 双卡待机 手电筒 双充电接口  音乐播放 T卡扩展内存', '9300', '99999', null, 'http://image.taotao.com/jd/55f171b148c54db3a5acdcc408f390a3.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1296334150', '亿城(yicheer)C218 移动/联通2G 老人手机 双卡双待 蓝色', '大电池 大按键 大字体 双卡待机 手电筒 双充电接口  音乐播放 T卡扩展内存', '9300', '99999', null, 'http://image.taotao.com/jd/692de1af50a14c8f84132cf332369e7d.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1296648097', '大显107 GSM充电宝老人手机 红', '京东速发 货到付款 包邮 联通移动充电宝超长待机 大按键大字体大铃声 简单专业中老年人手机', '19900', '99999', null, 'http://image.taotao.com/jd/a7bf0172350f40ac8a1bbfcb75f5ee6f.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1296648098', '大显107 GSM充电宝老人手机 白', '京东速发 货到付款 包邮 联通移动充电宝超长待机 大按键大字体大铃声 简单专业中老年人手机', '19900', '99999', null, 'http://image.taotao.com/jd/99b40f74e41847e7a9d64acc6a380630.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1296808023', 'TCL L42A71C 42英寸 微信TV安卓智能LED液晶电视机爱奇艺内置WIFI（黑）', '限时特惠  爱奇艺正版片源 升级微信电视，好评晒图送无线键鼠<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '349900', '99999', null, 'http://image.taotao.com/jd/a0af3997a0e14a878df1f064447628a1.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1296842148', 'TCL L48A71C 48英寸 微信TV安卓智能LED液晶电视机爱奇艺内置WIFI（黑）', '限时特惠，拍立减200！ATET游戏平台  好评晒图送无线键鼠<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '439900', '99999', null, 'http://image.taotao.com/jd/55edd711800b471d9b7fcb7a08ae8435.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1296847724', 'TCL L55A71C 55英寸 微信TV安卓智能LED液晶电视机爱奇艺内置WIFI（黑）', '观影神机 ATET游戏平台 娱乐K歌跳吧 好评晒图送高清线 <a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '549900', '99999', null, 'http://image.taotao.com/jd/69aa2906543649bc9f6412c7252186f4.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1297041994', '大显（DaXian）GST6000 移动/联通2G 双卡双待老人手机 黑色', '【京东直发】双卡双待大字大按键大音量震动一键拨号/解锁/报时电子书音乐老年手机 可货到付款', '16800', '99999', null, 'http://image.taotao.com/jd/866c980b0af94a05b5742a0819929046.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1297041995', '大显（DaXian）GST6000 移动/联通2G 双卡双待老人手机 红色', '【京东直发】双卡双待大字大按键大音量震动一键拨号/解锁/报时电子书音乐老年手机 可货到付款', '16800', '99999', null, 'http://image.taotao.com/jd/b8364e6e646542d0919093bb25ba16cf.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1298027265', '三盟 S338 移动/联通2G 直板老人手机 红色', '【赔钱促销】大字体大音量大按键 一键拨号 语音王 双卡双待定位 下单即有好礼相送哦！', '20800', '99999', null, 'http://image.taotao.com/jd/d0534974b20342e79e65ea1af29b44a1.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1298038839', '百合i100 CDMA/GSM 电信/移动联通 双模双待老年人翻盖手机 天空蓝', '双模双待全网通用 时尚翻盖！大音量大按键！超长待机！', '29900', '99999', null, 'http://image.taotao.com/jd/b0567d3f381d4c6694460bfb2500f1b7.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1298038840', '百合i100 CDMA/GSM 电信/移动联通 双模双待老年人翻盖手机 珍珠白', '双模双待全网通用 时尚翻盖！大音量大按键！超长待机！', '29900', '99999', null, 'http://image.taotao.com/jd/1a86a9a7c52f4d07bb10f755ef5bb237.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1298056158', '三盟S318 移动/联通2G直板老人手机 云母白', '【清仓特价】老人手机   超长待机  语音播报，助听器 安全座充 京东直发 质保一年', '21900', '99999', null, 'http://image.taotao.com/jd/18a90a9c67c14785b622c066430d0bde.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1298087228', '三盟 S338 移动/联通2G 直板老人手机 黑色', '【赔钱促销】大字体大音量大按键 一键拨号 语音王 双卡双待定位 下单即有好礼相送哦！', '20800', '99999', null, 'http://image.taotao.com/jd/84bf4b04624841308b3cadae06805c2a.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1298088129', '三盟 S338 移动/联通2G 直板老人手机 白色', '【赔钱促销】大字体大音量大按键 一键拨号 语音王 双卡双待定位 下单即有好礼相送哦！', '20800', '99999', null, 'http://image.taotao.com/jd/69097998a2f44deb87c339e31361fc18.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1298584762', '亿城(yicheer)C188 移动/联通2G 老人手机 双卡双待 咖啡', '配2块原装电池 魔音通话  收音机外放 内存卡扩展', '15800', '99999', null, 'http://image.taotao.com/jd/23d334e36beb43eb96d0b783e9261b9f.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1298731570', 'vivo X5L 限量版4G手机 极光白 蓝宝石尊享版', '乐享开学季·购机送移动电源+蓝牙耳机·X5L蓝宝石尊享升级版，尊享奢华', '268800', '99999', null, 'http://image.taotao.com/jd/f7e7302b02354ee58e041540af571609.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1299625555', '三盟电信2G老人手机C300 黑色', '【领券更优惠】再返50元券电信爆款老人手机一键求救/手电 大字体大按键大声音超低辐射', '14800', '99999', null, 'http://image.taotao.com/jd/61d58c4ff4f14dd89bfe797422b06b3c.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1299631659', '三盟电信2G老人手机C300 红色', '【领券更优惠】再返50元券电信爆款老人手机一键求救/手电 大字体大按键大声音超低辐射', '14800', '99999', null, 'http://image.taotao.com/jd/af7dd77e7f4544c2bf00ace378179be7.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1299642645', '三盟老人手机S677 移动/联通2G 双卡双待 透明红', '【官方旗舰特惠】返50元店铺券 老伴情侣为爱换新机 大字体大按键大声音老人手机', '12800', '99999', null, 'http://image.taotao.com/jd/66683d6ca343483ab662da1e45aad4da.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1299642646', '三盟老人手机S677 移动/联通2G 双卡双待 黑+金', '【官方旗舰特惠】返50元店铺券 老伴情侣为爱换新机 大字体大按键大声音老人手机', '12800', '99999', null, 'http://image.taotao.com/jd/7f9d93b790ae4a43a92b45d14bcfe285.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1299642647', '三盟老人手机S677 移动/联通2G 双卡双待 白+蓝', '【官方旗舰特惠】返50元店铺券 老伴情侣为爱换新机 大字体大按键大声音老人手机', '12800', '99999', null, 'http://image.taotao.com/jd/387d8b34da7149aa8d84b6c1ec3dbd98.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1299654970', '三盟三防老人手机S228 移动/联通2G 双卡双待 军绿色', '【领券更优惠】再返50元券防摔防尘轻度防水一键求救 2000毫安双卡双待超长待机语音王', '17800', '99999', null, 'http://image.taotao.com/jd/69989eb165e94b79a3b2cc44a8e61ecb.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1299654971', '三盟三防老人手机S228 移动/联通2G 双卡双待 咖啡色', '【领券更优惠】再返50元券防摔防尘轻度防水一键求救 2000毫安双卡双待超长待机语音王', '17800', '99999', null, 'http://image.taotao.com/jd/dd0058921de946538aa632039d13b58e.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1299662812', '三盟翻盖老人手机Q9 移动/联通2G 双卡双待 黑色', '【领券更优惠】再返100券再送电池/耳机 双屏翻盖金属机身3.0英寸超大触控手写高清屏', '26800', '99999', null, 'http://image.taotao.com/jd/55f038bcb58d435abe125d3922b1aeda.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1299662813', '三盟翻盖老人手机Q9 移动/联通2G 双卡双待 咖啡色', '【领券更优惠】再返100券再送电池/耳机 双屏翻盖金属机身3.0英寸超大触控手写高清屏', '26800', '99999', null, 'http://image.taotao.com/jd/0589754b9f3a49a3af7a0ef40543853f.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1299662814', '三盟翻盖老人手机Q9 移动/联通2G 双卡双待 深蓝色', '【领券更优惠】再返100券再送电池/耳机 双屏翻盖金属机身3.0英寸超大触控手写高清屏', '26800', '99999', null, 'http://image.taotao.com/jd/57990393e04c4004bfcb25828b55f835.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1299698060', '三盟老人手机S338 移动/联通2G 双卡双待 中国红', '【领券更优惠】再返100券双卡双待 定位防走失 大字体一键求救/拨号/手电 智能语音王', '26800', '99999', null, 'http://image.taotao.com/jd/e6bb1afd27f841a0b732ba05612f9142.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1299698061', '三盟老人手机S338 移动/联通2G 双卡双待 象牙白', '【领券更优惠】再返100券双卡双待 定位防走失 大字体一键求救/拨号/手电 智能语音王', '26800', '99999', null, 'http://image.taotao.com/jd/4ab5c10271b24e158970623435ba32dd.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1299698062', '三盟老人手机S338 移动/联通2G 双卡双待 香槟金', '【领券更优惠】再返100券双卡双待 定位防走失 大字体一键求救/拨号/手电 智能语音王', '26800', '99999', null, 'http://image.taotao.com/jd/2239efb26a5c43eca4bacf4881a1f2dc.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1299698063', '三盟老人手机S338 移动/联通2G 双卡双待 钢琴黑', '【领券更优惠】再返100券双卡双待 定位防走失 大字体一键求救/拨号/手电 智能语音王', '26800', '99999', null, 'http://image.taotao.com/jd/2f5bacec52bf482b80deb4f079c5adbd.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1299706195', '三盟老人手机S318 移动/联通2G 双卡双待 玛瑙红', '<a href=\"http://sale.jd.com/mall/KxbjNPf7uE5FqJCY.html\"target=\"_blank\">【下单送300元话费领券更优惠】</a>原创外观专利 基站精准定位防走失 双卡双待智能语音王', '33600', '99999', null, 'http://image.taotao.com/jd/c7f87d5cce504744946d545636ea9c3a.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1299706196', '三盟老人手机S318 移动/联通2G 双卡双待 魅力灰', '<a href=\"http://sale.jd.com/mall/KxbjNPf7uE5FqJCY.html\"target=\"_blank\">【下单送300元话费领券更优惠】</a>原创外观专利 基站精准定位防走失 双卡双待智能语音王', '33600', '99999', null, 'http://image.taotao.com/jd/8071a4cc5e094d30a74d088930f8f344.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1299706197', '三盟老人手机S318 移动/联通2G 双卡双待 云母白', '<a href=\"http://sale.jd.com/mall/KxbjNPf7uE5FqJCY.html\"target=\"_blank\">【下单送300元话费领券更优惠】</a>原创外观专利 基站精准定位防走失 双卡双待智能语音王', '33600', '99999', null, 'http://image.taotao.com/jd/0a0268bdf9b440009f3ae8564f0ad65f.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1299837524', '三星（Samsung）UA78HU9800JXXZ 78英寸4K曲面液晶电视', '【正月闹元宵】三星78寸电视，仅53299元，数量有限，活动时间：3.2-3.9。', '5329900', '99999', null, 'http://image.taotao.com/jd/62a79177688b4d3aaef0bd4001b18dc8.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1299973313', '三星（Samsung）UA60H6400AJXXZ 60英寸 SMART 液晶 电视', '【正常发货】自有物流，安全保障！送货安装同步！', '1169900', '99999', null, 'http://image.taotao.com/jd/95d9d357e0ab466ca714e0a977696bdc.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1299979724', '三星（SAMSUNG）UA65HU9800JXXZ 65英寸4K曲面液晶电视', '【正月闹元宵】三星65寸曲面电视，仅28699元，数量有限，活动时间：3.2-3.9。', '2869900', '99999', null, 'http://image.taotao.com/jd/9d57dba7df0247f49d36790bb190f089.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1299982280', '友信达U米2 移动3G/联通2G 智能手机 双卡双待 香槟金', '【京东直发】质保一年，开具京东正规发票！好评送惊喜！超高性价比的好手机，快来抢购吧！', '39800', '99999', null, 'http://image.taotao.com/jd/0fd27dcba64c49988cff65eab5d4c782.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1299992433', '三星（Samsung）UA65H6400AJXXZ 65英寸 SMART 液晶电视', '【正常发货】自有物流，安全保障！送货安装同步！', '1404900', '99999', null, 'http://image.taotao.com/jd/61f3bd594e4e4a1186890a97f48bf50d.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1300028974', '三星(SAMSUNG)UA65HU7800JXXZ 65英寸4K 曲面液晶电视', '【正月闹元宵】三星65寸电视，仅20999元，数量有限，活动时间：3.2-3.9。', '2099900', '99999', null, 'http://image.taotao.com/jd/f04ce6e3d83b4f55be884d266f402947.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1300084196', '三星（SAMSUNG）UA55HU7800JXXZ 55英寸4K 曲面液晶电视', '【正月闹元宵】三星55寸电视，仅12899元，数量有限，活动时间：3.2-3.9。', '1289900', '99999', null, 'http://image.taotao.com/jd/a3cc1a7aedd04f7a8f3962d674ac0598.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1300134528', '三星(SAMSUNG) UA85HU8500JXXZ 85英寸 UHD 液晶 电视', '【正月闹元宵】三星85寸电视，仅61999元，数量有限，活动时间：3.2-3.9。', '6199900', '99999', null, 'http://image.taotao.com/jd/45d7f1ea4b1d4a77a0a4626cbe5efe9e.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1304195875', '广信 EF320 CDMA电信版 老年人手机 黑色', '时尚老人 手机！听音乐，拍照多功能应用！', '16800', '99999', null, 'http://image.taotao.com/jd/48ddea199e244795a8ac17cf17b168d0.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1304195876', '广信 EF320 CDMA电信版 老年人手机 蓝色', '时尚老人 手机！听音乐，拍照多功能应用！', '16800', '99999', null, 'http://image.taotao.com/jd/8f50741fbcfe4a8db4e6ec44a67c5c82.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1304195877', '广信 EF320 CDMA电信版 老年人手机 红色', '时尚老人 手机！听音乐，拍照多功能应用！', '16800', '99999', null, 'http://image.taotao.com/jd/2a751f68ccd941d0acdf85aae58095ba.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1304389732', 'SVA LE2812D 28英寸液晶电视机 高清LED液晶电视机（黑色）', '2月10日-2月27日期间订单，2月28日起3日内发货！【跨年盛典】年终大促，疯抢特价！！', '104900', '99999', null, 'http://image.taotao.com/jd/37103cddba1c42f9b98d72c98826078a.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1304746221', 'SUGAR马卡龙SS119 时尚法国宝石4G手机 黄色', '【京东配送】赠送价值258元编织纹手包（黑），评价晒单送50元话费。限100份，详询客服', '259800', '99999', null, 'http://image.taotao.com/jd/9238e26a69e64994971ccc8eaeca9e2c.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1305344543', '百合 C16 CDMA电信 迷你小手机 老年人手机 白色', '老年人学生备用手机！超大音量！', '19900', '99999', null, 'http://image.taotao.com/jd/9561b94ee27c4c2a9f0c329b2846cb95.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1305432475', '百合i100 CDMA/GSM 电信/移动联通 双模双待老年人翻盖手机 宝蓝色', '双模双待全网通用 时尚翻盖！大音量大按键！超长待机！', '29900', '99999', null, 'http://image.taotao.com/jd/1e396a9a84234f789f1090e45572c18a.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1305432476', '百合i100 CDMA/GSM 电信/移动联通 双模双待老年人翻盖手机 中国红', '双模双待全网通用 时尚翻盖！大音量大按键！超长待机！', '29900', '99999', null, 'http://image.taotao.com/jd/a9996a5f9ba7461ca5969d9054de0b07.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1307273654', 'SUGAR马卡龙SS119 时尚法国宝石4G手机 白色', '【京东配送】赠送价值258元编织纹手包（黑），评价晒单送50元话费。限100份，详询客服', '259800', '99999', null, 'http://image.taotao.com/jd/2c9abc1021dd4747a1475596d3a0951a.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1307273655', 'SUGAR马卡龙SS119 时尚法国宝石4G手机 绿色', '【京东配送】赠送价值258元编织纹手包（黑），评价晒单送50元话费。限100份，详询客服', '259800', '99999', null, 'http://image.taotao.com/jd/c977d6f019624651b9a2949380048719.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1307273656', 'SUGAR马卡龙SS119 时尚法国宝石4G手机 粉色', '【京东配送】赠送价值258元编织纹手包（黑），评价晒单送50元话费。限100份，详询客服', '259800', '99999', null, 'http://image.taotao.com/jd/29351eecf9814b10b16465483b28b79b.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1307273657', 'SUGAR马卡龙SS119 时尚法国宝石4G手机 黑色', '【京东配送】赠送价值258元编织纹手包（黑），评价晒单送50元话费。限100份，详询客服', '259800', '99999', null, 'http://image.taotao.com/jd/6bbf30bcc5394704be86173f4934b8fe.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1307964985', '派信(PISIN) 爱久久 I99+ 移动3G手机 团圆红', '为父母量身打造的3G智能老人手机！5英寸大屏，大字体大声音，超强续航，一键求救！', '99900', '99999', null, 'http://image.taotao.com/jd/67df5736b7524baa80b33a8700572413.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1307964986', '派信(PISIN) 爱久久 I99+ 移动3G手机 如意白', '为父母量身打造的3G智能老人手机！5英寸大屏，大字体大声音，超强续航，一键求救！', '99900', '99999', null, 'http://image.taotao.com/jd/5d667ad4e36d4ca29126d6cef01e6082.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1307964987', '派信(PISIN) 爱久久 I99+ 移动3G手机 健康黑', '为父母量身打造的3G智能老人手机！5英寸大屏，大字体大声音，超强续航，一键求救！', '99900', '99999', null, 'http://image.taotao.com/jd/faf6fa51927c40a8bcf8ffff5fc98508.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1308955393', '传奇(SAGA) A906 移动4G手机 双卡双待 锖色', '年货送礼，好玩性价比，5吋1300万像素美颜拍照，丰富体感，移动4G安卓智能手机，京东配送', '59900', '99999', null, 'http://image.taotao.com/jd/d41fa4216cf74f8087fa0e48eef75fe4.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1309191989', '大Q手机 Q1 4G版 移动4G手机 黑色', '赠100元网络电话卡！移动4G、智能闪键、金属边框、5吋IPS、800万、1+8G内存！', '79900', '99999', null, 'http://image.taotao.com/jd/181f0e37367d47ddb4a56c1f3d8c766c.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1309191990', '大Q手机 Q1 4G版 移动4G手机 白色', '赠100元网络电话卡！移动4G、智能闪键、金属边框、5吋IPS、800万、1+8G内存！', '79900', '99999', null, 'http://image.taotao.com/jd/cbc3ca527ef14bc3b5f384003974d1f7.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1310089513', 'TCL D65F351 65英寸安卓智能液晶电视机 内置WiFi 数字一体机游戏（黑色）', '超大视野客厅高端享受 内置WIFI  <a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '899900', '99999', null, 'http://image.taotao.com/jd/29bae53607a94d6a96fca60a773919fe.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1310105093', '大显DX886 移动/联通2G翻盖手写老人手机 双卡双待 红色', '手写翻盖手机 老年人专用手机大字体大按键大音量老年手机老人机女全按键盘手机男', '26800', '99999', null, 'http://image.taotao.com/jd/57781fca903a4e6eac0bffe30ac3cb0b.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1310105094', '大显DX886 移动/联通2G翻盖手写老人手机 双卡双待 黑色', '手写翻盖手机 老年人专用手机大字体大按键大音量老年手机老人机女全按键盘手机男', '26800', '99999', null, 'http://image.taotao.com/jd/b4f55320a8e74bf394cb6bbc03b89378.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1310105095', '大显DX886 移动/联通2G翻盖手写老人手机 双卡双待 白色', '手写翻盖手机 老年人专用手机大字体大按键大音量老年手机老人机女全按键盘手机男', '26800', '99999', null, 'http://image.taotao.com/jd/851f5d76994a42b79c7538988f9ec2ce.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1310110678', '立丰（lephone) 2800 移动电信3G手机 双卡双待 炫酷黑', '3.5吋（电信3G+移动/联通）双卡大字体 老人智能手机【支持WIFI热点】不支持电信4G', '21000', '99999', null, 'http://image.taotao.com/jd/72323fa69d6b407ca42355bf415d8cb9.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1310172060', '福满多 M2S 高端版 移动/联通2G 老人手机 蓝色', '触屏、按键双模式操作GPS+LBS双定位大字大声一键手电筒来电语音播报一键拨号云平台老人机', '36900', '99999', null, 'http://image.taotao.com/jd/7a95b1b6ff7e4dbe82ff50186689db8d.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1310185397', '康佳Q5 GSM定位迷你儿童手机（乳白色）', '京东速发 货到付款 儿童迷你远程操控 超低辐射 蓝牙 QQ一键快捷 安全健康儿童手机', '13900', '99999', null, 'http://image.taotao.com/jd/1355243684f649e19545bbd3e8c6ef24.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1310204716', '福满多 M2 标配版 移动/联通2G 老人手机 红色', '大字体大按键大声音LBS定位一键拨号来电语音播报血压血糖监测一键SOS手电筒外放收音机报时', '26900', '99999', null, 'http://image.taotao.com/jd/216b6833109e4b389d162ee465a13f8d.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1310206968', '福满多 M2 标配版 移动/联通2G 老人手机 蓝色', '云平台LBS定位 SOS一键呼救一键拨号大按键，大字体，大铃声，手电筒，来电语音播报老人机', '26900', '99999', null, 'http://image.taotao.com/jd/dd2a3c70b4a14c25b796be21c3b7d141.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1310208983', '福满多 M2S 高端版 移动/联通2G 老人手机 红色', '具有云平台和APP定位一键拨号手电筒大字大声LBS+GPS双定位的关爱老人健康云服务手机！', '36900', '99999', null, 'http://image.taotao.com/jd/67debc5c35e746df8eec8ef55028c405.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1310292584', '优豊(uphone) U3+ 移动/联通2G三防老人机 双卡双待 黄色', '超长待机 户外备用 军工品质 个性 功能直板按键手机 迷你超薄机身 手机特价包邮duang', '24900', '99999', null, 'http://image.taotao.com/jd/80cd955065a74a6aa2691a3ec3921a21.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1310292585', '优豊(uphone) U3+ 移动/联通2G三防老人机 双卡双待 橙色', '超长待机 户外备用 军工品质 个性 功能直板按键手机 迷你超薄机身 手机特价包邮duang', '24900', '99999', null, 'http://image.taotao.com/jd/06c7605623d54c8d804fa0dded9127a1.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1310292586', '优豊(uphone) U3+ 移动/联通2G三防老人机 双卡双待 黑色', '超长待机 户外备用 军工品质 个性 功能直板按键手机 迷你超薄机身 手机特价包邮duang', '24900', '99999', null, 'http://image.taotao.com/jd/179cf7a4056a425faec4ece5d563fa23.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1310292587', '优豊(uphone) U3+ 移动/联通2G三防老人机 双卡双待 绿色', '超长待机 户外备用 军工品质 个性 功能直板按键手机 迷你超薄机身 手机特价包邮duang', '24900', '99999', null, 'http://image.taotao.com/jd/f155b77cb97f446fbf73bcf649ce50ea.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1310292588', '优豊(uphone) U3+ 移动/联通2G三防老人机 双卡双待 迷彩色', '超长待机 户外备用 军工品质 个性 功能直板按键手机 迷你超薄机身 手机特价包邮duang', '24900', '99999', null, 'http://image.taotao.com/jd/5e70e05f03fe436883131c0aa0ad46b1.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1310999548', '大显(DaXian) DX886 移动/联通2G翻盖老人手机 双卡双待 黑色', '【京东直发】大字体 大按键 大音量 翻盖老人手机', '26500', '99999', null, 'http://image.taotao.com/jd/5dc42c56efac4554ab8f00e2d7350185.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1310999549', '大显(DaXian) DX886 移动/联通2G翻盖老人手机 双卡双待 红色', '【京东直发】大字体 大按键 大音量 翻盖老人手机', '26500', '99999', null, 'http://image.taotao.com/jd/ddc975e9e3fd4baca8827670fc36be32.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1310999550', '大显(DaXian) DX886 移动/联通2G翻盖老人手机 双卡双待 白色', '【京东直发】大字体 大按键 大音量 翻盖老人手机', '26500', '99999', null, 'http://image.taotao.com/jd/6bffa9a7d3944fc9b689fb4ab9878efd.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1311026440', 'vivo Xshot X710L 移动4G手机 皓月白 旗舰版', '乐享开学季·购机送移动电源+蓝牙耳机·高通骁龙801四核处理器·3G+32G超大内存组合', '298800', '99999', null, 'http://image.taotao.com/jd/0712ba70e6ae49fea8c07bb870f63aab.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1311113517', '康佳K68 GSM双屏双卡双待翻盖老人手机（黑色)', '下单立减50元 晒单送小米10400毫安移动电源 京东直发包邮超长待机 商务中老年人手机', '59800', '99999', null, 'http://image.taotao.com/jd/c6a184b0795647eaa480ad477da18671.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1311307427', '纽曼(Newman) F520 移动/联通2G翻盖老人手机 双卡双待 黑色', '【京东直发】可设置10个速拨号码 来电报姓名  短信朗读 收音机手电筒', '19800', '99999', null, 'http://image.taotao.com/jd/2ccd2af9bc064daa9c2fdb4cc12f76cf.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1312425212', '长虹（CHANGHONG）GA818 黑色 移动/联通2G翻盖老人手机', '岁末大促销！长虹军工品质翻盖老人手机 大字体大按键 大声音 位置服务 男款女款翻盖老年机', '22800', '99999', null, 'http://image.taotao.com/jd/8c140d1f2c4c43fda9f82872c0ae3dd9.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1312441893', '长虹（CHANGHONG）GA618 黑色 移动/联通2G 老人手机 双卡双待', '岁末大促销！长虹关爱老人手机孝心父母大声音大字体大按键SOS一键求救功能 位置定位 手电筒', '19800', '99999', null, 'http://image.taotao.com/jd/60ecfc8a80df4753a3d7230f45bacdd1.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1312760511', '心迪(XIND) 399D 迷你手机 移动/联通2G 双卡双待 黑色', '超长待机 直板按键迷你小手机 小汽车外观 儿童学生手机 女性学生手机女 老人手机 备用手机', '11800', '99999', null, 'http://image.taotao.com/jd/27ee0ee6f62c43ae9aa11f9fd6e8b9a9.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1312760512', '心迪(XIND) 399D 迷你手机 移动/联通2G 双卡双待 金色', '超长待机 直板按键迷你小手机 小汽车外观 儿童学生手机 女性学生手机女 老人手机 备用手机', '11800', '99999', null, 'http://image.taotao.com/jd/390722767ca64c86b6abeaebe267c8ee.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1312760513', '心迪(XIND) 399D 迷你手机 移动/联通2G 双卡双待 玫瑰金', '超长待机 直板按键迷你小手机 小汽车外观 儿童学生手机 女性学生手机女 老人手机 备用手机', '11800', '99999', null, 'http://image.taotao.com/jd/14ac46168f93426796222c8688327e11.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1312869125', '哈呢（hani）LE2408网络款 24英寸安卓智能液晶电视 内置WiFi 标配底座', '【新春特惠，买贵就赔】原装进口屏 独特款式，安卓系统 内置WIFI，顺丰包邮', '106800', '99999', null, 'http://image.taotao.com/jd/c5bb310f07b74264ad9963bb366c06a7.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1312869126', '哈呢（hani）LE2408网络款 24英寸安卓智能液晶电视 内置WiFi 底座+挂架', '【新春特惠，买贵就赔】原装进口屏 独特款式，安卓系统 内置WIFI，顺丰包邮', '108800', '99999', null, 'http://image.taotao.com/jd/1355ae0a2b794f20936b095b9e43a957.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1313209991', '优豊(uphone) U5A 联通3G三防智能手机 双卡双待 黄色', 'IP68防护级别 超长待机 户外备用 军工品质 防水 防摔耐用手机 备用智能手机 特价手机', '82600', '99999', null, 'http://image.taotao.com/jd/e3982e49c7f34300bb99afc28b9f7b12.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1313209992', '优豊(uphone) U5A 联通3G三防智能手机 双卡双待 橙色', 'IP68防护级别 超长待机 户外备用 军工品质 防水 防摔耐用手机 备用智能手机 特价手机', '82600', '99999', null, 'http://image.taotao.com/jd/c305c1ffd9054cc59d6303621c1ad3af.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1313209993', '优豊(uphone) U5A 联通3G三防智能手机 双卡双待 黑色', 'IP68防护级别 超长待机 户外备用 军工品质 防水 防摔耐用手机 备用智能手机 特价手机', '82600', '99999', null, 'http://image.taotao.com/jd/4a6b850975f84cdcb9f46c071620ee5e.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1313209994', '优豊(uphone) U5A 联通3G三防智能手机 双卡双待 绿色', 'IP68防护级别 超长待机 户外备用 军工品质 防水 防摔耐用手机 备用智能手机 特价手机', '82600', '99999', null, 'http://image.taotao.com/jd/a646d8073361461094e11d8a7a8f6869.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1313527943', '优豊(uphone) U3A 移动/联通2G三防手机 双卡双待 黑色', 'IP67防水 超长待机 户外备用 军工品质 防水 防摔 个性功能直板按键防水手机duang', '29800', '99999', null, 'http://image.taotao.com/jd/4a941cb284754a36ba01b9ade99cfe33.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1313527944', '优豊(uphone) U3A 移动/联通2G三防手机 双卡双待 黄色', 'IP67防水 超长待机 户外备用 军工品质 防水 防摔 个性功能直板按键防水手机duang', '29800', '99999', null, 'http://image.taotao.com/jd/d72960e2450a4e748dfef65c99324a25.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1313527945', '优豊(uphone) U3A 移动/联通2G三防手机 双卡双待 橙色', 'IP67防水 超长待机 户外备用 军工品质 防水 防摔 个性功能直板按键防水手机duang', '29800', '99999', null, 'http://image.taotao.com/jd/e3fa4dc3794341ee937605154db3dc61.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1313527946', '优豊(uphone) U3A 移动/联通2G三防手机 双卡双待 绿色', 'IP67防水 超长待机 户外备用 军工品质 防水 防摔 个性功能直板按键防水手机duang', '29800', '99999', null, 'http://image.taotao.com/jd/d6c9b92b17304a93ae02446ba2e41e4d.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1313527947', '优豊(uphone) U3A 移动/联通2G三防手机 双卡双待 迷彩色', 'IP67防水 超长待机 户外备用 军工品质 防水 防摔 个性功能直板按键防水手机duang', '29800', '99999', null, 'http://image.taotao.com/jd/6999b1a5f7cf481cbc98435f9f3fae9d.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1314029500', '大显（Daxian）JL555 电信2G老人手机 白', '［年末清仓超低价］最后13台，大字体大按键大音量直板按键键盘男女老年手机超长待机 神器', '13600', '99999', null, 'http://image.taotao.com/jd/01c087e02f434b97b1b59691878e48e0.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1314086223', '大显(DaXian) GS2000 移动/联通2G(GSM) 老人手机 黑色', '好礼闹元宵！手机更实惠！', '9900', '99999', null, 'http://image.taotao.com/jd/6d54938d293b48afa8ee09cbd3460cf8.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1314239530', '大显(DaXian) GST6000 移动/联通2G(GSM) 老人手机 红色', '2.4英寸触摸大屏 老人手机  语音发短信 老人机 男女老年手机 大字体大音量大按键', '16800', '99999', null, 'http://image.taotao.com/jd/614397f12c9743c191543a7d17645ebb.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1314239531', '大显(DaXian) GST6000 移动/联通2G(GSM) 老人手机 黑色', '2.4英寸触摸大屏 老人手机  语音发短信 老人机 男女老年手机 大字体大音量大按键', '16800', '99999', null, 'http://image.taotao.com/jd/c24bc3c8cbf1458cae2f9107f89ca092.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1314243400', '首信(CAPITEL) L118 移动/联通2G老人手机 白色', '特价促销！支持货到付款！大按键、大字体、大声音、手电筒、SOS', '7900', '99999', null, 'http://image.taotao.com/jd/0e4c9b668419490a83a5660685fa370f.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1314308199', '大显(DaXian) I9500 移动/联通2G(GSM) 超薄老人手机 红色', '元宵送礼佳品，建起与父母间沟通的桥梁', '12900', '99999', null, 'http://image.taotao.com/jd/766b51faab8849c7ac2df5e04cad9f7f.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1314308200', '大显(DaXian) I9500 移动/联通2G(GSM) 超薄老人手机 白色', '元宵送礼佳品，建起与父母间沟通的桥梁', '12900', '99999', null, 'http://image.taotao.com/jd/eaaf0b4b3baa43e097a682de4c6c3186.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1314308201', '大显(DaXian) I9500 移动/联通2G(GSM) 超薄老人手机 黑色', '元宵送礼佳品，建起与父母间沟通的桥梁', '12900', '99999', null, 'http://image.taotao.com/jd/5e7de85887194d569d01e0e144b7a79f.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1314313420', '创维(SKYFONE)T728 移动/联通2G老人手机 黑金色', '厂家促销---“三防功能”——防尘、防滑、防摔，配有相机、手电筒、FM收音机', '7300', '99999', null, 'http://image.taotao.com/jd/121ce8d78fc1482f9d07e5f227694b10.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1314343013', '大显(DaXian) V998 移动/联通2G(GSM) 智能老人手机 黑色', '爸妈满意才好，老人桌面，大字体，大按键，大声音，简单易用的老人手机！', '36800', '99999', null, 'http://image.taotao.com/jd/63ac974db008493dbad55b7caee26d90.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1314343014', '大显(DaXian) V998 移动/联通2G(GSM) 智能老人手机 红色', '爸妈满意才好，老人桌面，大字体，大按键，大声音，简单易用的老人手机！', '36800', '99999', null, 'http://image.taotao.com/jd/e226384402ac4aa4989f14775896562e.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1314343015', '大显(DaXian) V998 移动/联通2G(GSM) 智能老人手机 白色', '爸妈满意才好，老人桌面，大字体，大按键，大声音，简单易用的老人手机！', '36800', '99999', null, 'http://image.taotao.com/jd/15c37700310e4f48a0845b5444190efd.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1314345320', '乐华（ROWA) 42U500 42英寸 真8核4K极清安卓4.3智能云电视 (黑色)', '2649元限量抢购真8核4K极清安卓4.3智能电视，晒单好评再返现50元！', '264900', '99999', null, 'http://image.taotao.com/jd/f0e0020156bf4ae7810c9752a9121b3c.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1315209678', 'vivo X3F 联通4G手机 极光白', '直降300·购机送移动电源+蓝牙耳机·高速联通4G·高通四核CPU·6.75mm纤薄机身', '199800', '99999', null, 'http://image.taotao.com/jd/95422f65d4794352a1cff0d502e0905c.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1315255625', '爱意通(aiyitong) Z9000(S) 移动/联通2G儿童手机 绿色', '新品上市厂家直销可爱卡通儿童定位手机', '22800', '99999', null, 'http://image.taotao.com/jd/8e17f2b79f214dea9cc692b5e07efbd4.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1315255627', '爱意通(aiyitong) Z9000(S) 移动/联通2G儿童手机 蓝色', '新品上市厂家直销可爱卡通儿童定位手机', '22800', '99999', null, 'http://image.taotao.com/jd/e4ca539bee7d4fd797e17a7de60ae285.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1315255628', '爱意通(aiyitong) Z9000(S) 移动/联通2G儿童手机 黄色', '新品上市厂家直销可爱卡通儿童定位手机', '22800', '99999', null, 'http://image.taotao.com/jd/e4462a7782ed4e4191d317f96f894926.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1315423057', 'TCL L65H9600A-CUD 65英寸曲面4KUHD超高清3D安卓智能电视机（黑色）', '4K神器曲面屏震撼上市，3D立体显示 好评晒图送冰淇淋电视<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '1699900', '99999', null, 'http://image.taotao.com/jd/9384b293350e49458c4475162d440afc.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1316527017', '大显(DaXian) V998 移动/联通2G智能老人手机 双卡双待 黑色', '【京东直发】老年人专用大字体大按键大音量大屏老年机', '36800', '99999', null, 'http://image.taotao.com/jd/077c18dd657f4d8284e71692ab1e7ac9.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1317646738', '立丰（lephone) 小四 T708 移动4G手机 典雅黑', '5.0大屏超薄款 男女款式潮流手机 移动4G网络手机', '79600', '99999', null, 'http://image.taotao.com/jd/16506c7b34ef42fda6ba15fd03021cf3.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1318816953', '可美（CALME） CM3 联通3G手机 双卡双待 炫酷黑', '喜迎2015，可美CM3暖冬来袭! 4.0英寸高清大屏，双卡双卡老年人智能手机！值得拥有！', '49900', '99999', null, 'http://image.taotao.com/jd/a6b80d17a0c14453a063e1f3aeaa799e.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1319044380', '索尼（Sony） KD-79X9000B 79英寸 4K 液晶电视', '【春雷行动】移动端购买价：仅55899元，数量有限，活动时间：3.6-3.9', '5599900', '99999', null, 'http://image.taotao.com/jd/4d210de268f64980b11c0796b9190d00.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1319216789', '三盟 S338 移动/联通2G 直板老人手机 香槟金', '【赔钱促销】大字体大音量大按键 一键拨号 语音王 双卡双待定位 下单即有好礼相送哦！', '20800', '99999', null, 'http://image.taotao.com/jd/90f6e9d26a0243c4b0d5728fbfb1d8a5.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1319622524', '欧奇 OK109三防 移动联通2G 老人手机 双卡双待 黑', '下单立减 防水防摔防尘户外三防手机 4000毫安超长待机 老年机 直板按键 晒单赠20话费', '26900', '99999', null, 'http://image.taotao.com/jd/c4db1de82bd6489fba340a677bf79a89.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1319622525', '欧奇 OK109三防 移动联通2G 老人手机 双卡双待 绿', '下单立减 防水防摔防尘户外三防手机 4000毫安超长待机 老年机 直板按键 晒单赠20话费', '26900', '99999', null, 'http://image.taotao.com/jd/33a4774015ea473784d412e9f229a5b1.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1320945231', '波导(BiRD) T9608 移动3G智能老人手机 双卡双待 宝石蓝', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>安卓智能手机 带老人机系统！5.0英寸大屏 四核1.2G 微信手机手电筒', '34900', '99999', null, 'http://image.taotao.com/jd/4fed19f1b4564641a582dcce33e1cdcc.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1321211410', '为美(VIMOO) 平行线Z5 移动4G手机 慕斯黑', '7.5mm纤薄机身 双面玻璃一体时尚外观安卓4.4系统 5.5吋大屏四核移动4G长待机手机', '84900', '99999', null, 'http://image.taotao.com/jd/2adeaa65d6614de79b7f783e4b5e7591.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1321359739', '贝多芬 (BEDOVE) A241 移动/联通2G老人手机 双卡双待 黑色', '天籁音质 2.6英寸高清手写大屏 大电池 大字大声  智能语音播报', '19800', '99999', null, 'http://image.taotao.com/jd/a8ab70f327d84ab198db14f7fa68a293.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1321359741', '贝多芬 (BEDOVE) A241 移动/联通2G老人手机 双卡双待 金色', '天籁音质 2.6英寸高清手写大屏 大电池 大字大声  智能语音播报', '19800', '99999', null, 'http://image.taotao.com/jd/5306af239360499c908f9924e4f264de.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1321402812', '创佳(Canca)32HME5000 CP63 32英寸高清LED平板液晶电视 超薄电视 带底座', '32吋平板电视 支持U盘多媒体播放 机顶盒连接 咨询客服下单，送大礼包', '119800', '99999', null, 'http://image.taotao.com/jd/4854b4d2d57641c693bd17dac0f162f9.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1321402813', '创佳(Canca)32HME5000 CP63 32英寸高清LED平板液晶电视 超薄电视 带挂架底座', '32吋平板电视 支持U盘多媒体播放 机顶盒连接 咨询客服下单，送大礼包', '122800', '99999', null, 'http://image.taotao.com/jd/78fd34ed8abe41e0bda1beed51a5b849.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1323190021', '为美(VIMOO) 平行线V6 移动4G手机 都尚粉', '7.99mm纤薄机身 <a href=\"http://sale.jd.com/mall/31K4WmFCaQ.html\">5吋大屏4G网络手机</a>四核16G机身内存畅玩 高通智能手机', '59900', '99999', null, 'http://image.taotao.com/jd/5b3ebbe94f214154868c11dae0f4d44b.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1323248900', '优豊(uphone) U5+ 移动/联通2G三防智能手机 双卡双待 黄色', 'ip67防水防摔 超长待机 户外备用 军工品质 耐用 智能安卓 防水手机时尚个性duang', '69900', '99999', null, 'http://image.taotao.com/jd/a8a6d506d1974145be1537a9706d59d4.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1323248901', '优豊(uphone) U5+ 移动/联通2G三防智能手机 双卡双待 黑色', 'ip67防水防摔 超长待机 户外备用 军工品质 耐用 智能安卓 防水手机时尚个性duang', '69900', '99999', null, 'http://image.taotao.com/jd/e221c20eb7484db1a499d055499c8e2b.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1323248902', '优豊(uphone) U5+ 移动/联通2G三防智能手机 双卡双待 橙色', 'ip67防水防摔 超长待机 户外备用 军工品质 耐用 智能安卓 防水手机时尚个性duang', '69900', '99999', null, 'http://image.taotao.com/jd/d1f359689d4e484a9787d71d28b8c993.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1323248903', '优豊(uphone) U5+ 移动/联通2G三防智能手机 双卡双待 绿色', 'ip67防水防摔 超长待机 户外备用 军工品质 耐用 智能安卓 防水手机时尚个性duang', '69900', '99999', null, 'http://image.taotao.com/jd/c068d53fa4d14c1ebe30f29bfaa1a1a6.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1326501447', '百合I6S CDMA/GSM 电信/移动/联通 双模双待 老年人手机 蓝', '双锂电池配置超长待机，全网通电信+移动货电信+联通 双卡同时待机 商务必备', '25900', '99999', null, 'http://image.taotao.com/jd/6587fe9d29124971992c339c89da5e7e.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1326508479', '百合C5 CDMA2000电信 学生老年人手机 超长待机 蓝色', '2580毫安大电池 长待机 大音量，语音报号，商务必备', '19900', '99999', null, 'http://image.taotao.com/jd/4f9d16aac4704e99b6e1f79771eca8b2.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1327431722', '丰讯达 C602 CDMA电信版 老年人学生手机 金色', '直板超长待机功能手机，老人，学生，商务必备！锋达通出品', '13800', '99999', null, 'http://image.taotao.com/jd/0f350a5dd428433ab9819f17008444fa.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1329972964', '创佳(Canca)55HAD5500 PL98 55吋4K安卓智能网络液晶电视 3D电视 带底座', '55吋安卓电视 4K超高清 快门式3D 内置WIFI电视 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '438800', '99999', null, 'http://image.taotao.com/jd/2db78bf493744eaeb53307190388f7a8.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1329972965', '创佳(Canca)55HAD5500 PL98 55吋4K安卓智能网络液晶电视 3D电视 带壁挂底座', '4448元电器城促销特价 55寸4K3D网络智能电视 超高清视觉享受 内置WIFI畅玩海量游戏', '444800', '99999', null, 'http://image.taotao.com/jd/ee089c9f768b48868f69a233e841a207.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1331889505', '朗界（RugGear ）RG130 移动/联通2G 三防老人手机 双卡双待 反恐黑', '【送爸妈要好手机】IP67专业三防防水防摔防尘；专为老人设计大音量；一键求助【可货到付款】', '29900', '99999', null, 'http://image.taotao.com/jd/f6195d63b3a142949e5b638155367600.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1332408780', '卓普（ZOPO）A3 6580 移动4G手机 双卡双待 古铜黑', '春雷行动特价：499元，5英寸IPS大屏，高通极速四核CPU移动4G手机', '49900', '99999', null, 'http://image.taotao.com/jd/d3bcc8a97e864a1ab2fec6d9cabe6ab2.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1332426126', '百合 C30 CDMA 电信版 老年人翻盖手机 蓝色', '时尚翻盖手机，精工制造，值得拥有', '29900', '99999', null, 'http://image.taotao.com/jd/3b1be4a89a794d9e98b831d9bf657ee3.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1333506760', '创维（Skyworth)49G8200 49英寸14核4K极清酷开智能网络液晶电视（金色）', '4色4K硬屏、14核超高配置、秒速开机、海量应用！', '699900', '99999', null, 'http://image.taotao.com/jd/bb262b48257646f096b7b9a2bdee8d9f.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1333523376', '创维（Skyworth)55G8200 55英寸14核4K极清酷开智能网络液晶电视（金色）', '4色4K硬屏、14核超高配置、秒速开机、海量应用！', '999900', '99999', null, 'http://image.taotao.com/jd/1b424dd4b5624a94af73e06a67a66d6b.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1334220284', 'vivo X5L 八核超薄 移动4G手机 深空黑', '乐享开学季·购机送移动电源+蓝牙耳机·极速移动4G·极致纤薄机身·八核CPU·', '248800', '99999', null, 'http://image.taotao.com/jd/4ecb271868f54483b8449a1fc000a267.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1334318851', '康佳（KONKA） E5680 移动/联通2G智能手机 双卡双待 白', '【年末清仓抄底价】全线放“价”品牌巨作新品首发，送人佳品，五星评价+ 晒单送169元大礼包', '29900', '99999', null, 'http://image.taotao.com/jd/99bb7cdd94194aeeaa2035c2f22f9da1.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1334366882', '博瑞（BROR）E506 电信2G老人手机 红色', '3800毫安超大容量长待机 快捷拨号手电筒老年人机 大屏幕大音量大按键CDMA 电信手机', '15900', '99999', null, 'http://image.taotao.com/jd/db033fd295e84516ae1e7597b375d64f.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1334366883', '博瑞（BROR）E506 电信2G老人手机 黑色', '3800毫安超大容量长待机 快捷拨号手电筒老年人机 大屏幕大音量大按键CDMA 电信手机', '15900', '99999', null, 'http://image.taotao.com/jd/c3c65f55588d493696d2bf262e4e4437.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1334456475', '博阅 1 4GB标准版 移动/联通2G老人手机 黑色', '春节也发货 直降50 过年送爸妈 智能老人手机 老年手机大字体大音量触屏老人机', '34900', '99999', null, 'http://image.taotao.com/jd/4e8111a947f346ca84b656fd314404bd.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1334498096', '创佳(Canca)42HAD5500 PL96 42英寸液晶安卓网络平板电视 智能电视 带底座', '42吋彩电 内置WIFI 安卓4.0 海量应用随时下载 咨询客服下单，送大礼包', '213800', '99999', null, 'http://image.taotao.com/jd/3d144387f186440face3ec264cd2f930.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1334498097', '创佳(Canca)42HAD5500 PL96 42英寸液晶安卓网络平板电视 智能电视 带挂架底座', '42吋安卓4.0彩电 内置WIFI 海量应用随时下载 咨询客服下单，送大礼包', '216800', '99999', null, 'http://image.taotao.com/jd/de5ed5a7907b45c1aad41862f1ff812a.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1334715053', '友信达U925 移动/联通2G老人手机 黑', '【老人手机特价秒杀】大字体大按键大声音 超长待机 手电筒外放收音机报时语音', '13800', '99999', null, 'http://image.taotao.com/jd/ef1c420ba42645f6a9291cec47787108.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1335515039', '纽曼(Newnan) F520 移动/联通2G翻盖老人手机 双卡双待 红色', '3.8送礼好机会 时尚小巧 大屏幕大音量大按键大字体 GSM翻盖老人手机 短信朗读', '15800', '99999', null, 'http://image.taotao.com/jd/8882184611c54d6fb2bc5efa42a01539.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1335515040', '纽曼(Newnan) F520 移动/联通2G翻盖老人手机 双卡双待 黑色', '3.8送礼好机会 时尚小巧 大屏幕大音量大按键大字体 GSM翻盖老人手机 短信朗读', '15800', '99999', null, 'http://image.taotao.com/jd/28ff6c8cd8114483be21753ea553fbcf.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1335855494', '纽曼(Newnan) L60 移动/联通2G老人手机 红色', '3.8节送母亲大礼，大屏幕大按键大字体大音量 SOS 手电筒 直板老人手机', '7900', '99999', null, 'http://image.taotao.com/jd/e26ad98c681a43b3bbef37f6e344542d.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1335855495', '纽曼(Newnan) L60 移动/联通2G老人手机 黑色', '3.8节送母亲大礼，大屏幕大按键大字体大音量 SOS 手电筒 直板老人手机', '7900', '99999', null, 'http://image.taotao.com/jd/520ac06ebe414628ae96a394cc939849.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1335855496', '纽曼(Newnan) L60 移动/联通2G老人手机 咖啡色', '3.8节送母亲大礼，大屏幕大按键大字体大音量 SOS 手电筒 直板老人手机', '7900', '99999', null, 'http://image.taotao.com/jd/86231f36dd8242c784f55bc434e5c653.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1335976198', '夏普(SHARP) LCD-70UE20A 70英寸 3D 4K超清智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '2299900', '99999', null, 'http://image.taotao.com/jd/dc7d044b2a764a73a6aceeae47571ae2.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1335979931', '夏普(SHARP) LCD-60UE20A 60英寸 3D 4K超清智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1299900', '99999', null, 'http://image.taotao.com/jd/91d90d975c9944f7bff23f407fabb23d.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1337884202', 'innos D10CF电信3G移动2G 超长待机手机 双卡双待 黑色 电信版', '电信版双卡双待手机 超长待机智能机 6000毫安可拆卸超大电池【全场满1399立减100】', '139900', '99999', null, 'http://image.taotao.com/jd/88e1b66d29a74aea88201eeea2dcb47b.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1337884203', 'innos D10CF电信3G移动2G 超长待机手机 双卡双待 白色 电信版', '电信版双卡双待手机 超长待机智能机 6000毫安可拆卸超大电池【全场满1399立减100】', '139900', '99999', null, 'http://image.taotao.com/jd/51a04307c23a4f51b1bb27dc6fde7728.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1338021948', '亿城(yicheer)C799 移动/联通2G 老人手机 双卡双待 红色', '收音机外放 全语音王 手电筒 亲情拨号 专业老人手机', '10900', '99999', null, 'http://image.taotao.com/jd/eea948fc34484943bdcb24f62eac09e3.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1338053606', '大显Dx802 GSM移动/联通直板老人手机 白色', '京东升级配发 新品特价169元 大按键大字体一键快捷操作 超长待机 超强震动收音机老年专用', '13900', '99999', null, 'http://image.taotao.com/jd/f68e7d8ccbf44d23bfb1d229044c74b7.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1338814835', '酷比 S1 3G手机 TD-SCDMA/GSM 双卡双待 珍珠白', '酷比手机S1  3G手机（珍珠白）火热促销中！欢迎选购', '79900', '99999', null, 'http://image.taotao.com/jd/4fc4cd8319bb466a962111362aa4b20e.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1338887970', '彩迅（CAIXUN）LE-5018 50英寸 全高清超薄蓝光LED液晶平板电视 配底座', '开年促！抢购价2599元！工厂直发索尼/世博指定工厂大屏高清超爽！保修15个月<a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '259900', '99999', null, 'http://image.taotao.com/jd/fdbad9f206334fd5b948da9d4dfff5ca.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1338887971', '彩迅（CAIXUN）LE-5018 50英寸 全高清超薄蓝光LED液晶平板电视 配底座和挂架', '开年促！抢购价2599元！工厂直发索尼/世博指定工厂大屏高清超爽！保修15个月<a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '262900', '99999', null, 'http://image.taotao.com/jd/c6aca3f81d71408fb1bf7420129850e2.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1338899661', '康佳X6 联通/移动GSM老人手机 红色', '京东直发 货到付款超长待机15 双屏双卡双待 精准定位S0S急救 蓝牙助听耳机享受精致手机', '39900', '99999', null, 'http://image.taotao.com/jd/f4a7dc3635dd4cb08b3f8433ac18a299.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1338899662', '康佳X6 联通/移动GSM老人手机 黑色', '京东直发 货到付款超长待机15 双屏双卡双待 精准定位S0S急救 蓝牙助听耳机享受精致手机', '39900', '99999', null, 'http://image.taotao.com/jd/304c3c69f18c4bc694cddaa88aaebda5.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1339209072', '詹姆士（GEMRY）R12 玫瑰金 电信/联通4G手机', '18K镀玫瑰金镶嵌高科技陶瓷，5.85英寸蓝宝石屏，5000毫安时电池容量，小鳄鱼皮饰面', '1980000', '99999', null, 'http://image.taotao.com/jd/a40c7e9a16ec4371a06dcdc20e782a4b.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1340525545', '心迪(XIND) Z1路虎 移动/联通2G老人手机 双卡双待 黑色', '超长待机 迷你手机 老人手机大字体 大按键 大音量 学生迷你汽车外观 超大容量3000毫安', '9900', '99999', null, 'http://image.taotao.com/jd/321b5d0a63a147bb8444bfeb92f129b1.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1340961610', '三星(Samsung) UA65HU8800JXXZ 65英寸 UHD 液晶电视', '【正常发货】自有物流，安全保障！送货安装同步！', '2599900', '99999', null, 'http://image.taotao.com/jd/a0f33d0c8f9744988bfccfc95b6c80bc.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1340977622', '三星（SAMSUNG）UA55HU9800JXXZ 55英寸 UHD 液晶电视', '【正常发货】自有物流，安全保障！送货安装同步！', '2299900', '99999', null, 'http://image.taotao.com/jd/4721b59ba1cd496095b3e1be50cb3017.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1341446902', '诺亚信（NOAIN) 008 移动/联通2G老人手机 双卡双待 黑色', '外观经典复古 新品热卖定位老人手机 大字体 大音量 收音机 蓝牙拨号 老人机', '19900', '99999', null, 'http://image.taotao.com/jd/9ff309bb63e84f65a41c924d11151d5b.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1341446903', '诺亚信（NOAIN) 008 移动/联通2G老人手机 双卡双待 白色', '外观经典复古 新品热卖定位老人手机 大字体 大音量 收音机 蓝牙拨号 老人机', '19900', '99999', null, 'http://image.taotao.com/jd/d0763e329f19479dab795cc05a4af173.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1341446904', '诺亚信（NOAIN) 008 移动/联通2G老人手机 双卡双待 香槟金', '外观经典复古 新品热卖定位老人手机 大字体 大音量 收音机 蓝牙拨号 老人机', '19900', '99999', null, 'http://image.taotao.com/jd/827d2e43e4aa49d3a0d2986a8cba8259.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1341473476', '诺亚信（NOAIN) 008 移动/联通2G老人手机 双卡双待 深蓝色', '外观经典复古 新品热卖定位老人手机 大字体 大音量 收音机 蓝牙拨号 老人机', '19900', '99999', null, 'http://image.taotao.com/jd/b859d978b59d48b197bb34e819fd272e.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1341489212', '东信欧蓓（OBOOY） EA508 移动/联通2G老人手机 白色', '春节献礼双电送座充晒单送手机 大按键大字体大声音直板完美老人手机 货到付款老人手机专用手机', '39800', '99999', null, 'http://image.taotao.com/jd/364b1163191d4bf2b3666fa9ce2b7d1c.png', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1341489213', '东信欧蓓（OBOOY） EA508 移动/联通2G老人手机 铁灰色', '春节献礼双电送座充晒单送手机 大按键大字体大声音直板完美老人手机 货到付款老人手机专用手机', '39800', '99999', null, 'http://image.taotao.com/jd/e5c6ad3a18c4466285b1909d8ae262ff.png', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1343117300', 'TCL D49A561U 49英寸4K超清安卓4.2内置WIFI智能云电视（黑色）', '真4K超高清电视 羊年换新 好评晒图返现50元<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '379900', '99999', null, 'http://image.taotao.com/jd/b3e5a5dd2fdc4c0e9d6dde155b19be52.jpg', '76', '1', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item` VALUES ('1344704633', '康佳（Konka）K77 移动/联通2G手机 黑色+金色', '下单立减400元并赠送儿童低辐射专用手机一部，晒图好评赠送移动电源', '299900', '99999', null, 'http://image.taotao.com/jd/98e6555503a74902bbccb82aead07d17.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1344789687', '康佳（Konka)X6 移动/联通2G老人手机 红色', '晒单有礼送移动电源 双卡双待双屏双接听老人手机 京东速发 支持货到付款', '39900', '99999', null, 'http://image.taotao.com/jd/194fe3f4b84a41909e4559d731714044.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1344955256', '夏普(SHARP) LCD-60LX565A 60英寸安卓智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '729900', '99999', null, 'http://image.taotao.com/jd/aa0c60c1740a45d68c0a35e73cf4e9e5.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1345583413', '大显（DaXian） V998 移动/联通2G智能老人手机 红色', '春节买礼送爸妈  好评晒单送礼物 智能双系统手写大声音老人手机大字体老年机 货到付款', '36800', '99999', null, 'http://image.taotao.com/jd/3d94dfd888974d8c8870add6b484fdd7.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1345583414', '大显（DaXian） V998 移动/联通2G智能老人手机 黑色', '春节买礼送爸妈  好评晒单送礼物 智能双系统手写大声音老人手机大字体老年机 货到付款', '36800', '99999', null, 'http://image.taotao.com/jd/379cbf8ef732474496cea0a88024c796.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1345583415', '大显（DaXian） V998 移动/联通2G智能老人手机 白色', '春节买礼送爸妈  好评晒单送礼物 智能双系统手写大声音老人手机大字体老年机 货到付款', '36800', '99999', null, 'http://image.taotao.com/jd/678ed4f9dba944faa8d9b9e91d88f854.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1347171810', '中兴（ZTE）GA360 电信3G老人手机 黑色', '原价599！一键呼叫GPS定位防走失 低辐射 学生手机   京东派送！<a href=\"http://item.jd.com/1159158899.html\"target=\"_blank\">无货请点此购买</a>', '39900', '99999', null, 'http://image.taotao.com/jd/e245be17b34d46ec9c3c3407ecfd5379.png', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1347329003', '中兴（ZTE）GA300 电信3G儿童手机 蓝色', '原价399！一键呼叫GPS定位防走失低辐射 学生手机 老人手机 京东派送！<a href=\"http://item.jd.com/1133584205.html\"target=\"_blank\">无货请点此购买</a>', '29900', '99999', null, 'http://image.taotao.com/jd/b7a0b242db1948158cbeb2e8d8fddb1e.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1347411411', '心迪(XIND) 399Q 老人手机 移动/联通2G 双卡双待 黑色', '老人机 超长待机 大字体大按键大音量迷你学生直板 老人机手机 老年专用手机备用老年手机男女', '12900', '99999', null, 'http://image.taotao.com/jd/f5a6c0d159d64a508bc3127b85d30a98.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1347411412', '心迪(XIND) 399Q 老人手机 移动/联通2G 双卡双待 土豪金', '老人机 超长待机 大字体大按键大音量迷你学生直板 老人机手机 老年专用手机备用老年手机男女', '12900', '99999', null, 'http://image.taotao.com/jd/3b263e706439403da0154a0eba828209.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1347411413', '心迪(XIND) 399Q 老人手机 移动/联通2G 双卡双待 玫瑰红', '老人机 超长待机 大字体大按键大音量迷你学生直板 老人机手机 老年专用手机备用老年手机男女', '12900', '99999', null, 'http://image.taotao.com/jd/ac63fbd46a0b47c7aee8217cc6364f4d.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1348700211', 'PLATINA PWP-M420 香港铂金42寸 全高清镜面嵌入式防水镜面电视 镜子电视 银色镜面 全隐形', '防水防尘防雾，香港品牌，更值信赖！全球高端酒店首选供应商！', '2100000', '99999', null, 'http://image.taotao.com/jd/673d589ab532475c99a0d10bed3e7ec2.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1349471389', '夏朗（NAMO）NX5 手机 黄 移动3G 双卡双待', '【京东配送】1300万像素5英寸OGS全贴合IPS屏 双原电 支持货到付款！', '49900', '99999', null, 'http://image.taotao.com/jd/9c1913aadeee4df2890b35c85fa426d6.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1349998339', '大显（DaXian） DX600 电信2G 翻盖老人手机 红色', '新品限时秒杀288元  双屏幕 双接听 大字体大声音大按键  电信老年手机 键盘手机男', '28800', '99999', null, 'http://image.taotao.com/jd/dc57b8ed1cd64033a4670afcf2ad0dca.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1349998340', '大显（DaXian） DX600 电信2G 翻盖老人手机 黑色', '新品限时秒杀288元  双屏幕 双接听 大字体大声音大按键  电信老年手机 键盘手机男', '28800', '99999', null, 'http://image.taotao.com/jd/1f83903ce9a24e5ebb4af20ee9e7c6c3.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1350106148', '微诺 i600 移动/联通2G老人手机 黑', '【100元微吧话费下单就送】2.5吋高清大屏 超长待机 大字体大按键大音量 支持货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/c630d2a91aab44deadb34979250506af.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1350106149', '微诺 i600 移动/联通2G老人手机 白', '【100元微吧话费下单就送】2.5吋高清大屏 超长待机 大字体大按键大音量 支持货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/fc7bf3c05e46471d89fc82160cb6586b.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1350106150', '微诺 i600 移动/联通2G老人手机 黄', '【100元微吧话费下单就送】2.5吋高清大屏 超长待机 大字体大按键大音量 支持货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/bc102cb5aaed4457a4d468a19fed9f52.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1350106151', '微诺 i600 移动/联通2G老人手机 绿', '【100元微吧话费下单就送】2.5吋高清大屏 超长待机 大字体大按键大音量 支持货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/18a7d04be0894f8e86fc99cda61d5cec.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1350118457', '微诺 i500-F 移动/联通2G三防老人手机 黑', '【领券下单更优惠】评论返100微吧话费 IP67级专业三防 2.4吋高清屏 3800毫安超长待机', '19800', '99999', null, 'http://image.taotao.com/jd/5a087ec035e448ba8d710275f18feb6c.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1350118459', '微诺 i500-F 移动/联通2G三防老人手机 绿', '【领券下单更优惠】评论返100微吧话费 IP67级专业三防 2.4吋高清屏 3800毫安超长待机', '19800', '99999', null, 'http://image.taotao.com/jd/28255ada2a2a44b79db07a3933f1f927.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1350118460', '微诺 i500-F 移动/联通2G三防老人手机 咖啡', '【领券下单更优惠】评论返100微吧话费 IP67级专业三防 2.4吋高清屏 3800毫安超长待机', '19800', '99999', null, 'http://image.taotao.com/jd/c6b6e16d902641f5813ca9a98fd0a8f7.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1350239122', 'E.XUN X8 电信3G三防天翼对讲手机 CDMA', '支持全国对讲 IP67级高级防护 防水防摔防尘  户外三防手机 超长待机 买两件打9.8折', '84800', '99999', null, 'http://image.taotao.com/jd/3d51782a39c24a85906604a0c40160ff.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1350380919', 'E.XUN X6+ 电信3G防水三防对讲手机 炫黑', 'IP67级防护 电信天翼对讲机 全国对讲机手机  超长待机 军工品质 防水防震防尘', '66700', '99999', null, 'http://image.taotao.com/jd/93cce3de953f4287baa05243bbf00235.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1351223972', 'E.XUN C688 移动/联通2G老人迷你翻盖手机 双卡双待 红色', '', '20600', '99999', null, 'http://image.taotao.com/jd/f854eed5ebe94354a12b4cc9e5758ab8.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1351223973', 'E.XUN C688 移动/联通2G老人迷你翻盖手机 双卡双待 黑色', '老人手机翻盖女男 一键求救S0S 一键拨打亲情号 LED手电筒 大字体大按键大音量 老年机', '20600', '99999', null, 'http://image.taotao.com/jd/d436c8d4d1584b47bf6dfdff297ca622.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1351328890', '德赛（DESAY)C699 电信翻盖老人手机（香槟色）电信 香槟色', '时尚翻盖，不支持移动联通，只支持电信卡，大字大声，收音机，MP3,语音报号', '22900', '99999', null, 'http://image.taotao.com/jd/d2a49787b9be4a1187c9dd9743dc06ee.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1351672708', '摩奇（MUCH）78P01 联通3G游戏手机 双卡双待 黑色', '京东发货 <a href=\"http://item.jd.com/1351672708.html\"target=\"_blank\">蜗牛游戏手机</a> PSV掌机游戏手机 太极熊猫 掌机 PSP 可通话的游戏战斗机', '149900', '99999', null, 'http://image.taotao.com/jd/e6fa3b46305e491c92a879572dfb3a5a.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1351771656', '金圣达（GRSED）A8 联通/移动2G 老人手机 双卡双待 黑色', '五年换新 大按键大字体大电池 外放收音机 2.4英寸高清横屏新品低价发售', '19900', '99999', null, 'http://image.taotao.com/jd/0b9250c3b13b4f40956cf7ff5f201e57.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1351771657', '金圣达（GRSED）A8 联通/移动2G 老人手机 双卡双待 红色', '五年换新 大按键大字体大电池 外放收音机 2.4英寸高清横屏新品低价发售', '19900', '99999', null, 'http://image.taotao.com/jd/3eea1ec04cef4c9a8534da948af527b6.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1351771658', '金圣达（GRSED）A8 联通/移动2G 老人手机 双卡双待 白色', '五年换新 大按键大字体大电池 外放收音机 2.4英寸高清横屏新品低价发售', '19900', '99999', null, 'http://image.taotao.com/jd/2ba0776d85174eb2bc69fbb017cb8106.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1351771659', '金圣达（GRSED）A8 联通/移动2G 老人手机 双卡双待 香槟金', '五年换新 大按键大字体大电池 外放收音机 2.4英寸高清横屏新品低价发售', '19900', '99999', null, 'http://image.taotao.com/jd/26f28e7f1cb944b8a720b252d3ed32bd.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1352964543', '彩迅（CAIXUN）LE-5529 55英寸 真4K 超高清 智能网络WIFI 液晶电视机 配底座', '55英寸爆款 3999元 4k*2K超高清 4G内存4核 内置WIFI 媒体播放 <a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '429900', '99999', null, 'http://image.taotao.com/jd/79c434d540e74eb397179d6c64d8111e.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1352964544', '彩迅（CAIXUN）LE-5529 55英寸 真4K 超高清 智能网络WIFI 液晶电视机 配底座和挂架', '55英寸爆款 3999元 4k*2K超高清 4G内存4核 内置WIFI 媒体播放 <a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '432900', '99999', null, 'http://image.taotao.com/jd/e3fc810568964152977b57334d4a1f06.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1353135894', '乐目(OINOM) LM138 移动联通2G手机 魔兽蓝', 'GSM单卡单待，IP67 防水防尘防震，迷你超薄真三防功能手机，炫酷双色外观 多色可选', '49900', '99999', null, 'http://image.taotao.com/jd/6f7de8fee3c6416785ac6ecd3ba39e63.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1353135895', '乐目(OINOM) LM138 移动联通2G手机 青花瓷', 'GSM单卡单待，IP67 防水防尘防震，迷你超薄真三防功能手机，炫酷双色外观 多色可选', '49900', '99999', null, 'http://image.taotao.com/jd/059890f884074137876fe972d1a07957.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1353319901', 'E.XUN X10(骑士十五世） 电信3G安全三防智能手机 双模双通 橙色', '天翼对讲功能 防水防尘防震智能手机 移动2G/联通2G+电信3G 军工品质 户外三防手机', '298000', '99999', null, 'http://image.taotao.com/jd/4af0775024004f52ae18f8bcb0b5f8c0.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1354752904', '美翼(Meiwings) E66 电信2G迷彩老人手机 CDMA', '军工品质 户外手机 大字体 大按键 大音量 大电池 像素高 长待机', '19900', '99999', null, 'http://image.taotao.com/jd/b095eb37654f4ae18f7e92aa527be645.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1355034379', '奥卓(F-2410) 移动/联通2G老人手机 双卡双待 金色', '支持货到付款孝敬爸妈首选高清双屏简单易用大字体大音量双屏翻盖手机', '39900', '99999', null, 'http://image.taotao.com/jd/dfa17192443e4499869533f86983ee80.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1355034380', '奥卓(F-2410) 移动/联通2G老人手机 双卡双待 黑色', '支持货到付款孝敬爸妈首选高清双屏简单易用大字体大音量双屏翻盖手机', '39900', '99999', null, 'http://image.taotao.com/jd/5a50151e41bb40b683be9c7fc6df760f.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1355143242', 'E.XUN E600 移动/联通2G迷你老人手机 双卡双待 红色', '京东直发 老年人专用手机 大字体 大按键 大音量 大电池  超长待机【特价爆款】备用机', '12900', '99999', null, 'http://image.taotao.com/jd/5b0b975b7baf40a98ac1d8213916e084.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1355143243', 'E.XUN E600 移动/联通2G迷你老人手机 双卡双待 黑色', '京东直发 老年人专用手机 大字体 大按键 大音量 大电池  超长待机【特价爆款】备用机', '12900', '99999', null, 'http://image.taotao.com/jd/80c9b4ad993247fcbc1d941b9c615d7b.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1355143244', 'E.XUN E600 移动/联通2G迷你老人手机 双卡双待 金色', '京东直发 老年人专用手机 大字体 大按键 大音量 大电池  超长待机【特价爆款】备用机', '12900', '99999', null, 'http://image.taotao.com/jd/80880643b3db448eb2f152f3d76d9080.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1355672043', 'TCL D49A561U 49英寸4K超清安卓4.2内置WIFI智能云电视（黑色）', '真4K超高清电视 羊年换新 好评晒图返现50元<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '379900', '99999', null, 'http://image.taotao.com/jd/f07edfa418b54210b10b0ac126eb51a7.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1355683824', '美翼(Meiwings) MY (V68) 电信3G翻盖老人手机 黑色', '电信老人机 老年人专用翻盖手机男 女通用 电信版老年手机 键盘手机大按键大音量大字体', '28800', '99999', null, 'http://image.taotao.com/jd/c8857c3a91e445b7ae26c6f8157f1ec6.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1355683826', '美翼(Meiwings) MY (V68) 电信3G翻盖老人手机 红色', '电信老人机 老年人专用翻盖手机男 女通用 电信版老年手机 键盘手机大按键大音量大字体', '28800', '99999', null, 'http://image.taotao.com/jd/32330af10b274cad919aaa272392c9fa.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1355699842', '三星(SAMSUNG) UA55HU5903JXXZ 55英寸 4K超高清智能电', '4K极清首选三星！在京东购买4K的用户有35%选择三星4K！', '669900', '99999', null, 'http://image.taotao.com/jd/efcd719189e6440db1d854fd4e94ad92.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1355708478', '美翼(Meiwings) MY (V68) 电信3G翻盖老人手机 金色', '电信老人机 老年人专用翻盖手机男 女通用 电信版老年手机 键盘手机大按键大音量大字体', '28800', '99999', null, 'http://image.taotao.com/jd/5bac91150d0748f4b85eeebbbc7c9516.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1356326372', '21克 MC002A 移动3G智能老人手机 黑色', '大屏大字大音量 支持微信、QQ 全新开发亲连应用 支持远程设置 适合老年人的智能手机', '79900', '99999', null, 'http://image.taotao.com/jd/11e9baf5cf0a4f9cb2836e03906d6364.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1356373168', '大显（DaXian） W111 移动/联通2G老人手机 黑色 官方标配', '【京东直发 】经典直板一键拨号 大字体大按键大声音特适合男 女老年人手机 可货到付款', '7900', '99999', null, 'http://image.taotao.com/jd/12939046989849fabaa5715a443c0253.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1356373169', '大显（DaXian） W111 移动/联通2G老人手机 红色 官方标配', '【京东直发 】经典直板一键拨号 大字体大按键大声音特适合男 女老年人手机 可货到付款', '7900', '99999', null, 'http://image.taotao.com/jd/66f79aec0cf94f4caf5c10cdc72e98ef.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1356971398', 'E.XUN CM288 联通/移动2G老人手机 双卡双待 黑色', '特价爆款 老人 男士 女士 学生手机 大字体 大按键 大音量 大电池 像素高 长待机', '11600', '99999', null, 'http://image.taotao.com/jd/ff738bd3f08342dd8487fe67e5f289f5.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1357896214', '博阅 1 4GB高配版 移动/联通2G老人手机 黑色 高配版', '直降70元 省钱大礼送爸妈 智能老年手机 老人机智能手机 大字大音量大屏 触屏手机', '42900', '99999', null, 'http://image.taotao.com/jd/a4b02d89c30b42ec9ee2fb1fa4b29857.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1357988764', '大显(DaXian) DX800 移动/联通2G老人手机 红色', '【京东直发】一键拨号 收音机 震动功能 语音功能 老人手机', '8900', '99999', null, 'http://image.taotao.com/jd/b322bc0e80f94ec1893afe33a003a9b3.png', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1357988765', '大显(DaXian) DX800 移动/联通2G老人手机 黑色', '【京东直发】一键拨号 收音机 震动功能 语音功能 老人手机', '8900', '99999', null, 'http://image.taotao.com/jd/61d114b3cd194847a1f1b75392206508.png', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1357992031', '聆韵 U870 移动/联通2G老人手机 双卡双待 粉色', '京东极速配送！漂亮老人手机 超长待机 直板功能手机 按键手机 双卡双待', '12900', '99999', null, 'http://image.taotao.com/jd/c01afdfbf58c43cb9c9759b17c535723.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1357992032', '聆韵 U870 移动/联通2G老人手机 双卡双待 蜜桃红', '京东极速配送！漂亮老人手机 超长待机 直板功能手机 按键手机 双卡双待', '12900', '99999', null, 'http://image.taotao.com/jd/74c9e3a1e9da491fb2e07ca88da7a971.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1359910323', '康佳（KONKA） E5680 移动/联通2G智能手机 双卡双待 灰色', '【年末清仓抄底价】全线放“价”品牌巨作新品首发，送人佳品，五星评价+ 晒单送169元大礼包', '29900', '99999', null, 'http://image.taotao.com/jd/0cd966241eab4cf99aaaa13c7d5386df.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1360220378', '美翼(Meiwings)MY (E500) 电信2G天翼老人手机 CDMA 红色', '大字体 大按键 大音量 大电池 像素高 长待机 送父母 送长辈 男女大中学生专用神机', '19700', '99999', null, 'http://image.taotao.com/jd/d7d0833809b54b19aab36c95f8685bde.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1360220379', '美翼(Meiwings)MY (E500) 电信2G天翼老人手机 CDMA 黑色', '大字体 大按键 大音量 大电池 像素高 长待机 送父母 送长辈 男女大中学生专用神机', '19700', '99999', null, 'http://image.taotao.com/jd/4136ff0ae4cf4b3d9994413a577b824f.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1360466704', '美翼(Meiwings)MY (EG100) 移动/联通/电信2G老人手机 双卡双待双模 红色', '大音量 大屏幕 大电池 大字体 长待机 语音报号 男士女士学生手机 儿童手机', '19800', '99999', null, 'http://image.taotao.com/jd/b3f587f1837a4cb5bf052474f6ba65b2.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1360466705', '美翼(Meiwings)MY (EG100) 移动/联通/电信2G老人手机 双卡双待双模 黑色', '大音量 大屏幕 大电池 大字体 长待机 语音报号 男士女士学生手机 儿童手机', '19800', '99999', null, 'http://image.taotao.com/jd/d845d0d3648547d8b68de8020764aba0.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1360740115', '21克 MC002A 移动3G智能老人手机 白色', '4.3吋大屏 支持微信、QQ 全新开发亲连应用 支持远程设置 适合老年人的智能手机', '79900', '99999', null, 'http://image.taotao.com/jd/fa10a8f51eba4a4f9f62e7f8cac795e9.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1361174512', '展翼(ZHANe) A89 老人机 电信2G老人手机 CDMA 红色', '2.4英寸屏幕 精致外观 超长待机 直板老人机女 儿童手机 大字体 大按键 大音量 爆款', '19700', '99999', null, 'http://image.taotao.com/jd/227d0ef2356140969e9498b4d34b2ab1.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1361174513', '展翼(ZHANe) A89 老人机 电信2G老人手机 CDMA 白色', '2.4英寸屏幕 精致外观 超长待机 直板老人机女 儿童手机 大字体 大按键 大音量 爆款', '19700', '99999', null, 'http://image.taotao.com/jd/4364ffb13f224a848a680e18233f9cf1.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1361174514', '展翼(ZHANe) A89 老人机 电信2G老人手机 CDMA 黑色', '2.4英寸屏幕 精致外观 超长待机 直板老人机女 儿童手机 大字体 大按键 大音量 爆款', '19700', '99999', null, 'http://image.taotao.com/jd/7218976ad5a74c94b0b9b9ce13980e02.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1361179508', '首信（CAPITEL） S888 移动/联通2G翻盖老人手机 珠光黑', '限量大促！双卡双待老年机翻盖 大屏幕大声音大字体大键盘触屏老人机 老人手机男 女 货到付款', '22800', '99999', null, 'http://image.taotao.com/jd/ea1d5b72ced14ab3b351c1c709342e7c.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1361179509', '首信（CAPITEL） S888 移动/联通2G翻盖老人手机 红色', '限量大促！双卡双待老年机翻盖 大屏幕大声音大字体大键盘触屏老人机 老人手机男 女 货到付款', '22800', '99999', null, 'http://image.taotao.com/jd/7013be1557284213aa4ab7f8be553a63.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1361275896', '展翼(Zhane) FLY (S1) 电信2G老人备用手机 老人机 红色', '广场备用手机（百岁机） 大喇叭 低辐射 大字体 大按键 大电池超长待机老人手机女', '26800', '99999', null, 'http://image.taotao.com/jd/f5de5b1fcaed4cbaacc051a9eedbf8b6.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1361275897', '展翼(Zhane) FLY (S1) 电信2G老人备用手机 老人机 土豪金', '广场备用手机（百岁机） 大喇叭 低辐射 大字体 大按键 大电池超长待机老人手机女', '26800', '99999', null, 'http://image.taotao.com/jd/c03f3b08355a4dcc88b71aaa7df5a26d.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1361675826', '展翼(Zhane) E6C 电信2G三防老人手机 CDMA 红色', '橡胶漆材质，防摔，防尘，防震，大喇叭，大电池，大字体，大按键 超长待机', '22900', '99999', null, 'http://image.taotao.com/jd/7884e341c9ad45bd97fe19dd0c8e2015.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1361675827', '展翼(Zhane) E6C 电信2G三防老人手机 CDMA 黑色', '橡胶漆材质，防摔，防尘，防震，大喇叭，大电池，大字体，大按键 超长待机', '22900', '99999', null, 'http://image.taotao.com/jd/5847f7cc3fcc498ebc248914a792c055.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1361686780', '展翼(Zhane) 金刚Ⅳ 电信2G翻盖老人手机 蓝色', '时尚美观手机 翻盖设计 精致外观 翻盖接听 大字体 大电池 长待机 大音量', '26600', '99999', null, 'http://image.taotao.com/jd/fa12be6a0fb1433896e6a4f3e72e73ff.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1361686781', '展翼(Zhane) 金刚Ⅳ 电信2G翻盖老人手机 黑色', '时尚美观手机 翻盖设计 精致外观 翻盖接听 大字体 大电池 长待机 大音量', '26600', '99999', null, 'http://image.taotao.com/jd/21979da0c17740da8924ea15e542b22f.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1361686782', '展翼(Zhane) 金刚Ⅳ 电信2G翻盖老人手机 白色', '时尚美观手机 翻盖设计 精致外观 翻盖接听 大字体 大电池 长待机 大音量', '26600', '99999', null, 'http://image.taotao.com/jd/f5cbeca38ff340c8b054b110508a99dc.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1361699692', '展翼(Zhane) FLY (N5) 电信3G三防防压防尘防摔迷你户外老人手机 双卡双模 迷彩色', '军工品质 防尘防压防摔 老人户外三防手机 双磁大喇叭 超长待机 大字体 CDMA手机', '48800', '99999', null, 'http://image.taotao.com/jd/d2e910fcaaa64b829afde8dbcf5da950.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1361699693', '展翼(Zhane) FLY (N5) 电信3G三防防压防尘防摔迷你户外老人手机 双卡双模 黑色', '军工品质 防尘防压防摔 老人户外三防手机 双磁大喇叭 超长待机 大字体 CDMA手机', '48800', '99999', null, 'http://image.taotao.com/jd/2261b9fcd82c4556b3c823dfe1da7464.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1361746009', 'E.XUN kufone F1 移动/联通三防智能手机 双卡双待 黑色', '好手机 3G  防水防尘防震  军工品质 智能微信按键触屏 老人手机 女士男绅士学生备用机', '51800', '99999', null, 'http://image.taotao.com/jd/c55c3431cdc04b82a2bf8f0b88cea12c.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1361746010', 'E.XUN kufone F1 移动/联通三防智能手机 双卡双待 金色', '好手机 3G  防水防尘防震  军工品质 智能微信按键触屏 老人手机 女士男绅士学生备用机', '49900', '99999', null, 'http://image.taotao.com/jd/03289aa5a84d4bb08087d7d73eb5a9b4.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1362510784', '三盟智能老人手机S358 移动3G 双卡双待 玛瑙红', '<a href=\"http://sale.jd.com/mall/KxbjNPf7uE5FqJCY.html\"target=\"_blank\">【下单送400元话费领券更优惠】</a>原创外观专利 智能3.5吋大屏 定位防走失 智能语音王', '49800', '99999', null, 'http://image.taotao.com/jd/728833652f344496a8dffdafca44a433.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1362510785', '三盟智能老人手机S358 移动3G 双卡双待 橡胶黑', '<a href=\"http://sale.jd.com/mall/KxbjNPf7uE5FqJCY.html\"target=\"_blank\">【下单送400元话费领券更优惠】</a>原创外观专利 智能3.5吋大屏 定位防走失 智能语音王', '49800', '99999', null, 'http://image.taotao.com/jd/dc944f5fbdd74080b433f4cc7f6e13cc.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1362510786', '三盟智能老人手机S358 移动3G 双卡双待 陶瓷白', '<a href=\"http://sale.jd.com/mall/KxbjNPf7uE5FqJCY.html\"target=\"_blank\">【下单送400元话费领券更优惠】</a>原创外观专利 智能3.5吋大屏 定位防走失 智能语音王', '49800', '99999', null, 'http://image.taotao.com/jd/b21122ee09d54f20834307ee6849bea5.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1362604645', '锋达通（Fadar）C100 电信2G老人手机 金+银', '超长待机秒杀145元！大字体大按键大音量手电筒收音机特适合男 女老年人使用的老年手机。', '14500', '99999', null, 'http://image.taotao.com/jd/822d270ee6a0486eaee802dd0eb8ba3a.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1364343687', 'SOSMART KT274-S2 移动/联通2G 三防老人手机 橙色', '【三防手机】外观时尚小巧，集多种功能于一身，出门旅行必备神器。', '11900', '99999', null, 'http://image.taotao.com/jd/24c8bc81a46747e6a42c1515438f129d.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1364343689', 'SOSMART KT274-S2 移动/联通2G 三防老人手机 黑色', '【三防手机】外观时尚小巧，集多种功能于一身，出门旅行必备神器。', '11900', '99999', null, 'http://image.taotao.com/jd/98c9ee83128942289a890d32662345ae.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1364426964', '亿城(yicheer)E86S 移动/联通2G 老人手机 双卡双待 红色', '配2块原装电池 夏普原装高清屏幕 全语音王 来电归属地显示 电子书', '14900', '99999', null, 'http://image.taotao.com/jd/4d9ee0d71f124aa197af78958436576e.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1365014926', '东芝（TOSHIBA） 50U7450C 50英寸 超高清智能4K液晶电视（银色）', '超清4K，安卓智能，极致3D！好评送清洁套装！', '599900', '99999', null, 'http://image.taotao.com/jd/f427016c23d843ceb3ca2afc66dffdcf.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1365034921', '东芝（TOSHIBA） 65U7450C 65英寸 超高清智能4K液晶电视（银色）', '裸价疯抢！厂家发货！百年品牌值得信赖！', '1399900', '99999', null, 'http://image.taotao.com/jd/3cb09069992e4d55b6830ea25d97d77e.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1365434352', '优豊(uphone) U5A 联通3G三防手机 双卡双待 黄色', 'IP68的高级防护！军工品质户外运动手机 长待机 智能防水手机 防尘防摔防水', '82600', '99999', null, 'http://image.taotao.com/jd/0bbeb669b5cb46e0ab3f9410c817469c.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1365434353', '优豊(uphone) U5A 联通3G三防手机 双卡双待 灰色', 'IP68的高级防护！军工品质户外运动手机 长待机 智能防水手机 防尘防摔防水', '82600', '99999', null, 'http://image.taotao.com/jd/d5cb0bd0f4ed433b91177e47a7c93890.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1365603039', '优豊(uphone) U3A 移动/联通2G三防老人手机 灰色', 'IP67防水级别 长待机 户外备用 军工品质 防水防尘防摔 耐用 备用机 专业个性 京东直发', '29800', '99999', null, 'http://image.taotao.com/jd/9a7f77c8e72f438a8e1180dccc884825.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1365913905', '派对(M.PARTY) A17 联通3G路虎三防智能手机 双卡双待 黄色', '军工品质IP68防护等级 四核三防手机 超长待机 户外备用 防水防尘防震手机', '183900', '99999', null, 'http://image.taotao.com/jd/b6774cbc20164901b209868b36b9767a.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1365913906', '派对(M.PARTY) A17 联通3G路虎三防智能手机 双卡双待 绿色', '军工品质IP68防护等级 四核三防手机 超长待机 户外备用 防水防尘防震手机', '183900', '99999', null, 'http://image.taotao.com/jd/2a5f188de25a476c925d48ad93f05a4b.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1365913907', '派对(M.PARTY) A17 联通3G路虎三防智能手机 双卡双待 黑色', '军工品质IP68防护等级 四核三防手机 超长待机 户外备用 防水防尘防震手机', '183900', '99999', null, 'http://image.taotao.com/jd/00aff9a9ee80442082bf2e5f4741118c.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1366102594', '大显（DaXian） DX286 移动/联通2G 直板老人手机 黑色', '【京东直发】百分百好评！ LED手电筒 大字体 大音量 一键拨号 整点报时 语音王老年手机', '15900', '99999', null, 'http://image.taotao.com/jd/98c872098be648789202bb19957905ef.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1366102595', '大显（DaXian） DX286 移动/联通2G 直板老人手机 红色', '【京东直发】百分百好评！ LED手电筒 大字体 大音量 一键拨号 整点报时 语音王老年手机', '15900', '99999', null, 'http://image.taotao.com/jd/d34f363d57284a99a0f7b945ee88249a.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1366297702', '大显 DX100 移动/联通 GSM 老人手机 黑色', '【京东直发 货到付款】一键亲情拨号 一键报时 手电筒 外放收音机 大字体 大声音 大按键', '7900', '99999', null, 'http://image.taotao.com/jd/fe4f48a4af9a4d20a1bfb475f2f9df2f.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1366436643', '脉腾 U-58 移动3G翻盖智能老人手机 黑色', '【500元微吧话费下单就送】四核智能翻盖手机 1G+8G内存 双电池 老人系统 金属拉丝面板', '49900', '99999', null, 'http://image.taotao.com/jd/b1a7b6fbecce4d0d91bc15b010fb5cf0.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1366459810', '奥乐 (AOLE) V186 移动/联通2G老人手机 双卡双待 红色', '京东配送！货到付款！包邮正品！超长待机老人机老年人专用手机男 女大字体大按键大音量键盘直板', '16800', '99999', null, 'http://image.taotao.com/jd/9420e7458abc4efc8a9e68ceaf45169a.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1366459811', '奥乐 (AOLE) V186 移动/联通2G老人手机 双卡双待 金色', '京东配送！货到付款！包邮正品！超长待机老人机老年人专用手机男 女大字体大按键大音量键盘直板', '16800', '99999', null, 'http://image.taotao.com/jd/c5b9acc3dcbd478c98ee11a8d68e7701.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1366459812', '奥乐 (AOLE) V186 移动/联通2G老人手机 双卡双待 黑色', '京东配送！货到付款！包邮正品！超长待机老人机老年人专用手机男 女大字体大按键大音量键盘直板', '16800', '99999', null, 'http://image.taotao.com/jd/2495140a47a3418b8d20d924a39ae477.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1366519341', '帷幄VF509 翻盖老人手机 移动/联通2G双卡双待 粉', '大字体大按键大音量老年人专用手机女老年手机老人机 女士翻盖手机！', '18800', '99999', null, 'http://image.taotao.com/jd/addb4559fa3f429ba4d84779ecc53827.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1366558173', '奥乐 (AOLE) DIO3 移动/联通2G翻盖老人手机 双卡双待 黑色', '京东配送！货到付款！包邮！翻盖手机老人手机翻盖男老年手机女老年机老人机正品老年人专用手机', '16800', '99999', null, 'http://image.taotao.com/jd/042ccfa641b84a509f7e918c9c7e095f.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1366558174', '奥乐 (AOLE) DIO3 移动/联通2G翻盖老人手机 双卡双待 金色', '京东配送！货到付款！包邮！翻盖手机老人手机翻盖男老年手机女老年机老人机正品老年人专用手机', '16800', '99999', null, 'http://image.taotao.com/jd/d9ad2dc655d84c28ad26803d60baa56d.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1366558175', '奥乐 (AOLE) DIO3 移动/联通2G翻盖老人手机 双卡双待 咖啡色', '京东配送！货到付款！包邮！翻盖手机老人手机翻盖男老年手机女老年机老人机正品老年人专用手机', '16800', '99999', null, 'http://image.taotao.com/jd/956daca9326d46cd86ae439c3f3dc389.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1366670971', '大显 (DAXIAN) GST3000 移动/联通2G老人手机 双卡双待 黑色', '京东配送！货到付款！正品包邮！手写触屏老人手机大字体大按键大音量直板手机双卡双待老年手机', '15900', '99999', null, 'http://image.taotao.com/jd/eca23a17548b4030bff042a6473f2a0a.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1366682934', '福中福(F-FOOK) F555 电信版2G老人手机 黑色', '电信版手机 CDMA手机超长待机老人机老年人专用手机男 女大字体大按键大音量键盘直板手机', '12800', '99999', null, 'http://image.taotao.com/jd/bb3a4870090645778c6b21e6fd080b76.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1366682935', '福中福(F-FOOK) F555 电信版2G老人手机 红色', '电信版手机 CDMA手机超长待机老人机老年人专用手机男 女大字体大按键大音量键盘直板手机', '12800', '99999', null, 'http://image.taotao.com/jd/f8846e32803d430d925a3048a026e533.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1366699094', '福中福(F-FOOK) F888 电信2G翻盖老人手机 红色', '特价！电信版手机CDMA大字体大按键大音量老年人专用手机女 老人机男 超长待机 键盘手机', '18900', '99999', null, 'http://image.taotao.com/jd/1384ea751cf14fc9963bf7d4bfa4c77f.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1366699095', '福中福(F-FOOK) F888 电信2G翻盖老人手机 黑色', '特价！电信版手机CDMA大字体大按键大音量老年人专用手机女 老人机男 超长待机 键盘手机', '18900', '99999', null, 'http://image.taotao.com/jd/3780c260cdca416e94cd30ffa66d4740.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1366699096', '福中福(F-FOOK) F888 电信2G翻盖老人手机 金色', '特价！电信版手机CDMA大字体大按键大音量老年人专用手机女 老人机男 超长待机 键盘手机', '18900', '99999', null, 'http://image.taotao.com/jd/756c6dd25cb548dfb3e4027f3cde7441.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1366834792', '首信(CAPITEL) S798 移动/联通2G老人手机 黑色', '新品上市，特价促销！支持货到付款，大字体，大按键，大音量，速拨，收音机，SOS', '6600', '99999', null, 'http://image.taotao.com/jd/0843cc5dbb7040c698327682abd688a6.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1366834793', '首信(CAPITEL) S798 移动/联通2G老人手机 红色', '', '6900', '99999', null, 'http://image.taotao.com/jd/f245af2db71449bbafdb49d34b41e00d.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1367341852', '创佳(Canca)55HME5000 CP62 55英寸全高清液晶平板电视超薄电视（黑色） 带底座', '55吋平板电视 大屏显示器 1080P高清 支持游戏机顶盒 咨询客服下单，送大礼包', '338800', '99999', null, 'http://image.taotao.com/jd/d6a55cd1e9a94bc897739f41e086e064.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1367504821', '美翼MY-EG100 电信3G 老人手机 CDMA2000/GSM 双模双待 蓝', '双模双待，移动联通电信三网通用，3200毫安超长待机，新品限时秒杀198下单从速！金 苹果', '19800', '99999', null, 'http://image.taotao.com/jd/fdcb0393a3cd4a65a9e436528246ab30.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1367504822', '美翼MY-EG100 电信3G 老人手机 CDMA2000/GSM 双模双待 金', '双模双待，移动联通电信三网通用，3200毫安超长待机，新品限时秒杀198下单从速！金 苹果', '19800', '99999', null, 'http://image.taotao.com/jd/b497b4370c4d4098924532b904276e6f.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1367504823', '美翼MY-EG100 电信3G 老人手机 CDMA2000/GSM 双模双待 黑', '双模双待，移动联通电信三网通用，3200毫安超长待机，新品限时秒杀198下单从速！金 苹果', '19800', '99999', null, 'http://image.taotao.com/jd/9964bfc324134d0ea8fdb7c5ff30f3f4.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1367504824', '美翼MY-EG100 电信3G 老人手机 CDMA2000/GSM 双模双待 红', '双模双待，移动联通电信三网通用，3200毫安超长待机，新品限时秒杀198下单从速！金 苹果', '19800', '99999', null, 'http://image.taotao.com/jd/c52038fdf8fa4ff1b832a66319c07901.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1367510347', '大显（DaXian） GST6000 移动/联通2G直板老人手机 红色', '经典手机 移动联通老人手机  大声音大字体大屏幕老人手机男 女 触屏老人手机 支持货到付款', '16800', '99999', null, 'http://image.taotao.com/jd/902aadc8ae654bc2a1480b48c8113290.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1367510348', '大显（DaXian） GST6000 移动/联通2G直板老人手机 黑色', '经典手机 移动联通老人手机  大声音大字体大屏幕老人手机男 女 触屏老人手机 支持货到付款', '16800', '99999', null, 'http://image.taotao.com/jd/cde04bf10593428995c364404a026889.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1367994339', '比酷（Coobe） I508关爱通 电信2G翻盖老人手机 黑色', '限时秒杀218！双屏双接听 大屏大按键大音量实用翻盖电信老年机男 女老人手机支持货到付款', '22800', '99999', null, 'http://image.taotao.com/jd/2e5a37c425c549379891917837103eb8.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1367994340', '比酷（Coobe） I508关爱通 电信2G翻盖老人手机 红色', '限时秒杀218！双屏双接听 大屏大按键大音量实用翻盖电信老年机男 女老人手机支持货到付款', '22800', '99999', null, 'http://image.taotao.com/jd/fde71ec54e894ebfa63527bbb096c0e6.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1367994341', '比酷（Coobe） I508关爱通 电信2G翻盖老人手机 咖啡色', '限时秒杀218！双屏双接听 大屏大按键大音量实用翻盖电信老年机男 女老人手机支持货到付款', '22800', '99999', null, 'http://image.taotao.com/jd/ad840fa62759471c8ccc90fff93f4bbf.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1367994342', '比酷（Coobe） I508关爱通 电信2G翻盖老人手机 金色', '限时秒杀218！双屏双接听 大屏大按键大音量实用翻盖电信老年机男 女老人手机支持货到付款', '22800', '99999', null, 'http://image.taotao.com/jd/d4026454ec084118bab912378e6916aa.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1368001327', '比酷（Coobe） A530动力一号 电信2G老人手机 黑色', '3000毫安超长待机 快捷拨号手电筒老年人手机 大屏幕大音量大按键CDMA手机 电信老人机', '15800', '99999', null, 'http://image.taotao.com/jd/81258226b06545f09478ab7c4dbd1afb.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1368001629', '比酷（Coobe） A530动力一号 电信2G老人手机 咖啡色', '3000毫安超长待机 快捷拨号手电筒老年人手机 大屏幕大音量大按键CDMA手机 电信老人机', '15800', '99999', null, 'http://image.taotao.com/jd/424ad6c340ff4a4e9d6949849d0f929e.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1368001630', '比酷（Coobe） A530动力一号 电信2G老人手机 金色', '3000毫安超长待机 快捷拨号手电筒老年人手机 大屏幕大音量大按键CDMA手机 电信老人机', '15800', '99999', null, 'http://image.taotao.com/jd/877ba9b9db4d41b4be87b6e32114e869.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1368012762', '帷幄VF509 翻盖老人手机 移动/联通2G双卡双待 黄', '大字体大按键大音量老年人专用手机女老年手机老人机 女士翻盖手机！', '18800', '99999', null, 'http://image.taotao.com/jd/27e99733c62f4323acd189a32298c9f5.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1368012763', '帷幄VF509 翻盖老人手机 移动/联通2G双卡双待 绿', '大字体大按键大音量老年人专用手机女老年手机老人机 女士翻盖手机！', '18800', '99999', null, 'http://image.taotao.com/jd/b0df0bf126e44a5bbe2153f655e0fb40.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1368012764', '帷幄VF509 翻盖老人手机 移动/联通2G双卡双待 蓝', '大字体大按键大音量老年人专用手机女老年手机老人机 女士翻盖手机！', '18800', '99999', null, 'http://image.taotao.com/jd/8ae8d432ca9540a19b5bc19af45cccc8.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1368057721', '酷比 M2 移动4G手机 TD-LTE/TD-SCDMA/GSM 白色', '畅享4G 极速体验 MUSE 2  飞一般的音乐享受 搭载5英寸全贴和屏 一体化机身设计', '89900', '99999', null, 'http://image.taotao.com/jd/4d6170e64c5448948f4a699bfc7d659e.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1369123151', '友信达U636 移动/联通2G女性手机 学生手机 红色', '<a href=\"http://mall.jd.com/view_search-207900-0-99-1-24-1.html\">超长待机 直板按键 儿童学生手机 女性老人手机</a> 备用手机', '13900', '99999', null, 'http://image.taotao.com/jd/8375f136b1b7417eb71fc22af14def22.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1369123152', '友信达U636 移动/联通2G女性手机 学生手机 浅紫色', '<a href=\"http://mall.jd.com/view_search-207900-0-99-1-24-1.html\">超长待机 直板按键 儿童学生手机 女性老人手机</a> 备用手机', '13900', '99999', null, 'http://image.taotao.com/jd/3757ff6ddc0b45aca7bc69fc897bfcaf.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1369142224', '友信达A6 移动/联通2G翻盖老人手机 黑', '翻盖手机老人手机男款 超长待机 大字体大声音大按键  手写键盘双输入 货到付款质保一年', '29900', '99999', null, 'http://image.taotao.com/jd/afca3d53a9644f579b7e3c28ec6ab467.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1369142225', '友信达A6 移动/联通2G翻盖老人手机 咖', '翻盖手机老人手机男款 超长待机 大字体大声音大按键  手写键盘双输入 货到付款质保一年', '29900', '99999', null, 'http://image.taotao.com/jd/cf7902302c2c407db799d0ba488b6566.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1369409368', '锋达通C868 电信天翼CDMA老人手机 红', '京东速发 新品 大按键 大字体 大铃声 超长待机 手电筒 电信中老人手机', '12900', '99999', null, 'http://image.taotao.com/jd/ae69866fe5994f3fa73a077ae4c49d34.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1369409369', '锋达通C868 电信天翼CDMA老人手机 白', '京东速发 新品 大按键 大字体 大铃声 超长待机 手电筒 电信中老人手机', '12900', '99999', null, 'http://image.taotao.com/jd/797166a27a8c44a686d35ef5d5e63aa8.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1369409370', '锋达通C868 电信天翼CDMA老人手机 黑', '京东速发 新品 大按键 大字体 大铃声 超长待机 手电筒 电信中老人手机', '12900', '99999', null, 'http://image.taotao.com/jd/d20162b77ad140e28bb5486a93f7e8f0.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1369409371', '锋达通C868 电信天翼CDMA老人手机 金', '京东速发 新品 大按键 大字体 大铃声 超长待机 手电筒 电信中老人手机', '12900', '99999', null, 'http://image.taotao.com/jd/96d45284b1144322b066f0baa3b93145.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1369503375', '大显 (DAXIAN) GST3000 移动/联通2G老人手机 双卡双待 珍珠白', '京东配送！货到付款！正品包邮！手写触屏老人手机大字体大按键大音量直板手机双卡双待老年手机', '15900', '99999', null, 'http://image.taotao.com/jd/b0a54a6c6f7a40d9a94c46bc8ebfacca.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1369551585', '易丰（Ephone）E62V 电信3G老人手机 黑色', '【全网超经典外观 超长待机】3000毫安电池超长待机大按键 天翼CDMA版直板按键老年手机', '15900', '99999', null, 'http://image.taotao.com/jd/ff63a5fb24c7437d814929801164eb01.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1369733392', '易丰（Ephone）A8-F1 电信3G老人手机 红色', '2.8英寸超大屏/ 智能语音王/超长待机直板按键大喇叭大电池SOS/天翼CDMA版老年手机', '21900', '99999', null, 'http://image.taotao.com/jd/9272e310821843e98398b6f6b7d6d729.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1369733393', '易丰（Ephone）A8-F1 电信3G老人手机 金色', '2.8英寸超大屏/ 智能语音王/超长待机直板按键大喇叭大电池SOS/天翼CDMA版老年手机', '21900', '99999', null, 'http://image.taotao.com/jd/6736c5f0e9cb425b9bebff40e4c1bab0.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1369733394', '易丰（Ephone）A8-F1 电信3G老人手机 黑色', '2.8英寸超大屏/ 智能语音王/超长待机直板按键大喇叭大电池SOS/天翼CDMA版老年手机', '21900', '99999', null, 'http://image.taotao.com/jd/0c49611d53e541e7bbb9f29be19b686e.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1370945416', '海尔HG-M680 三防手机移动/联通2G 双卡双待 柠檬黄', 'IP68级真三防超长待机全国联保按键语音拨号大字体大按键老人机老年机老人手机', '29900', '99999', null, 'http://image.taotao.com/jd/5b6d1b5db9da4130900fdc7efca23ab1.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1371222030', '途耐(TONAINE) T3 移动/联通2G迷你路虎三防手机 双卡双待 黄色', 'IP67级防水防摔防尘 军工品质 路虎三防机 老人备用机 迷你手机 老人机 超长待机 户外', '20900', '99999', null, 'http://image.taotao.com/jd/f5d9ebcf86d44e40b3ef92cb698280a9.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1371222031', '途耐(TONAINE) T3 移动/联通2G迷你路虎三防手机 双卡双待 迷彩色', 'IP67级防水防摔防尘 军工品质 路虎三防机 老人备用机 迷你手机 老人机 超长待机 户外', '20900', '99999', null, 'http://image.taotao.com/jd/722a21d47849499597f3782037dc8f75.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1371538621', 'SOSMART KT274-S2 移动/联通2G 三防老人手机 迷彩色', '【三防手机】外观时尚小巧，集多种功能于一身，出门旅行必备神器。', '11900', '99999', null, 'http://image.taotao.com/jd/28250eddc1134242b09dd7bf3ec9cb1c.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1371691314', '创佳(Canca)42HZE9500 D52 42英寸高清LCD液晶电视 平板电视（黑色） 带底座', '42英寸液晶电视超薄窄边时尚设计 <a href=\"http://item.jd.com/1236254654.html\"target=\"_blank\">更多优惠等着你，同款促销价仅需1898元</a>', '419900', '99999', null, 'http://image.taotao.com/jd/e35560763859423b84d2ccc490640182.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1371691315', '创佳(Canca)42HZE9500 D52 42英寸高清LCD液晶电视 平板电视（黑色） 带挂架底座', '42英寸液晶电视超薄窄边时尚设计 <a href=\"http://item.jd.com/1236254654.html\"target=\"_blank\">更多优惠等着你，同款促销价仅需1898元</a>', '422900', '99999', null, 'http://image.taotao.com/jd/cfc691d44723443b87491251bee87dd0.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1371924411', '大显 DX800 移动/联通 GSM 老人手机 黑色', '【京东直发 货到付款】大字体 大音量 大按键 一键拨号 收音机 语音报号 语音王', '8900', '99999', null, 'http://image.taotao.com/jd/fa77599469fb4ab1b7b1b9a60f485aea.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1371924412', '大显 DX800 移动/联通 GSM 老人手机 白色', '【京东直发 货到付款】大字体 大音量 大按键 一键拨号 收音机 语音报号 语音王', '8900', '99999', null, 'http://image.taotao.com/jd/7467bf97a16741a09e951fdf4fe48235.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1371924413', '大显 DX800 移动/联通 GSM 老人手机 蓝色', '【京东直发 货到付款】大字体 大音量 大按键 一键拨号 收音机 语音报号 语音王', '8900', '99999', null, 'http://image.taotao.com/jd/e99f1e004b2340f691ba2cfc752a8c64.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1371992463', '亿城(yicheer)E86S 移动/联通2G 老人手机 双卡双待 香槟金', '配2块原装电池 夏普原装高清屏幕 全语音王 来电归属地显示 电子书', '14900', '99999', null, 'http://image.taotao.com/jd/d86420d00ee64c5ab930147389b48c60.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1372095603', '康佳（KONKA） X6 移动/联通2G翻盖老人手机 红色', '限量秒杀399  晒单有礼送移动电源 双卡双待老年机双屏双接听按键翻盖老人手机 货到付款', '39900', '99999', null, 'http://image.taotao.com/jd/f9486a70119441f495ac78ea578b6d0e.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1372095604', '康佳（KONKA） X6 移动/联通2G翻盖老人手机 黑色', '限量秒杀399  晒单有礼送移动电源 双卡双待老年机双屏双接听按键翻盖老人手机 货到付款', '39900', '99999', null, 'http://image.taotao.com/jd/799ce82a33ce4d16af7f0b1b85db9a6c.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1372210738', '海尔HG-M680 移动/联通2G三防老人手机 柠檬黄', '【海尔精品】IP68级防水防尘防摔 户外三防手机 老人手机 信号强 FM收音机 音质效果好', '29800', '99999', null, 'http://image.taotao.com/jd/e1e10eed696b4decbf37a75b5254986a.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1372443937', '心迪(XIND) 399H 老人手机 移动/联通2G 双卡双待 黑色', '超长待机 老人机大字体大按键大音量迷你学生直板 老人机手机 老年专用手机 备用老年手机男女', '8600', '99999', null, 'http://image.taotao.com/jd/19b8ddfe36e048e9b415f83115dab814.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1372443938', '心迪(XIND) 399H 老人手机 移动/联通2G 双卡双待 白色', '超长待机 老人机大字体大按键大音量迷你学生直板 老人机手机 老年专用手机 备用老年手机男女', '8600', '99999', null, 'http://image.taotao.com/jd/0d4b89944c9e48a290430025fdf53d1f.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1372443939', '心迪(XIND) 399H 老人手机 移动/联通2G 双卡双待 蓝色', '超长待机 老人机大字体大按键大音量迷你学生直板 老人机手机 老年专用手机 备用老年手机男女', '8600', '99999', null, 'http://image.taotao.com/jd/a095344be52c4f06b80ee65b33862cab.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1372443940', '心迪(XIND) 399H 老人手机 移动/联通2G 双卡双待 粉色', '超长待机 老人机大字体大按键大音量迷你学生直板 老人机手机 老年专用手机 备用老年手机男女', '8600', '99999', null, 'http://image.taotao.com/jd/fc0563e6ce244a56afeb184b422f3c57.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1372942605', '易丰（EPHONE）A8-F2 电信3G老人手机 双模双待 红色', '电信老人机，全网通2.8吋大屏，三网双卡双模、智能语音王、手电筒、大字体', '25600', '99999', null, 'http://image.taotao.com/jd/14f4bfad6a934cecaa0778e5b89f2ae6.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1372942606', '易丰（EPHONE）A8-F2 电信3G老人手机 双模双待 金色', '电信老人机，全网通2.8吋大屏，三网双卡双模、智能语音王、手电筒、大字体', '25600', '99999', null, 'http://image.taotao.com/jd/749981217c694427a2f672082bfa8f1a.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1372942607', '易丰（EPHONE）A8-F2 电信3G老人手机 双模双待 黑色', '电信老人机，全网通2.8吋大屏，三网双卡双模、智能语音王、手电筒、大字体', '25600', '99999', null, 'http://image.taotao.com/jd/e6ed39fda4e6407f88f837c942a0a076.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1373155138', '易丰（Ephone）E62V-F3 电信3G老人手机 红色', '超长待机电信老人机', '14900', '99999', null, 'http://image.taotao.com/jd/4178ce19378248e7b6fd6a8a040d878a.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1373155139', '易丰（Ephone）E62V-F3 电信3G老人手机 黑色', '超长待机电信老人机', '14900', '99999', null, 'http://image.taotao.com/jd/9b2598f7bfae46aeb315469201bf1c4b.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1373155140', '易丰（Ephone）E62V-F3 电信3G老人手机 金色', '超长待机电信老人机', '14900', '99999', null, 'http://image.taotao.com/jd/79396def7c374088be3376de2d8cce46.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1373155141', '易丰（Ephone）E62V-F3 电信3G老人手机 白色', '超长待机电信老人机', '14900', '99999', null, 'http://image.taotao.com/jd/c2ec0c421edd4148b48672bd855a12de.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1373155142', '易丰（Ephone）E62V-F3 电信3G老人手机 蓝色', '超长待机电信老人机', '14900', '99999', null, 'http://image.taotao.com/jd/3c88a2b901344968b5bb6a43da917026.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1373319565', '海尔HG-M680 移动/联通2G三防老人手机 酷炫黑', '【海尔精品】IP68级防水防尘防摔 户外三防手机 老人手机 信号强 FM收音机 音质效果好', '29900', '99999', null, 'http://image.taotao.com/jd/2cbc44bc63434b368aef58f90ccc09c0.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1373705060', '夏普(SHARP) LCD-70LX565A 70英寸 LED 智能 液晶电视', '夏普原装面板，搭载百视通与智能应用，内置WIFI', '1499900', '99999', null, 'http://image.taotao.com/jd/3c67355a79a5432187490635f788023b.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1374664767', '唯爱A908 移动/联通2G三防老人手机 双卡双待 红', '真三防手机！军工品质、七级防水、防尘、防震、 超长待机、大字体大按键大铃音 按键直板', '19800', '99999', null, 'http://image.taotao.com/jd/f918a5ef46ef477a9deb7b723746074e.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1374664768', '唯爱A908 移动/联通2G三防老人手机 双卡双待 金', '真三防手机！军工品质、七级防水、防尘、防震、 超长待机、大字体大按键大铃音 按键直板', '19800', '99999', null, 'http://image.taotao.com/jd/c30964eb55c24dc99708dfc7177e0dd2.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1374664769', '唯爱A908 移动/联通2G三防老人手机 双卡双待 黑', '真三防手机！军工品质、七级防水、防尘、防震、 超长待机、大字体大按键大铃音 按键直板', '19800', '99999', null, 'http://image.taotao.com/jd/bfce1af9c877418fbf95b66053a57df9.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1375309960', 'JEASUNG A8 联通3G路虎三防手机 双卡双待 黑色', '<a href=\"http://sale.jd.com/mall/O1BiRFDamfrySwZ.html\">军工级三防手机专家</a> IP67防护等级 超长待机 户外防水手机 智能手机', '116800', '99999', null, 'http://image.taotao.com/jd/c199f3944f0d429aa7259a1325f1d3dc.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1375309961', 'JEASUNG A8 联通3G路虎三防手机 双卡双待 黄色', '<a href=\"http://sale.jd.com/mall/O1BiRFDamfrySwZ.html\">军工级三防手机专家</a> IP67防护等级 超长待机 户外防水手机 智能手机', '116800', '99999', null, 'http://image.taotao.com/jd/29209ff6a6bc4b22a5630b0287eafcf6.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1375387144', 'JEASUNG A8S 联通3G路虎三防智能手机 双卡双待 黑色', '买一送二 IP68防护等级 军工级三防手机超长待机智能三防手机户外防水防尘防摔', '146800', '99999', null, 'http://image.taotao.com/jd/f14ddcaada98433da6c9a2413fa2d350.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1375387146', 'JEASUNG A8S 联通3G路虎三防智能手机 双卡双待 黄色', '买一送二 IP68防护等级 军工级三防手机超长待机智能三防手机户外防水防尘防摔', '146800', '99999', null, 'http://image.taotao.com/jd/52d884e91bca4fe6b1694af0cb1504ec.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1375445765', '大显DX600 电信天翼CDMA老人手机 红 官方标配', '京东速发货到付款 双屏幕 大按键大字体大铃声 超长待机简便快捷操作 电信专业中老年人手机', '28800', '99999', null, 'http://image.taotao.com/jd/e82a061fcaea4ee3917f68d3e0942917.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1375445766', '大显DX600 电信天翼CDMA老人手机 黑 官方标配', '京东速发货到付款 双屏幕 大按键大字体大铃声 超长待机简便快捷操作 电信专业中老年人手机', '28800', '99999', null, 'http://image.taotao.com/jd/4b552798045f4f6680d363271f291825.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1376517526', '夏普（SHARP）LCD-40LX460A 40英寸 全高清安卓智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '379900', '99999', null, 'http://image.taotao.com/jd/b11b8aab6b004da08b4dc80246d222f9.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1376547204', 'E派 小飞侠 移动4G手机 TD-LTE/TD-SCDMA/GSM 黑色', 'E派手机小飞侠移动4G手机高清拍照时尚超薄带你畅享音乐享急速4G给你带来的快感体验', '49900', '99999', null, 'http://image.taotao.com/jd/a7d7a0030c4b4b928503cc0f034bf6c4.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1376618725', '易丰（Ephone）A8-F2 电信3G老人手机 双模双待 红色', '2.8英寸大屏超长待机大喇叭 CDMA/GSM移动/联通/电信版全网通 直板按键智能语音王', '25600', '99999', null, 'http://image.taotao.com/jd/dc7297c892914fdca6b479ae9541a460.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1376618726', '易丰（Ephone）A8-F2 电信3G老人手机 双模双待 金色', '2.8英寸大屏超长待机大喇叭 CDMA/GSM移动/联通/电信版全网通 直板按键智能语音王', '25600', '99999', null, 'http://image.taotao.com/jd/26a278c2afa848e2a8c6c4af7da85979.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1376618727', '易丰（Ephone）A8-F2 电信3G老人手机 双模双待 黑色', '2.8英寸大屏超长待机大喇叭 CDMA/GSM移动/联通/电信版全网通 直板按键智能语音王', '25600', '99999', null, 'http://image.taotao.com/jd/de62a94a6c5e4b368c815aac451e9cbe.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1376764414', 'E派 u2 8G 移动4G手机 智能手机 白色', '拍下送皮套，移动4G网络，6.9mm纤薄机身、5吋IPS 四核，800万高清大屏，让您炫酷', '69900', '99999', null, 'http://image.taotao.com/jd/cf3b319441704b93ae1814e367a57744.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1376787886', '大显（DaXian） GS123 移动/联通2G 双待双待老人手机 黑色', '【 京东直发清仓大促】8个一键拨号大字体大声音大键盘手写按键男 女老年人专用手机可货到付款', '12800', '99999', null, 'http://image.taotao.com/jd/35cb5217627744a1819ebd1ab2552bad.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1376787887', '大显（DaXian） GS123 移动/联通2G 双待双待老人手机 红色', '【 京东直发清仓大促】8个一键拨号大字体大声音大键盘手写按键男 女老年人专用手机可货到付款', '12800', '99999', null, 'http://image.taotao.com/jd/1298018090e8412aa6d1cd8a77a28857.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1377003566', '优豊(uphone) U1 移动/联通2G时尚翻盖手机 双卡双待 金色', '超长待机 迷你 女性 个性 儿童 翻盖手机 金属机身七彩灯 duang', '26900', '99999', null, 'http://image.taotao.com/jd/f4ef1864251d441cbeb6b2a9660367a0.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1378418449', '海尔HG-M680 移动/联通2G三防老人手机 宝石绿', '【海尔精品】IP68级防水防尘防摔 户外三防手机 老人手机 信号强 FM收音机 音质效果好', '29900', '99999', null, 'http://image.taotao.com/jd/9bfbc854b41c4deaa42a9d19c9d23b32.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1378641288', '锋达通C868 电信天翼CDMA老人手机 蓝', '京东速发 新品 大按键 大字体 大铃声 超长待机 手电筒 电信中老人手机', '12900', '99999', null, 'http://image.taotao.com/jd/d59179ccfdb7452c9d2e69ecc42b2802.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1378682319', '三星（SAMSUNG）UA55H6800AJ 55英寸 曲面智能3D电视机（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '899900', '99999', null, 'http://image.taotao.com/jd/67f0c7ef738a4ad681d3ae31493b8ad7.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1378769826', 'Horion 39L61F 39英寸窄边超薄高清节能LED平板液晶电视 黑色 带底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '169900', '99999', null, 'http://image.taotao.com/jd/f0d39006464e4a379b987931849c33f6.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1378769827', 'Horion 39L61F 39英寸窄边超薄高清节能LED平板液晶电视 黑色 带挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '169900', '99999', null, 'http://image.taotao.com/jd/101da97c407844b2a3995434ab919a75.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1379376378', '大显（DaXian）F189 移动/联通2G 翻盖老人手机 金色', '晒单有好礼！双屏双接听翻盖老人机 大声音大字体大键盘 超长待机 可货到付款', '16800', '99999', null, 'http://image.taotao.com/jd/ec26ac0f98a94323bc25fa17159c15f6.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1379572184', '百合 C16 CDMA电信 迷你小手机 老年人手机 金色', '老年人学生备用手机！超大音量！', '19900', '99999', null, 'http://image.taotao.com/jd/56cc1560d322445a929a1c218931d063.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1379600883', '金国威（SanCup）L888 移动/联通2G翻盖老人手机 双卡双待 金色', '铝合金机身 时尚内外双屏老人手机翻盖 大字体 超长待机 老年人专用手机 老人机男女', '24900', '99999', null, 'http://image.taotao.com/jd/363d7f97afed4ac4a8e226ab35320072.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1379600884', '金国威（SanCup）L888 移动/联通2G翻盖老人手机 双卡双待 黑色', '铝合金机身 时尚内外双屏老人手机翻盖 大字体 超长待机 老年人专用手机 老人机男女', '24900', '99999', null, 'http://image.taotao.com/jd/1f5bbb63c4e747a5ae1c102998ad0878.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1379600885', '金国威（SanCup）L888 移动/联通2G翻盖老人手机 双卡双待 咖啡', '铝合金机身 时尚内外双屏老人手机翻盖 大字体 超长待机 老年人专用手机 老人机男女', '24900', '99999', null, 'http://image.taotao.com/jd/c013193b560b4e2093efb080c7e9d79b.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1380453740', '三星（SAMSUNG）UA55HU7000JXXZ 55英寸 UHD 液晶 电视', '【正常发货】自有物流，安全保障！送货安装同步！', '989900', '99999', null, 'http://image.taotao.com/jd/449adf490cbe46a8be4723f2c04f13c0.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1381835601', '小伊 美钻版(L168) 移动3G 女性手机 双卡双待 白色', '赠100元网络电话卡！93颗闪耀美钻，精美女士手机！4.5吋屏幕、双卡双待、4G机身内存！', '39900', '99999', null, 'http://image.taotao.com/jd/f547915e744d4cf7b2f7072364673c44.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1382441341', '金国威（SanCup）D900小龙马 移动/联通2G老人手机 双卡双待 黑色', '屏幕保终身 老人手机 大字体 大按键 大音量 老人手机男女 老人机 手机 按键手机货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/a79fe71997d248bf8266b7f50aba70ed.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1382441342', '金国威（SanCup）D900小龙马 移动/联通2G老人手机 双卡双待 咖啡色', '屏幕保终身 老人手机 大字体 大按键 大音量 老人手机男女 老人机 手机 按键手机货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/bcadca6b931241849d7fd529a327f5df.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1382441343', '金国威（SanCup）D900小龙马 移动/联通2G老人手机 双卡双待 金色', '屏幕保终身 老人手机 大字体 大按键 大音量 老人手机男女 老人机 手机 按键手机货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/f2c80f63a2d144a08e6eab1c6e4d3527.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1382478955', '友信达U925 移动/联通2G老人手机 香槟金', '【老人手机特价秒杀】大字体大按键大声音 超长待机 手电筒外放收音机报时语音', '13800', '99999', null, 'http://image.taotao.com/jd/17a9e60685ce4511a3546a450aadeac0.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1382486961', '格莱特/GREAT G626 移动/联通 GSM 老人手机 白色', '【京东直发 货到付款】大字体 大音量 大按键 SOS   语音报号 语音王', '9900', '99999', null, 'http://image.taotao.com/jd/d791ca501ff94df79f7ed71331021a95.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1382486962', '格莱特/GREAT G626 移动/联通 GSM 老人手机 黑色', '【京东直发 货到付款】大字体 大音量 大按键 SOS   语音报号 语音王', '9900', '99999', null, 'http://image.taotao.com/jd/a41edfc6afa84c93957046dc7bae3848.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1382486963', '格莱特/GREAT G626 移动/联通 GSM 老人手机 红色', '【京东直发 货到付款】大字体 大音量 大按键 SOS   语音报号 语音王', '9900', '99999', null, 'http://image.taotao.com/jd/63a4716e983049e0953319292d193a54.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1382633283', '富尔美 D838 移动/联通2G微信老人手机 双卡双待 金', '微信手写 支持微信，超长待机老人手机大字体大按键大音量 男女老人机老年人专用手机直板', '19900', '99999', null, 'http://image.taotao.com/jd/7adb4cc06d334e1687c4b282aa8c79ee.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1382633284', '富尔美 D838 移动/联通2G微信老人手机 双卡双待 黑+金', '微信手写 支持微信，超长待机老人手机大字体大按键大音量 男女老人机老年人专用手机直板', '19900', '99999', null, 'http://image.taotao.com/jd/338b07f6e192455b8b01c7ce78113521.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1382996705', '洪洋伟业（HYWY）H030 电信2G老人手机 白色', '限时秒杀158元！大字体大按键大音量 超长待机  AAC高清听筒 语音报号', '15800', '99999', null, 'http://image.taotao.com/jd/6f91b25c467445769c3905cc9931ab74.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1382996706', '洪洋伟业（HYWY）H030 电信2G老人手机 黑色', '限时秒杀158元！大字体大按键大音量 超长待机  AAC高清听筒 语音报号', '15800', '99999', null, 'http://image.taotao.com/jd/e6b3f49bc2a543aa96b96cb3fb972771.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1383102425', '诺亚信（NOAIN）M9 移动4G手机 双卡双待 白色', '移动4G体验速度与激情5.5英寸高清屏幕！高通四核芯片800W+500W美颜自拍', '69900', '99999', null, 'http://image.taotao.com/jd/d5f30bd2b3fc4da9bce299f8840dac5b.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1383102426', '诺亚信（NOAIN）M9 移动4G手机 双卡双待 黑色', '移动4G体验速度与激情5.5英寸高清屏幕！高通四核芯片800W+500W美颜自拍', '69900', '99999', null, 'http://image.taotao.com/jd/53088f153fea4905b11cf9d0bd0e48d2.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1383276463', '大显（Daxian）K8 移动/联通2G双卡双待老人手机 黑色', '【年末清仓超低价】最后50台，大字体大按键大声音超长待机一键求救手电筒，送独立音响后盖', '13800', '99999', null, 'http://image.taotao.com/jd/d546f3f5030e4bb2a12311672c353f06.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1383276464', '大显（Daxian）K8 移动/联通2G双卡双待老人手机 红色', '【年末清仓超低价】最后50台，大字体大按键大声音超长待机一键求救手电筒，送独立音响后盖', '13800', '99999', null, 'http://image.taotao.com/jd/bcf74b57fd2c430cbbb82751105dbc7f.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1383879225', '博瑞（BROR）F1 电信4G手机 双模双待单通 白色', '全网通4G手机,5英寸高清屏幕、四核1.2GHz、512MB+4G内存、500万像素NFC', '79900', '99999', null, 'http://image.taotao.com/jd/0c70326260bb465591da697bdc302cf5.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1383879226', '博瑞（BROR）F1 电信4G手机 双模双待单通 黑色', '全网通4G手机,5英寸高清屏幕、四核1.2GHz、512MB+4G内存、500万像素NFC', '79900', '99999', null, 'http://image.taotao.com/jd/94c9b15731f74dccad6d31d237c30f33.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1383972066', '创佳(Canca)55HAD5500 PL98 55吋4K安卓智能网络液晶电视 3D电视 底座+3D眼镜1副', '4438元电器城促销特价 55寸4K3D网络智能电视 超高清视觉享受 内置WIFI畅玩海量游戏', '443800', '99999', null, 'http://image.taotao.com/jd/6a4b0ef6df9d4cdaa5edbb35662b44be.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1383972067', '创佳(Canca)55HAD5500 PL98 55吋4K安卓智能网络液晶电视 3D电视 底座+挂架+3D眼镜1副', '4498元电器城促销特价 55寸4K3D网络智能电视 超高清视觉享受 内置WIFI畅玩海量游戏', '449800', '99999', null, 'http://image.taotao.com/jd/f16be84f27ec4881991c96a972590f69.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1384074709', '索尼（SONY）KD-65X8000B 65英寸 4K 超高清电视（银色）', '超高清电视 4K迅锐图像处理引擎', '1559900', '99999', null, 'http://image.taotao.com/jd/f6679e8692814ff4b1e8980709cf217f.png', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1384608573', '福泰通(FTT) FT-06 电信2G老人手机 红色', '超长待机 大字体大音量大屏幕 CDMA直板老人手机 电信老人机 货到付款', '12900', '99999', null, 'http://image.taotao.com/jd/d5280966ac18412ba5dfe7eb42648ac3.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1384608574', '福泰通(FTT) FT-06 电信2G老人手机 蓝色', '3.8节送母亲大礼，大屏幕大字体大音量   CDMA电信老人手机', '12900', '99999', null, 'http://image.taotao.com/jd/8d974927f1e14045bb809b4fd43680e5.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1384608575', '福泰通(FTT) FT-06 电信2G老人手机 黑色', '3.8节送母亲大礼，大屏幕大字体大音量   CDMA电信老人手机', '12900', '99999', null, 'http://image.taotao.com/jd/352bc8f1101345578e67417b27b15824.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1384608576', '福泰通(FTT) FT-06 电信2G老人手机 白色', '超长待机 大字体大音量大屏幕 CDMA直板老人手机 电信老人机 货到付款', '12900', '99999', null, 'http://image.taotao.com/jd/d92c3e50f4ba4103b54b4e9da52f0fb0.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1385719118', '爱意通(aiyitong) AY188 移动/联通2G学生儿童安全手机 红色', '4至14岁学生机儿童手机安全定位厂家直销', '28800', '99999', null, 'http://image.taotao.com/jd/4ca381667db246f28a19cfa2e7df15be.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1385719121', '爱意通(aiyitong) AY188 移动/联通2G学生儿童安全手机 蓝色', '4至14岁学生机儿童手机安全定位厂家直销', '28800', '99999', null, 'http://image.taotao.com/jd/44e2676fb97542668709647b9f0507f6.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1385719122', '爱意通(aiyitong) AY188 移动/联通2G学生儿童安全手机 黄色', '4至14岁学生机儿童手机安全定位厂家直销', '28800', '99999', null, 'http://image.taotao.com/jd/6811c709cd754435a0b1f238ea99f1a2.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1385872974', '迪士尼（Disney） Q611 儿童手机 黄色', '移动联通卡通用亲子机 宝宝卫士手机 可远程了解宝宝现状 记录行动轨迹', '46800', '99999', null, 'http://image.taotao.com/jd/db674e6b01d644ef9ba16aca9fb3b6e9.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1387175478', '锋达通C15 电信CDMA天翼老人手机 红色', '新品4000容量毫安超长待机 金属拉丝后壳 出门必备神器 商务中老年人专用手机', '17900', '99999', null, 'http://image.taotao.com/jd/0b166329f2d742f6a8bb21115758fe98.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1387175479', '锋达通C15 电信CDMA天翼老人手机 黑色', '新品4000容量毫安超长待机 金属拉丝后壳 出门必备神器 商务中老年人专用手机', '17900', '99999', null, 'http://image.taotao.com/jd/6c60be8cb2af48e5844857ef1ffdfd76.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1387175480', '锋达通C15 电信CDMA天翼老人手机 白色', '新品4000容量毫安超长待机 金属拉丝后壳 出门必备神器 商务中老年人专用手机', '17900', '99999', null, 'http://image.taotao.com/jd/b89947d9e670421eba121da7cd7c2851.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1387175481', '锋达通C15 电信CDMA天翼老人手机 香槟金', '新品4000容量毫安超长待机 金属拉丝后壳 出门必备神器 商务中老年人专用手机', '17900', '99999', null, 'http://image.taotao.com/jd/1d034d5ab71942039c9c31136187ffe2.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1388803044', '金德力(GOISUN) GL998A 移动联通2G翻盖老人手机 双卡双待 天蓝', '时尚翻盖老人手机！按键手写双输入 蝴蝶呼吸灯 水晶按键大字体大音量 手机QQ语音王', '19900', '99999', null, 'http://image.taotao.com/jd/77d444e129fd405c8c94d70f6516b95f.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1388803045', '金德力(GOISUN) GL998A 移动联通2G翻盖老人手机 双卡双待 苹果绿', '时尚翻盖老人手机！按键手写双输入 蝴蝶呼吸灯 水晶按键大字体大音量 手机QQ语音王', '19900', '99999', null, 'http://image.taotao.com/jd/30a57ee6373e439d85230d4afdcb77c5.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1389663356', '大Q手机 Q1+(Q514602) 联通3G手机 双卡双待 黑色', '赠100元网络电话卡！6.9mm纤薄机身、5吋IPS、金属拉丝边框、四核、800万！', '59900', '99999', null, 'http://image.taotao.com/jd/90eedc8f51ce48668c0f49680ca277cd.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1389702089', '贝尔丰 老人机BF518亮剑 移动联通2G老人手机 黑色 老人机', '【待机王】老人机老年手机老年机 男 女款大字体 大按键 大音量老年人专用手机<a href=\"http://sale.jd.com/mall/3sGwSz2mChOIB.html\"target=\"_blank\">好评返现10元</a>', '18800', '99999', null, 'http://image.taotao.com/jd/5f3858463eb846eaa7b78d64024eeea5.png', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1389702090', '贝尔丰 老人机BF518亮剑 移动联通2G老人手机 金色', '【待机王】老人机老年手机老年机 男 女款大字体 大按键 大音量老年人专用手机<a href=\"http://sale.jd.com/mall/3sGwSz2mChOIB.html\"target=\"_blank\">好评返现10元</a>', '18800', '99999', null, 'http://image.taotao.com/jd/cc09812d48204245beac730e327ffb44.png', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1389709134', '长虹（CHANGHONG）GA818 双显版 移动/联通2G翻盖老人手机 红色', '长虹新款老人/儿童手机 大字体 大按键 大声音 男款女款翻盖老年机 双屏翻盖手机', '29800', '99999', null, 'http://image.taotao.com/jd/153a781fa8ed4854b11b3b76b9b15065.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1389709135', '长虹（CHANGHONG）GA818 双显版 移动/联通2G翻盖老人手机 黑色', '长虹新款老人/儿童手机 大字体 大按键 大声音 男款女款翻盖老年机 双屏翻盖手机', '29800', '99999', null, 'http://image.taotao.com/jd/b749a68d2a704caa9d1819bbab9e7c7a.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1389768254', '长虹（CHANGHONG）GA718 移动/联通2G老人手机 双卡双待 黑色', '军工好手机！触屏手写、超长待机、移动充电宝、智能定位老人手机', '29900', '99999', null, 'http://image.taotao.com/jd/de412cc5ed48442bbb9926550cfcf9a3.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1389768255', '长虹（CHANGHONG）GA718 移动/联通2G老人手机 双卡双待 咖啡色', '军工好手机！触屏手写、超长待机、移动充电宝、智能定位老人手机', '29900', '99999', null, 'http://image.taotao.com/jd/d7bd9a0f279d4b7d9054531e2fc4351f.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1389771982', '优豊(uphone)U5B 联通3G三防智能手机 双卡双待 军绿色', 'IP68防护超长待机 智能四核户外备用 军工品质 防水防摔耐用  防水手机 个性对讲机手机', '238000', '99999', null, 'http://image.taotao.com/jd/4f46e124e53940b8b75da7a7089aebe7.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1389771983', '优豊(uphone)U5B 联通3G三防智能手机 双卡双待 黑色', 'IP68防护超长待机 智能四核户外备用 军工品质 防水防摔耐用  防水手机 个性对讲机手机', '238000', '99999', null, 'http://image.taotao.com/jd/d613e2b6ac3d46f8bac8f2f5d0745816.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1389771984', '优豊(uphone)U5B 联通3G三防智能手机 双卡双待 黄色', 'IP68防护超长待机 智能四核户外备用 军工品质 防水防摔耐用  防水手机 个性对讲机手机', '238000', '99999', null, 'http://image.taotao.com/jd/e168dcda58834073a7bcdf4801afa6d8.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1389771985', '优豊(uphone)U5B 联通3G三防智能手机 双卡双待 橙色', 'IP68防护超长待机 智能四核户外备用 军工品质 防水防摔耐用  防水手机 个性对讲机手机', '238000', '99999', null, 'http://image.taotao.com/jd/2acd23dfbab842b6ba1ca6ed86325782.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1389825391', '长虹（CHANGHONG）GA918 移动/联通2G老人手机 双卡双待 黑色', '触屏老人手机 简单易用长虹关爱系统 一秒会用 大屏幕保护眼睛 献给我们尊敬的长辈！', '29900', '99999', null, 'http://image.taotao.com/jd/49f44449d2ea43ada2fa4608d711ba45.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1389894650', '长虹（CHANGHONG）GA738 移动/联通2G老人手机 双卡双待 黑色', '军工手机关爱父母！声控手电筒、2300mAh聚合物电池、语音功能、触屏手写、移动充电宝', '27900', '99999', null, 'http://image.taotao.com/jd/d57371df95c44fa7a78cb1c12737d5c0.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1389894651', '长虹（CHANGHONG）GA738 移动/联通2G老人手机 双卡双待 咖啡色', '军工手机关爱父母！声控手电筒、2300mAh聚合物电池、语音功能、触屏手写、移动充电宝', '27900', '99999', null, 'http://image.taotao.com/jd/f23701e718f040ed852c946b2aca1516.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1389922125', '奥乐 (AOLE) 189 移动/联通2G老人手机 双卡双待 白色', '京东配送！货到付款！包邮正品！送礼精品！老人手机男老年手机女老年机直板手机按键老人机', '9900', '99999', null, 'http://image.taotao.com/jd/5689b3f9d8304ca1ac35cd61d0e6df83.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1389922126', '奥乐 (AOLE) 189 移动/联通2G老人手机 双卡双待 黑色', '京东配送！货到付款！包邮正品！送礼精品！老人手机男老年手机女老年机直板手机按键老人机', '9900', '99999', null, 'http://image.taotao.com/jd/2df02c2611434e15b723c9abe3e4dbd1.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1389960478', '长虹（CHANGHONG）GA618 移动/联通2G老人手机 双卡双待 红色', '简单易用老年人手机，大字体、大按键、SOS一键求救、智能定位', '16900', '99999', null, 'http://image.taotao.com/jd/15dcd40101474ac28b5eb90bd0091983.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1389960479', '长虹（CHANGHONG）GA618 移动/联通2G老人手机 双卡双待 黑色', '简单易用老年人手机，大字体、大按键、SOS一键求救、智能定位', '16900', '99999', null, 'http://image.taotao.com/jd/01701ff6345c437bba2e1cd200da696f.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1389989638', '长虹（CHANGHONG）GA718 超能版 移动/联通2G老人手机 双卡双待 黑色', '长虹关爱，无处不在!4800毫安大电池 一键拍照 移动充电宝 触摸键盘双输入 语音报号', '41800', '99999', null, 'http://image.taotao.com/jd/d5927ec609634477a6f26392a1c133b9.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1389989639', '长虹（CHANGHONG）GA718 超能版 移动/联通2G老人手机 双卡双待 咖啡色', '长虹关爱，无处不在!4800毫安大电池 一键拍照 移动充电宝 触摸键盘双输入 语音报号', '41800', '99999', null, 'http://image.taotao.com/jd/78edb66e2ce74d6b9e8514b8a14fbe36.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1390012632', 'TCL L55E5700A-UD 55英寸6核4K超高清安卓智能3D液晶游戏电视机（黑色）', '极速6核、4K超清、安卓智能、游戏大厅、云赏K歌、多屏互动！', '691900', '99999', null, 'http://image.taotao.com/jd/ab4382742fb04207af4ceae68988f4cc.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1390218722', '金国威（SanCup）D600荣耀 老人手机移动/联通2G手写手机 双卡双待 幻影金', '魔音手机 触屏直板老人机 手机 老人手机大字体 大按键 大音量 超长待机 老年手机男女', '19900', '99999', null, 'http://image.taotao.com/jd/c2f6762deaed4cbda7e126c99ea536a2.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1390218723', '金国威（SanCup）D600荣耀 老人手机移动/联通2G手写手机 双卡双待 钢琴黑', '魔音手机 触屏直板老人机 手机 老人手机大字体 大按键 大音量 超长待机 老年手机男女', '19900', '99999', null, 'http://image.taotao.com/jd/e2dc3218b74349cabeb4c0715776c9ed.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1390218724', '金国威（SanCup）D600荣耀 老人手机移动/联通2G手写手机 双卡双待 褐咖啡', '魔音手机 触屏直板老人机 手机 老人手机大字体 大按键 大音量 超长待机 老年手机男女', '19900', '99999', null, 'http://image.taotao.com/jd/b6adca68a9df41f8aa44ca12fc79e5ac.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1391122436', '金国威（SanCup) H3000大黄蜂 移动/联通2G老人手机 双卡双待 金色', '超长待机45天 直板手写触屏老人机 老年人专用手机 老人机 手机 老人手机男女 双电双充', '24900', '99999', null, 'http://image.taotao.com/jd/f6ee7d268d3c47d287c33baa230feae3.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1391122437', '金国威（SanCup) H3000大黄蜂 移动/联通2G老人手机 双卡双待 黑色', '超长待机45天 直板手写触屏老人机 老年人专用手机 老人机 手机 老人手机男女 双电双充', '24900', '99999', null, 'http://image.taotao.com/jd/eee27adb1dfc413580acb70599f8f5d8.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1391122438', '金国威（SanCup) H3000大黄蜂 移动/联通2G老人手机 双卡双待 咖啡', '超长待机45天 直板手写触屏老人机 老年人专用手机 老人机 手机 老人手机男女 双电双充', '24900', '99999', null, 'http://image.taotao.com/jd/d313aa964b9140a9933c54c48f78c114.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1391149689', '金国威（SanCup）L888+ 移动/联通2G翻盖老人手机 双卡双待 手机 幻影金', '升级版2.8吋双屏手写老人机 大按键 大喇叭 大翻盖 老人手机男 老年人专用手机大屏老年机', '29900', '99999', null, 'http://image.taotao.com/jd/71cd8a43714e474e992386a994fe7614.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1391149690', '金国威（SanCup）L888+ 移动/联通2G翻盖老人手机 双卡双待 手机 褐咖啡', '升级版2.8吋双屏手写老人机 大按键 大喇叭 大翻盖 老人手机男 老年人专用手机大屏老年机', '29900', '99999', null, 'http://image.taotao.com/jd/ef9a6ac99c054bcdb671b198c6ae8163.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1391602477', '海信（Hisense）LED42T1A 42英寸高清智能平板液晶电视 网络视频VIDAA', '聚好看免费影视资源、VIDAA2.0全新智能系统、0.49cm极致窄边 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '279900', '99999', null, 'http://image.taotao.com/jd/5d419c3e6f75407c9a078523bc68869f.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1391610505', '海信（Hisense）LED48T1A 48英寸高清智能平板液晶电视 网络视频VIDAA', '聚好看免费影视资源、VIDAA2.0全新智能系统、0.49cm极致窄边 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '339900', '99999', null, 'http://image.taotao.com/jd/c9ad79d7d99144f59841bac550a3350b.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1391613701', '海信（Hisense）LED50T1A 50英寸高清智能平板液晶电视 网络视频VIDAA', '聚好看免费影视资源、VIDAA2.0全新智能系统、0.49cm极致窄边 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '359900', '99999', null, 'http://image.taotao.com/jd/14190297edfd4f95b889c96c4ca7ed0e.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1391621108', '海信（Hisense）LED55T1A 55英寸高清智能平板液晶电视 网络视频VIDAA', '聚好看免费影视资源、VIDAA2.0全新智能系统、0.49cm极致窄边 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '429900', '99999', null, 'http://image.taotao.com/jd/22b32bb1542147e8bf0074e602988792.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1392364958', 'Horion 42L51F 42英寸超薄窄边大屏高清LED平板液晶电视 黑色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '192900', '99999', null, 'http://image.taotao.com/jd/8a8551bf81784c838c204692cec49e80.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1392450201', '奥乐(AOLE) 186 移动/联通2G 老人手机 双卡双待 黑色', '新品上市 前后壳钛合金压铸 2.4寸大屏  时尚彩色手机 精彩触屏超凡语音王 大容量电池', '13800', '99999', null, 'http://image.taotao.com/jd/d1c3c5005b7c4218b25838ace92fabca.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1392466542', 'Horion 39S61F 39英寸安卓智能wifi高清数字网络LED平板液晶电视 黑色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '182900', '99999', null, 'http://image.taotao.com/jd/b5da0d0bce3441b7a73b46c8175a19e1.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1392481089', '大显(DaXian)F189 移动/联通2G 翻盖老人手机 双卡双待 金色', '晒单有好礼！双屏双接听翻盖手机 一键拨号 收音机 超长待机 大声音大字体老人手机 货到付款', '16800', '99999', null, 'http://image.taotao.com/jd/a5d11e31f3c740689271e15f5d5531d3.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1393190141', '奥乐(AOLE) 188 移动/联通2G 双卡双待手机 黑色', 'AOLE/奥乐188新品上市 怀旧经典 胖鱼头 个性手机 大电池 照相 双卡双待', '15800', '99999', null, 'http://image.taotao.com/jd/f3c0aca21955440397dd41635668a5e0.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1393247507', '奥乐(AOLE) 188 移动/联通2G 双卡双待手机 红色', 'AOLE/奥乐188新品上市 怀旧经典 胖鱼头 个性手机 大电池 照相 双卡双待', '15800', '99999', null, 'http://image.taotao.com/jd/fc1684b91e8f462d8931508d0e98d922.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1393265451', '友信达U636 移动/联通2G女性手机 学生手机 白', '<a href=\"http://mall.jd.com/view_search-207900-0-99-1-24-1.html\">超长待机 直板按键 儿童学生手机 女性老人手机</a> 备用手机', '13900', '99999', null, 'http://image.taotao.com/jd/450e12b55b444c01ab92f9c2eedd2b5f.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1393377582', '奥乐(AOLE) 589 移动/联通2G 老人翻盖手机 酷黑金', '翻盖商务手机 大电池 大喇叭 双卡双待 支持手写 收音机', '19900', '99999', null, 'http://image.taotao.com/jd/b457556521414747b96b292bba788b7e.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1393445964', '三巨网 T800 移动3G手机 双卡双待 红色', '新品上市  5.0英寸QHD高清显示屏 急速四核 安卓4.2系统', '35800', '99999', null, 'http://image.taotao.com/jd/e91cb10bdf3e40a8b84eed74a59dc367.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1393963056', '锋达通 C18 电信2G三防老人手机 CDMA黄', '【电信版充电宝手机】评论返100微吧话费 6800毫安充电宝手机 超长待机信号强 送数据线', '24800', '99999', null, 'http://image.taotao.com/jd/215d4592d03a4c1dbe03807a45138b85.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1393963057', '锋达通 C18 电信2G三防老人手机 CDMA绿', '【电信版充电宝手机】评论返100微吧话费 6800毫安充电宝手机 超长待机信号强 送数据线', '24800', '99999', null, 'http://image.taotao.com/jd/9fd581a426914cfb9de8f40141cc45f6.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1394891747', '美翼MY-V68 电信3G翻盖女性手机 绿', '超炫彩灯金属机身后盖 耐磨腐蚀长待机！多色可选、白领、学生首选机型、学生、白领最爱', '28800', '99999', null, 'http://image.taotao.com/jd/d31a01ef73fd4a3a826e4829b49a2e9c.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1394891748', '美翼MY-V68 电信3G翻盖女性手机 蓝', '超炫彩灯金属机身后盖 耐磨腐蚀长待机！多色可选、白领、学生首选机型、学生、白领最爱', '28800', '99999', null, 'http://image.taotao.com/jd/d76ef36c2e504b38b9db6dc4d8cc8190.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1394891749', '美翼MY-V68 电信3G翻盖女性手机 紫', '超炫彩灯金属机身后盖 耐磨腐蚀长待机！多色可选、白领、学生首选机型、学生、白领最爱', '28800', '99999', null, 'http://image.taotao.com/jd/73ca8cd7a59647a984142d5aa42907f1.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1394891750', '美翼MY-V68 电信3G翻盖女性手机 桃红', '超炫彩灯金属机身后盖 耐磨腐蚀长待机！多色可选、白领、学生首选机型、学生、白领最爱', '28800', '99999', null, 'http://image.taotao.com/jd/c3a327145b2d4a1aae47ca29278810c3.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1396112196', '美翼 MY-A8 电信3G老人手机 黑', '新品上市直降60元秒杀 ！大字体大按键大音量 语音播报长待机的男女老年手机一键亲情号SOS', '16800', '99999', null, 'http://image.taotao.com/jd/8c24de33ae014302826ec630822faf8f.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1396112197', '美翼 MY-A8 电信3G老人手机 红', '新品上市直降60元秒杀 ！大字体大按键大音量 语音播报长待机的男女老年手机一键亲情号SOS', '16800', '99999', null, 'http://image.taotao.com/jd/e8463f50b6fc42879fe599084b084237.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1396112198', '美翼 MY-A8 电信3G老人手机 金', '新品上市直降60元秒杀 ！大字体大按键大音量 语音播报长待机的男女老年手机一键亲情号SOS', '16800', '99999', null, 'http://image.taotao.com/jd/96ca59c3070b4eb4a928c5cae5dea138.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1396367689', '鑫派尔 (XPELL) A100 移动/联通2G老人手机 双卡双待 黑色', '5000毫安大电池待机王！3.0英寸纯屏触摸、屏幕大 大按键 大铃声 大音量', '18800', '99999', null, 'http://image.taotao.com/jd/839da96300424ef981cc0242274dd465.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1396452744', '鑫派尔A300 移动/联通2G三防老人手机 黑', '15年最后秒杀88元！防摔、防尘、防压三防老人机、大按键 大字体 大音量，专为老年人设计！', '8800', '99999', null, 'http://image.taotao.com/jd/2b47461f01a94d508660e9e30bdf8a7a.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1396452745', '鑫派尔A300 移动/联通2G三防老人手机 红', '15年最后秒杀88元！防摔、防尘、防压三防老人机、大按键 大字体 大音量，专为老年人设计！', '8800', '99999', null, 'http://image.taotao.com/jd/a3af82ba9b0943c4b1002aacbd051502.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1396511582', '富尔美D59 移动/联通2G老人手机 双卡双待 黑', '钢化玻璃屏，防砸防摔，键盘浮雕立体数字，方便老人！侧键一键解锁、一键FM、一键手电筒', '15800', '99999', null, 'http://image.taotao.com/jd/126e74c5e45c429ebda4f530585ba740.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1396511583', '富尔美D59 移动/联通2G老人手机 双卡双待 白', '钢化玻璃屏，防砸防摔，键盘浮雕立体数字，方便老人！侧键一键解锁、一键FM、一键手电筒', '15800', '99999', null, 'http://image.taotao.com/jd/35449bf69488449ea03705374575667a.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1396511584', '富尔美D59 移动/联通2G老人手机 双卡双待 红', '钢化玻璃屏，防砸防摔，键盘浮雕立体数字，方便老人！侧键一键解锁、一键FM、一键手电筒', '15800', '99999', null, 'http://image.taotao.com/jd/1db718256dae4a03afb2bd22ed77b971.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1396727725', '奥克斯(AUX) 孝心 S8 移动/联通2G老人手机 双卡双待 中国红', '全新升级版！大字体大按键大音量 长待机 简单易用触屏直板老人机', '18900', '99999', null, 'http://image.taotao.com/jd/a6960ae0da244817b03b43250c274a85.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1396764603', '三巨网 T2 移动3G 双卡双待手机 粉色', '新品上市 4.0英寸显示屏 1GHz双核   安卓4.0系统  双卡双待', '19900', '99999', null, 'http://image.taotao.com/jd/bc111b54b4a041dd93dab371512cbe51.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1396787912', '三巨网 G526 移动/联通2G 直板手机 白色', '新品上市 三巨网526 是一款直板手机,按键字体大,价格实惠。是一款不错的送礼佳品', '13800', '99999', null, 'http://image.taotao.com/jd/9cf4ee265e9c4d14897f89bc8dd42dc7.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1396789898', '波导(BiRD) BD717 移动联通2G老人手机 双卡双待 粉', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>大字体大声音 语音功能摄像头音乐一应俱全 直板按键简单实用时尚备用学生手机', '17900', '99999', null, 'http://image.taotao.com/jd/3fbf99fa0a434aa78741cb5a87a5a0ed.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1396932608', '奥乐迪奥 Dio2 移动/联通2G 老人手机 黑色', '耐磨耐摔 高清摄像头 大字体 大按键 超长待机 支持QQ GPRS上网', '9900', '99999', null, 'http://image.taotao.com/jd/889e3d53dfea4ee8b2da16d94f3373c9.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1396992901', '奥乐迪奥 Dio3 移动/联通2G 老人翻盖手机 双卡双待 黑金色', '大幅直降 高清摄像头 大字体 大按键 超长待机 支持QQ GPRS上网 翻盖功能手机', '29900', '99999', null, 'http://image.taotao.com/jd/78c2159fea824ae8b0e22fa607b214d6.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1397017358', '大显(DaXian) DX600 电信2G翻盖老人手机 红色', '【京东直发】电信CDMA制式翻盖、双屏、大按键、整点报时', '28800', '99999', null, 'http://image.taotao.com/jd/6785ce2a02ee4916a149cee66ee57998.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1397017359', '大显(DaXian) DX600 电信2G翻盖老人手机 黑色', '【京东直发】电信CDMA制式翻盖、双屏、大按键、整点报时', '28800', '99999', null, 'http://image.taotao.com/jd/2ad8d9a67d95471ca5827f500594991a.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1397048182', '奥乐(AOLE) 303 移动2G/联通2G(GSM) 老人手机 双卡双待 黑色', '新款彩机上市 支持QQ 手触屏 双卡双待功能机', '9900', '99999', null, 'http://image.taotao.com/jd/9caebd59c65a421f99e99bbaa1c694c4.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1397064030', '奥乐(AOLE) 303 移动2G/联通2G(GSM) 老人手机 双卡双待 粉色', '新款彩机上市 支持QQ 手触屏 双卡双待功能机', '9900', '99999', null, 'http://image.taotao.com/jd/e15f0d3897c74fb1a3b1cc2a1da4f69d.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1397110715', '奥乐(AOLE) 623 移动/联通2G 双卡双待 老人直板手机 黑色', '双卡双待 设计稳重 超强喇叭 简约耐用 3000毫安电池待机时间超长 让您得心应手', '9900', '99999', null, 'http://image.taotao.com/jd/7e26b2bc8dc94d239cad6b19d8fa136f.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1397124813', '几米 J388 移动/联通 GSM 老人手机 白色', '【京东直发 货到付款】爸妈在哪儿 大字体 大音量 大按键 手电筒', '9900', '99999', null, 'http://image.taotao.com/jd/cc2375be08a84604b0eb98a8adc040f3.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1397124814', '几米 J388 移动/联通 GSM 老人手机 黑色', '【京东直发 货到付款】爸妈在哪儿 大字体 大音量 大按键 手电筒', '9900', '99999', null, 'http://image.taotao.com/jd/9b669aae02884b4188dd24a1765a3416.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1397124815', '几米 J388 移动/联通 GSM 老人手机 红色', '【京东直发 货到付款】爸妈在哪儿 大字体 大音量 大按键 手电筒', '9900', '99999', null, 'http://image.taotao.com/jd/bfd17d38eb2e434fb142f5178a70b0c1.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1397401502', '途耐(TONAINE) T99 电信2G路虎三防手机 双卡双模双通 绿色', '买1送2电信三防手机,军工路虎CDMA防水防摔手机，超长待机，户外天翼IP68高防护手机', '142800', '99999', null, 'http://image.taotao.com/jd/e10256ccc1a04ca7abcc306a4e003b31.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1397401503', '途耐(TONAINE) T99 电信2G路虎三防手机 双卡双模双通 橙色', '买1送2电信三防手机,军工路虎CDMA防水防摔手机，超长待机，户外天翼IP68高防护手机', '142800', '99999', null, 'http://image.taotao.com/jd/6325747fa3c748e7866be555dd4aa436.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1397611507', '大显(DaXian) DX800 移动/联通2G老人手机 蓝色', '【京东直发】一键拨号 收音机 震动功能 语音功能 老人手机', '8900', '99999', null, 'http://image.taotao.com/jd/f609f06b678b4420ad53dabf93cedfe9.png', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1397676877', '奥乐（ALOE）600 移动/联通2G 老人手机 双卡双待 黑色', '适合老人用的大机体老人机 2.2寸屏幕 机身大更适合老人掌握', '8800', '99999', null, 'http://image.taotao.com/jd/8ce98fb35333424783b4ced3cfd2e53d.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1397706272', '三巨网G89 移动/联通2G 老人翻盖手机 黑色', '经典翻盖老人机 电镀处理工艺 支持触屏 色彩饱满清晰', '15800', '99999', null, 'http://image.taotao.com/jd/5f0093a55b9a4ecf992b04685f47f253.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1397706273', '三巨网G89 移动/联通2G 老人翻盖手机 红色', '经典翻盖老人机 电镀处理工艺 支持触屏 色彩饱满清晰', '15800', '99999', null, 'http://image.taotao.com/jd/26fa66649e2d49e4bbc95605d95687ab.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1397706274', '三巨网G89 移动/联通2G 老人翻盖手机 咖啡色', '经典翻盖老人机 电镀处理工艺 支持触屏 色彩饱满清晰', '15800', '99999', null, 'http://image.taotao.com/jd/70442850ff134c5995dd2097e21660be.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1397811226', '锋达通（Fadar）C15 电信2G老人手机 金', '4000容量毫安超长待机 金属拉丝后壳 出门必备神器 中老年男女专用手机大字体大按键大音量', '17900', '99999', null, 'http://image.taotao.com/jd/3d6c534ff7ca427e91213cfb065c1769.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1397811227', '锋达通（Fadar）C15 电信2G老人手机 红', '4000容量毫安超长待机 金属拉丝后壳 出门必备神器 中老年男女专用手机大字体大按键大音量', '17900', '99999', null, 'http://image.taotao.com/jd/c24eb1c9163a49a581d98257ade5d33b.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1397811228', '锋达通（Fadar）C15 电信2G老人手机 白', '4000容量毫安超长待机 金属拉丝后壳 出门必备神器 中老年男女专用手机大字体大按键大音量', '17900', '99999', null, 'http://image.taotao.com/jd/db3f13bf110648a6912561c467c7d1d3.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1397813229', '锋达通（Fadar）C15 电信2G老人手机 黑', '4000容量毫安超长待机 金属拉丝后壳 出门必备神器 中老年男女专用手机大字体大按键大音量', '17900', '99999', null, 'http://image.taotao.com/jd/fedd2caafd8146f5b65c5def2067dcf5.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1397856987', '锋达通（Fadar）C18 电信2G三防老人手机 黄色', '【领券下单更优惠】电信定制6800毫安超长待机、充电宝功能、送1转3线、超强信号<a href=\"http://item.jd.com/1441442831.html\"target=\"_blank\">双模版点击</a>', '24800', '99999', null, 'http://image.taotao.com/jd/c95cd623abb845be92d39890f1fd2938.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1397856988', '锋达通（Fadar）C18 电信2G三防老人手机 绿色', '【领券下单更优惠】电信定制6800毫安超长待机、充电宝功能、送1转3线、超强信号<a href=\"http://item.jd.com/1441442831.html\"target=\"_blank\">双模版点击</a>', '24800', '99999', null, 'http://image.taotao.com/jd/4c12df9c936949d08574aaf4c4d57cd5.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1397856989', '锋达通（Fadar）C18 电信2G三防老人手机 橙色', '【领券下单更优惠】电信定制6800毫安超长待机、充电宝功能、送1转3线、超强信号<a href=\"http://item.jd.com/1441442831.html\"target=\"_blank\">双模版点击</a>', '24800', '99999', null, 'http://image.taotao.com/jd/328e0206b2c746db804955cc2ff46b88.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1397884083', '锋达通（Fadar）C8 移动/联通/电信2G老人手机 双模双待 黑色', '喜迎新春献贺礼，电信、移动、联通三网通用老人手机，支持微信、手写触屏、送2个保护套', '36800', '99999', null, 'http://image.taotao.com/jd/306225f4e2ea4eaebc831727d950462a.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1397884085', '锋达通（Fadar）C8 移动/联通/电信2G老人手机 双模双待 红色', '喜迎新春献贺礼，电信、移动、联通三网通用老人手机，支持微信、手写触屏、送2个保护套', '36800', '99999', null, 'http://image.taotao.com/jd/4c4cce40fd274e089f03cab18f8c0390.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1398051533', '康佳（Konka）D800 移动/联通2G老人手机 黑色+银色', '晒单有礼送移动电源 双卡双待大声音大字体老人手机 京东速发 支持货到付款', '39900', '99999', null, 'http://image.taotao.com/jd/64448f1578ae461a83531cd4336f61a3.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1398829160', '优豊(uphone) U5B 联通3G三防智能对讲手机 双卡双待 黄色', 'IP68级防水 军工品质户外运动手机 超长待机  对讲机 防水手机 四核 驴友必备！特价！', '238000', '99999', null, 'http://image.taotao.com/jd/e1672db2e38d449488df3775f1cb7cb3.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1398829161', '优豊(uphone) U5B 联通3G三防智能对讲手机 双卡双待 灰色', 'IP68级防水 军工品质户外运动手机 超长待机  对讲机 防水手机 四核 驴友必备！特价！', '238000', '99999', null, 'http://image.taotao.com/jd/3b84397ece8d43418a325b5b39e96686.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1398847305', '优思（Uniscope）US68v 电信2G老人手机 白色', '【奢华防辐射电信超大字体手机】【全钢琴烤漆机身】【3D立体环绕喇叭】备用机', '12900', '99999', null, 'http://image.taotao.com/jd/91fa74ff01cc4ea09ed1a716a0613480.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1398847306', '优思（Uniscope）US68v 电信2G老人手机 金色', '【奢华防辐射电信超大字体手机】【全钢琴烤漆机身】【3D立体环绕喇叭】备用机', '12900', '99999', null, 'http://image.taotao.com/jd/a897905c5aaf45e788535ab81b10f9da.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1398847307', '优思（Uniscope）US68v 电信2G老人手机 黑色', '【奢华防辐射电信超大字体手机】【全钢琴烤漆机身】【3D立体环绕喇叭】备用机', '12900', '99999', null, 'http://image.taotao.com/jd/3e8a3e21a834498fa620c9f5472ddaac.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1399020800', '大显（DaXian） W189 联通3G智能老人手机 黑色', '移动联通男士翻盖智能手机  3.5吋双触屏智能翻盖老人机双卡双待双电超长待机 男士手机', '69900', '99999', null, 'http://image.taotao.com/jd/8a2f306160e6423d98aedbefdf65edab.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1399451172', '美翼 MY-E67 电信3G老人手机 黑色', '大按键大字体大音量老年人男女专用电信老年手机 2600毫安超长待机 圣诞提前秒杀把握机会', '16800', '99999', null, 'http://image.taotao.com/jd/caf71ee06d2941fe969eaa44cfaa299a.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1399451173', '美翼 MY-E67 电信3G老人手机 红色', '大按键大字体大音量老年人男女专用电信老年手机 2600毫安超长待机 圣诞提前秒杀把握机会', '16800', '99999', null, 'http://image.taotao.com/jd/86e4378bbe95447f8a96a98f719f8ae3.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1399451174', '美翼 MY-E67 电信3G老人手机 金色', '大按键大字体大音量老年人男女专用电信老年手机 2600毫安超长待机 圣诞提前秒杀把握机会', '16800', '99999', null, 'http://image.taotao.com/jd/9427e77ea74b4af68e1de407459eac8c.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1399468183', '大显（DaXian） E189 移动/联通2G老人手机 黑色', '限时下单送豪礼！ 送爸妈最贴心的礼物 触屏手写大屏幕大图标大音量大字体老人机货到付款', '29800', '99999', null, 'http://image.taotao.com/jd/22f922cea13243edac382b7d471f11be.png', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1400166478', '典格DL699 联通3G智能老人手机 双卡双待 Red', '高端触屏手写安卓智能老人手机超长待机！大字体大按键大音量老年人专用手机老年手机老人机', '28800', '99999', null, 'http://image.taotao.com/jd/0b72ad30e29046768ff07f0d0f143ff3.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1400166479', '典格DL699 联通3G智能老人手机 双卡双待 Green', '高端触屏手写安卓智能老人手机超长待机！大字体大按键大音量老年人专用手机老年手机老人机', '28800', '99999', null, 'http://image.taotao.com/jd/68f48b1a9f834f0dac704b1fa8c8a661.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1400369921', '康佳（Konka）Q5 移动/联通2G 儿童手机', '春节正常发货，京东速发 货到付款 远程操控 超低辐射 蓝牙 QQ 一键快捷 男女学生卡通用', '13900', '99999', null, 'http://image.taotao.com/jd/792133946b324066b2e8710961c22f94.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1401336726', '波导(BiRD) D719 移动联通2G老人手机 双卡双待 白', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>大字体大按键大音量 手机QQ语音摄像头MP3 直板按键简单实用备用学生手机', '17900', '99999', null, 'http://image.taotao.com/jd/ba177cd4576c40aabf506955e764c6ab.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1401347172', 'vivo Xplay3S X520L 极光白 移动4G手机', '乐享开学季·购机送移动电源+蓝牙耳机·6吋超高清2K屏·3G RAM+32G ROM·', '298800', '99999', null, 'http://image.taotao.com/jd/0ffc209f8ffe4d81ab62ac3ae4bd12dc.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1401810785', '普莱达（PULID） P600 终结版 移动/联通2G 三防迷你超薄卡片手机 黄色', '新年促销价198！京东派送！支持货到付款！即将结束！', '19800', '99999', null, 'http://image.taotao.com/jd/7b42560576524ecb8d2fffce169fd552.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1403292709', '海尔U50T 移动/联通2G老人手机 黑', '【特价】老人手机 学生手机 直板键盘手机 超长待机 大字体大音量大按键 双卡双待 货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/30f02f8a0e1c4652a48cdc5607c7dd9e.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1403292710', '海尔U50T 移动/联通2G老人手机 白', '【特价】老人手机 学生手机 直板键盘手机 超长待机 大字体大音量大按键 双卡双待 货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/b2ae75900c864c1c9bd5b91e116af44f.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1403292711', '海尔U50T 移动/联通2G老人手机 粉', '【特价】老人手机 学生手机 直板键盘手机 超长待机 大字体大音量大按键 双卡双待 货到付款', '14900', '99999', null, 'http://image.taotao.com/jd/6f38059a3f134a20a665ed86a02339ba.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1405145459', '百合G1 GSM移动联通版双卡双待 功能机老年人手机 红色', '大音量 大按键 大字体！超长待机！老年人专用手机！', '19900', '99999', null, 'http://image.taotao.com/jd/70bb135b61664f45a25bc1de866d53e6.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1405145460', '百合G1 GSM移动联通版双卡双待 功能机老年人手机 黑色', '大音量 大按键 大字体！超长待机！老年人专用手机！', '19900', '99999', null, 'http://image.taotao.com/jd/ef8ac4e55b304e56a4952f23b4c8e9ef.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1405145461', '百合G1 GSM移动联通版双卡双待 功能机老年人手机 白色', '大音量 大按键 大字体！超长待机！老年人专用手机！', '19900', '99999', null, 'http://image.taotao.com/jd/f965a0c895a344398c6f74920ea2dbda.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1405145462', '百合G1 GSM移动联通版双卡双待 功能机老年人手机 金色', '大音量 大按键 大字体！超长待机！老年人专用手机！', '19900', '99999', null, 'http://image.taotao.com/jd/d92bd0090ac44f0ebbe9a7dd7c0f5eea.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1406692233', '海信（Hisense）LED42EC590UN 42英寸RGB真4K超清十核顶配 (黑色)', 'RGB真4K超高清、十核顶配、双天线WIFI、海量影视资源 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '319900', '99999', null, 'http://image.taotao.com/jd/2649161ce9cd4aa385768630239a54ff.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1406845316', '友信达 U6永恒 移动3G超长待机智能手机 金', '买手机送手机！<a href=\"http://mall.jd.com/view_search-207900-0-99-1-24-1.html\"target=\"_blank\">4300毫安超大大电池 5.0英寸屏 双核处理器</a>便宜实用，性价比超值选择！', '59900', '99999', null, 'http://image.taotao.com/jd/3d65aaa530a94cd5aa2f0a8aec941923.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1406845317', '友信达 U6永恒 移动3G超长待机智能手机 黑', '买手机送手机！<a href=\"http://mall.jd.com/view_search-207900-0-99-1-24-1.html\"target=\"_blank\">4300毫安超大大电池 5.0英寸屏 双核处理器</a>便宜实用，性价比超值选择！', '59900', '99999', null, 'http://image.taotao.com/jd/d65d4860fbd144d182b2aa26983104f7.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1406855765', '友信达U616 移动/联通2G老人手机 黑', '【超好质量】触控手写屏 3000毫安进口电芯 超强存储电量 大音量大按键 长待机老人机', '15900', '99999', null, 'http://image.taotao.com/jd/9771dfbaec39464fa16de87d59669944.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1406865356', '友信达 A6挚爱 移动/联通2G老人女性手机 白', '女性学生翻盖手机2.6吋屏 双卡双待 支持货到付款 女性的挚爱 下单赠原装电池2块', '23800', '99999', null, 'http://image.taotao.com/jd/aa8f712a113d485399c8a2285de99b96.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1406865357', '友信达 A6挚爱 移动/联通2G老人女性手机 粉', '女性学生翻盖手机2.6吋屏 双卡双待 支持货到付款 女性的挚爱 下单赠原装电池2块', '36900', '99999', null, 'http://image.taotao.com/jd/f1cb3882738c43d48e6503b01c21f4ed.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1406980127', '易丰（Ephone）E69C-F5 移动/联通/电信2G老人手机 双卡双网双模双待 红色', '3000毫安超长待机大按键SOS大字体大铃声手电筒 CDMA/GSM全网通直板按键老年手机', '19600', '99999', null, 'http://image.taotao.com/jd/eb376e6803bb47ee9a18d7e83f91ffe4.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1406980128', '易丰（Ephone）E69C-F5 移动/联通/电信2G老人手机 双卡双网双模双待 黑色', '3000毫安超长待机大按键SOS大字体大铃声手电筒 CDMA/GSM全网通直板按键老年手机', '19600', '99999', null, 'http://image.taotao.com/jd/0d995254667647df955078a6de43a317.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1406981629', '易丰（Ephone）E69C-F5 移动/联通/电信2G老人手机 双卡双网双模双待 金色', '3000毫安超长待机大按键SOS大字体大铃声手电筒 CDMA/GSM全网通直板按键老年手机', '19600', '99999', null, 'http://image.taotao.com/jd/d28b95d295f848ee85b8ef97c2f0bc64.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1406985889', '夏普(SHARP) LCD-52UE20A 52英寸 4K 高清 智能 3D 液晶电视', '夏普原装面板，搭载安卓，百视通影视，智能遥控，内置WIFI，下单送挂架！', '1199900', '99999', null, 'http://image.taotao.com/jd/77d6d0e5cbbc4faa8bdbee69b8dca707.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1407940984', '夏普（SHARP）LCD-46LX765A 46英寸 LED 智能 3D 液晶电视', '夏普原装面板，搭载安卓和无线WIFI，智能娱乐一体！下单送挂架！', '699900', '99999', null, 'http://image.taotao.com/jd/f3c3a2e19d9f45eba9792f94b0faa7b7.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1407947207', '夏普（SHARP）LCD-52LX765A 52英寸 LED 智能 3D 液晶电视', '夏普原装液晶面板 搭载安卓智能平台，内置Wifi，下单送挂架', '799900', '99999', null, 'http://image.taotao.com/jd/afc024eb33f3489189c905b4272efccd.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1407953675', '夏普（SHARP）LCD-60LX765A 60英寸 LED 智能 3D 液晶电视', '夏普原装面板，搭载安卓和无线WIFI，智能娱乐一体！下单送挂架！', '999900', '99999', null, 'http://image.taotao.com/jd/4f7c3f72cdae4a27a97b0a25e8f71645.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1408131293', '钛客（takee）全息手机（takee1）32GB 联通3G手机 黑白双色 套装版', '【三八节·送特惠】3D全息立体显示·空中触控·眼球追踪|特殊的节日，特殊的你，送特别的礼', '360000', '99999', null, 'http://image.taotao.com/jd/6ff1fdf6ce3642858e9a9460e8102ce3.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1408271202', '康佳（KONKA）K501 移动/联通2G翻盖老人手机 咖啡色', '大品牌手机晒单送礼 双卡双待老人机大按键大字体大声音翻盖老年机超长待机老人手机 货到付款', '27900', '99999', null, 'http://image.taotao.com/jd/c70759cb062a4355a7f9f9fe0d373e9e.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1408365354', '夏普(SHARP) LCD-52UE20A 52英寸 3D 4K超清智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1199900', '99999', null, 'http://image.taotao.com/jd/7a21f17c989c413886eafc09aaae9c02.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1408368196', '夏普（SHARP）LCD-70LX765A 70英寸 LED 智能 3D 液晶电视', '夏普原装液晶面板 搭载安卓系统 内置WIFI', '1529900', '99999', null, 'http://image.taotao.com/jd/6684ba48467242f1b5c16f8fe9b34055.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1408402395', '东芝（TOSHIBA） 55L5450CS 55英寸 全高清3D安卓智能液晶电视（银色）', '安卓智能，极致3D，A+级屏！好评送清洁套装！', '619900', '99999', null, 'http://image.taotao.com/jd/34d55066d579415d822a377a0ced06da.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1408556953', '夏普(SHARP) LCD-46LX765A 46英寸 3D安卓智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '599900', '99999', null, 'http://image.taotao.com/jd/82d4a2de20e445ada0ac60b8653b4530.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1409531448', '福中福(F-FOOK) F633 移动/联通2G老人手机 双卡双待 金色', '', '10700', '99999', null, 'http://image.taotao.com/jd/b98fd722a2914231a36d54276ee48310.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1409531449', '福中福(F-FOOK) F633 移动/联通2G老人手机 双卡双待 黑色', '', '10700', '99999', null, 'http://image.taotao.com/jd/43068bfebb2b4863a5788c3607f1e78b.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1409535119', '夏普（SHARP）LCD-46LX560A 46英寸 LED 智能 液晶电视', '夏普原装面板，搭载安卓智能与应用，内置WIFI，下单送挂架！', '469900', '99999', null, 'http://image.taotao.com/jd/8199e9256d8041d6acb1863bbec31ff6.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1409580550', '波导(BiRD) D719 移动联通2G老人手机 双卡双待 黑', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>大字体大按键大音量 手机QQ语音摄像头MP3 直板按键简单实用备用学生手机', '17900', '99999', null, 'http://image.taotao.com/jd/cbe61c32a3564311a2e6daba70e7061e.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1409635524', '夏普（SHARP）LCD-40LX460A 40英寸 LED 全高清 智能 液晶电视', '夏普原装面板，搭载安卓智能与应用，内置WIFI，下单送挂架', '379900', '99999', null, 'http://image.taotao.com/jd/5b5d9e3eea2746ba9e888c02286b31e5.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1409710204', '首信(CAPITEL) S758 移动/联通2G老人手机 黑金色', '厂家直销，大字体大音量、QQ、照相、手电筒', '6600', '99999', null, 'http://image.taotao.com/jd/c8349f14f7554cb8b7b25aa8d5058032.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1409980224', '创维(Skyworth) 55S9 55英寸六核智能安卓酷开wifi平板液晶电视(咖啡金)', '【疯狂秒杀】韩国原装进口IPS硬屏，六核处理器，待机WiFi热点！好评晒单送50元话费。', '439900', '99999', null, 'http://image.taotao.com/jd/20f0395b89c84d66a26aa9839eda5813.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1410402574', 'vivo X5V 双卡双待 电信4G手机 极光白', '乐享开学季·购机送移动电源+蓝牙耳机·纤薄电信4G·八核CPU·2G运行内存', '248800', '99999', null, 'http://image.taotao.com/jd/4a4b04aa8de944e6a3d1e4cb14282c21.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1411041993', '优豊(uphone) U5C 联通3G三防智能手机 双卡双待 黄色', 'IP68防护超长待机 智能四核户外备用军工品质 防水 防摔 耐用 防水手机 个性对讲机手机', '178000', '99999', null, 'http://image.taotao.com/jd/16c6c97d5d004abdbab8c9cf9101f0ba.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1411041994', '优豊(uphone) U5C 联通3G三防智能手机 双卡双待 橙色', 'IP68防护超长待机 智能四核户外备用军工品质 防水 防摔 耐用 防水手机 个性对讲机手机', '178000', '99999', null, 'http://image.taotao.com/jd/90e03bf812744f469852a8c480e4b6e4.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1411041995', '优豊(uphone) U5C 联通3G三防智能手机 双卡双待 黑色', 'IP68防护超长待机 智能四核户外备用军工品质 防水 防摔 耐用 防水手机 个性对讲机手机', '178000', '99999', null, 'http://image.taotao.com/jd/7b08e9360a7a40ceb8d33607c906ed17.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1411041996', '优豊(uphone) U5C 联通3G三防智能手机 双卡双待 军绿色', 'IP68防护超长待机 智能四核户外备用军工品质 防水 防摔 耐用 防水手机 个性对讲机手机', '178000', '99999', null, 'http://image.taotao.com/jd/587c95373cb84aebbb8d8c23b7a240c4.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1411112077', '誉品(YEPEN) T20 移动/联通2G手机 双卡双待 黑色', '开学优惠!超长待机微信老人手机 直板手机 按键手机 触屏 真手电筒 京东极速配送', '19900', '99999', null, 'http://image.taotao.com/jd/34895d1ffe7f4cb18432133fca7307a7.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1411112078', '誉品(YEPEN) T20 移动/联通2G手机 双卡双待 咖啡色', '开学优惠!超长待机微信老人手机 直板手机 按键手机 触屏 真手电筒 京东极速配送', '19900', '99999', null, 'http://image.taotao.com/jd/51ff574e698c4e8a94900548012e94ff.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1411112079', '誉品(YEPEN) T20 移动/联通2G手机 双卡双待 金色', '开学优惠!超长待机微信老人手机 直板手机 按键手机 触屏 真手电筒 京东极速配送', '19900', '99999', null, 'http://image.taotao.com/jd/6bcba7530ac141659f7bd3d2e78168f7.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1411531054', '易百年Ez601A 白色 移动/联通2G 老人手机 带电话卡版', '【春雷行动】【请查看详情后购买】365关爱您补贴特卖! 大字体、大键盘、大音量! 货到付款', '59900', '99999', null, 'http://image.taotao.com/jd/a0519546c55e47219b885c0354f5678f.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1411549717', '易百年Ez601A 白色 移动/联通2G 老人手机 推广版-不带卡免费体验养老服务', '【春雷行动】【请查看详情后购买】365关爱您补贴特卖! 大字体、大键盘、大音量! 货到付款', '16800', '99999', null, 'http://image.taotao.com/jd/4812dd2c045045c8828952795c003511.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1411598380', '大显107 移动/联通2G充电宝老人手机 双卡双待 黑色', '超长待机老人机老年人专用手机男 女大字体大按键大音量键盘 直板手机', '19900', '99999', null, 'http://image.taotao.com/jd/15df7f71da094cb58ca10cbfcf54ebb9.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1411598381', '大显107 移动/联通2G充电宝老人手机 双卡双待 白色', '超长待机老人机老年人专用手机男 女大字体大按键大音量键盘 直板手机', '19900', '99999', null, 'http://image.taotao.com/jd/1bbb21758c4d4df9a724cd5835566a27.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1411598382', '大显107 移动/联通2G充电宝老人手机 双卡双待 红色', '超长待机老人机老年人专用手机男 女大字体大按键大音量键盘 直板手机', '19900', '99999', null, 'http://image.taotao.com/jd/10eff4dbe22e4a2097136c3834cc9dd5.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1411708283', 'vivo X5Max L 超薄 双卡双待 极光白 移动4G手机', '乐享开学季·购机送移动电源+蓝牙耳机·至薄4.75mm·Hi-Fi 2.0手机·八核CPU', '298800', '99999', null, 'http://image.taotao.com/jd/601eeeb8cd1b43bda64fafbf66d15b3b.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1411736360', 'LG 55EC9300-CA 55英寸3D 智能 网络OLED曲面电视', '3D 智能 网络 OLED曲面屏幕 纸薄机身 新品第二代OLED', '1959900', '99999', null, 'http://image.taotao.com/jd/7bd147971eeb4da99a05d712ffd20992.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1411791660', '奥克斯(AUX) M300 移动联通2G老人手机 双卡双待 金刚黑', '4000毫安充电宝超长待机王大字体大按键大音量手电筒外放收音机语音王电子书手机', '19900', '99999', null, 'http://image.taotao.com/jd/4ad333a8f1cd42d288117e2c2b011c9c.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1411896718', 'TCL L55M90-UD 55英寸安卓4.2超高清4K芒果TV智能家庭云液晶电视（黑橙）', '专柜同步超高清画质 正版牌照视频 极简智能系统 好评送无线键鼠<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\">“新年送好礼，点击更多优惠”</a>', '688800', '99999', null, 'http://image.taotao.com/jd/95d8f8f85111434786b967c18f3cc381.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1412649693', '凯利通(KLITON) T1 钢铁侠 皓月白 移动3G手机 双卡双待', '5吋16G大内存移动3G手机189道CNC工艺全金属边框可以砸核桃的手机', '79900', '99999', null, 'http://image.taotao.com/jd/971a30e1d1bd4012a2721d5d413099f2.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1412706953', '比酷（Coobe） I599四叶草 电信2G女性翻盖老人手机 纯爱白', '新年巨献晒单有礼 超好用高品质电信翻盖女性手机 CDMA电信手机翻盖 备用机支持货到付款', '26800', '99999', null, 'http://image.taotao.com/jd/dfeaa76d1bd64ed8bc4de0dffa6f6b14.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1412706954', '比酷（Coobe） I599四叶草 电信2G女性翻盖老人手机 密语粉', '新年巨献晒单有礼 超好用高品质电信翻盖女性手机 CDMA电信手机翻盖 备用机支持货到付款', '26800', '99999', null, 'http://image.taotao.com/jd/175dc917cdf24aa7b755ea3ef78624a9.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1412706955', '比酷（Coobe） I599四叶草 电信2G女性翻盖老人手机 孔雀蓝', '新年巨献晒单有礼 超好用高品质电信翻盖女性手机 CDMA电信手机翻盖 备用机支持货到付款', '26800', '99999', null, 'http://image.taotao.com/jd/4c1bd67d063448ada354f2fbd91aa3fb.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1414854260', '长虹（CHANGHONG）GA818 移动/联通2G翻盖老人手机 红色', '长虹智能定位老人/儿童手机 大字体 大按键 大声音 男款女款翻盖老年机 双屏翻盖手机', '22800', '99999', null, 'http://image.taotao.com/jd/620efacb4b20418abe43edd004241402.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1414854261', '长虹（CHANGHONG）GA818 移动/联通2G翻盖老人手机 黑色', '长虹智能定位老人/儿童手机 大字体 大按键 大声音 男款女款翻盖老年机 双屏翻盖手机', '22800', '99999', null, 'http://image.taotao.com/jd/17cbda3ec6214c85bfe5234e94852aca.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1415072307', '酷美(COLMEI) F1 小金刚 移动联通2G儿童手机 双卡双待 蓝', '学生迷你小手机 QQ音乐摄像头一应俱全 直板按键简单实用备用机 送孩子送爱人！', '9900', '99999', null, 'http://image.taotao.com/jd/5bafd409bbf04a3f99545a82e858ad65.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1415084399', '金德力(GOISUN) GL266M 跑车版 移动联通2G儿童手机 双卡双待 桃红', '学生迷你手机！低辐射小汽车时尚外观直板按键简单实用备用机 送孩子送爱人！', '9900', '99999', null, 'http://image.taotao.com/jd/11cc319521524c889ef37a051b493592.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1415108628', '哈呢（hani） LE2208无边款 22英寸超薄LED液晶平板电视机 标配底座', '【新春特惠，买贵就赔】进口屏，独特款式 新颖美观，接口丰富 一机多用 顺丰包邮', '79900', '99999', null, 'http://image.taotao.com/jd/c7455c5e63f54f2ba11650ea7601112f.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1415109129', '哈呢（hani） LE2208无边款 22英寸超薄LED液晶平板电视机 底座+挂架', '【新春特惠，买贵就赔】进口屏，独特款式 新颖美观，接口丰富 一机多用 顺丰包邮', '81900', '99999', null, 'http://image.taotao.com/jd/57ab8b52d555435bbff1371e1bf432cb.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1415124384', '索尼（Sony） KD-49X8500B 49英寸4K液晶电视', '【正常发货】自有物流，安全保障！送货安装同步！', '887900', '99999', null, 'http://image.taotao.com/jd/afea4b2b802a4887b4f8d65d48e67470.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1415358683', '大显（DaXian）K8 移动/联通2G 双卡双待 老人手机 黑色', '【限时抢购138元 京东直发】大音量大字大按键6个一键拨号老年人手机 送立体音响可货到付款', '13800', '99999', null, 'http://image.taotao.com/jd/325a5e8c6e534cbe8f1b8be7bcdde95e.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1415358684', '大显（DaXian）K8 移动/联通2G 双卡双待 老人手机 红色', '【限时抢购138元 京东直发】大音量大字大按键6个一键拨号老年人手机 送立体音响可货到付款', '13800', '99999', null, 'http://image.taotao.com/jd/e79cab661f0e4fdfba8509c98d45e673.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1415377578', '鑫派尔(XPELL) A100 移动/联通2G老人手机 双卡双待 黑色', '限量秒杀！5000毫安超长待机王!MP3&4 照相机 BOX喇叭 触屏老人机 支持货到付款', '18800', '99999', null, 'http://image.taotao.com/jd/543ccd30402b4fd8894764495277db72.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1415377579', '鑫派尔(XPELL) A100 移动/联通2G老人手机 双卡双待 金色', '限量秒杀！5000毫安超长待机王!MP3&4 照相机 BOX喇叭 触屏老人机 支持货到付款', '18800', '99999', null, 'http://image.taotao.com/jd/1cedc7eafa804792beef013cd9b62459.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1416279128', '心迪(XIND) F118王者 老人机 移动/联通2G翻盖老人手机 双卡双待 咖啡色', '超长待机 翻盖老人机男女大字体大按键大音量 迷你老人机手机男女 手写双屏全按键盘备用商务机', '28600', '99999', null, 'http://image.taotao.com/jd/c7da4b5aadea42c0aef7e928c1b4bdaa.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1416630922', '普莱达(PULID) F19旗舰版 联通3G手机 八核6.0寸屏 双卡双待 白色', '新年促销价599！京东派送！支持货到付款！即将结束！', '59900', '99999', null, 'http://image.taotao.com/jd/e303f989744f4f5c8bf66b122eaf1292.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1416630923', '普莱达(PULID) F19旗舰版 联通3G手机 八核6.0寸屏 双卡双待 黑色', '新年促销价599！京东派送！支持货到付款！即将结束！', '59900', '99999', null, 'http://image.taotao.com/jd/c9668a3173794f77bc54d26696f41fec.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1416833660', '福中福(F-FOOK) F688 移动/联通2G老人手机 双卡双待 黑色', '', '7800', '99999', null, 'http://image.taotao.com/jd/1022dc81fe934e42abc836981beff65b.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1417460429', '友信达Q100 迷你手机 移动联通2G 金', '万能遥控器手机  蓝牙拨号  直板键盘 学生手机 儿童手机 蓝牙手机 货到付款 质保一年', '16900', '99999', null, 'http://image.taotao.com/jd/896692a43f7344ed8217ec19834d8589.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1417460430', '友信达Q100 迷你手机 移动联通2G 黑', '万能遥控器手机  蓝牙拨号  直板键盘 学生手机 儿童手机 蓝牙手机 货到付款 质保一年', '16900', '99999', null, 'http://image.taotao.com/jd/ec71973d5b4e4c7dbee468ff75d76c16.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1417594715', '夏普（Sharp） LCD-58U1A 58英寸 4K 电视', '【正常发货】自有物流，安全保障！送货安装同步！', '1029900', '99999', null, 'http://image.taotao.com/jd/1caee760f4ea469fb04fa2c8a5b3e1c3.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1418047827', '誉品(YEPEN) T21A 移动/联通2G老人手机 白色', '京东极速配送！老人手机 超长待机 手写触屏双卡双待 直板手机', '15800', '99999', null, 'http://image.taotao.com/jd/30e6122d61374336baa60531b6de99fb.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1418964731', 'vivo X5V 双卡双待 电信4G手机 香槟金', '乐享开学季·购机送移动电源+蓝牙耳机·纤薄电信4G·八核CPU·2G运行内存', '248800', '99999', null, 'http://image.taotao.com/jd/bde21deb417c4e58a46b29a5bc8eda50.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1419239116', '聆韵 T780A 移动3G手机 深空灰', '土豪金6代发售！双卡双待3G智能手机 送原装电池保护壳保护膜 京东极速配送', '98800', '99999', null, 'http://image.taotao.com/jd/a245fd97cbbd48928368c2b05c465f6d.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1419239117', '聆韵 T780A 移动3G手机 金色', '土豪金6代发售！双卡双待3G智能手机 送原装电池保护壳保护膜 京东极速配送', '98800', '99999', null, 'http://image.taotao.com/jd/6ca72dc2c0714b58af1756267a2066ac.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1419266192', '美乐（melody） LE49M98AU 49英吋4K智能液晶平板电视机 土豪金', '喜气洋洋过新年！收货好评晒单送大礼！确认收货后联系客服，我们为您寄出实用礼品！', '379900', '99999', null, 'http://image.taotao.com/jd/1dd14a5408934a2b9dd749ca895e12ab.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1419349246', '心迪(XIND) Z1 CC 老人机移动/联通2G 双卡双待 香槟金', '老人手机 超长待机 迷你手机 学生直板手机 老人备用机 家长放心儿童手机备用老人机手机男女', '12900', '99999', null, 'http://image.taotao.com/jd/ef0d0f2859564011b377d9138311c70c.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1419349247', '心迪(XIND) Z1 CC 老人机移动/联通2G 双卡双待 白色', '老人手机 超长待机 迷你手机 学生直板手机 老人备用机 家长放心儿童手机备用老人机手机男女', '12900', '99999', null, 'http://image.taotao.com/jd/5c086db3987a4122927c925a939c5f11.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1419349248', '心迪(XIND) Z1 CC 老人机移动/联通2G 双卡双待 黑色', '老人手机 超长待机 迷你手机 学生直板手机 老人备用机 家长放心儿童手机备用老人机手机男女', '12900', '99999', null, 'http://image.taotao.com/jd/69f165aaa5894baf895a4ae9cb0df4d8.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1419423718', 'LG 55GB6500-CA 55英寸 安卓智能3D IPS硬屏 液晶电视', '全高清 智能 网络LED电视 安卓智能 内置WIFI', '599900', '99999', null, 'http://image.taotao.com/jd/5fdc673dee3848d7a9a59f85c9b20fc9.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1420050510', '夏普(SHARP) LCD-52LX565A 52英寸安卓智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '639900', '99999', null, 'http://image.taotao.com/jd/22c88941981f4ab09e1774781be72a86.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1420240442', 'TCL L55F3700A 55英寸海量爱奇艺视频内置wifi安卓智能云液晶电视（珠光黑）', 'TCL爱奇艺电视免费影音资源 极速播放 好评晒图送无线键鼠 <a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '489900', '99999', null, 'http://image.taotao.com/jd/0da4d2da3e094aa0a2e09e70782ad813.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1420270716', 'TCL L42F3700A 42英寸海量爱奇艺视频内置wifi安卓智能云液晶电视（珠光黑）', 'TCL爱奇艺电视免费影音资源 极速播放  高清品质 <a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '339900', '99999', null, 'http://image.taotao.com/jd/5fa8ae0c977744c68be62fd89804677a.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1420281942', 'E派(EBEST) Q1 (Q514602) 联通3G手机 双卡双待 蓝色', '6.9mm纤薄机身 5英寸IPS大屏四核1.3G 智能安卓4.2 16G内存', '49900', '99999', null, 'http://image.taotao.com/jd/c13a2ca2ccdf4f7fb3fc436823f5e206.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1422206739', '长虹（CHANGHONG） GA818 双显版 移动/联通2G 翻盖老人手机 黑色', '长虹新款老人/儿童手机 大字体 大按键 大声音 男款女款翻盖老年机 双屏翻盖手机', '29800', '99999', null, 'http://image.taotao.com/jd/3789f73e0dc149a1bded57d7e6708e41.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1422214319', 'TCL Q55H9700 55英寸内置WIFI安卓4K超高清智能量子点3D电视（银色）', '首台量子点电视 全色域显示哈曼卡顿音响 好评晒图送冰激凌电视<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '1299900', '99999', null, 'http://image.taotao.com/jd/425baba672834d78bedc20a343d068d4.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1423575887', '金摩达 n838A 移动/联通2G翻盖老人手机 双卡双待 咖啡色', '限时特惠 双电晒单送8G内存卡 大屏幕大字体大音量触屏手写手机男 女老年人专用手机', '33900', '99999', null, 'http://image.taotao.com/jd/233e319949054bcebca47b3be4847ede.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1423665202', '誉品(YEPEN) G6 移动4G手机 金色', '移动4G智能老人手机 双卡双待土豪金6代 极简系统 送保护膜保护壳 京东极速配送', '48800', '99999', null, 'http://image.taotao.com/jd/21a20730b4774f88b9d9d1d62ec4773f.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1423807689', '德赛（DESAY)TS1618直板大屏智能3G老人手机 移动3G 香槟色', '新品上市 4.5英寸大屏手写 双核处理器，支持双卡双待', '36900', '99999', null, 'http://image.taotao.com/jd/89c0fd516dea494ebf09f7d6ca64f0a7.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1423889955', '友信达U62 移动/联通2G 直板手机 白', '', '10900', '99999', null, 'http://image.taotao.com/jd/8bb26942ef8a43ee9bd1fce3c252d5dc.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1423889956', '友信达U62 移动/联通2G 直板手机 黑', '', '10900', '99999', null, 'http://image.taotao.com/jd/b0610ad846174533a95925d374749580.jpg', '560', '1', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item` VALUES ('1424142871', '德赛（DESAY)M2时尚翻盖大屏老人手机 移动/联通2G 红色', '新款翻盖老人手机，声音大字体大，通话清晰，收音机，手电筒', '19900', '99999', null, 'http://image.taotao.com/jd/31e2f79976174977bd9b93e04f365bd9.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1424142872', '德赛（DESAY)M2时尚翻盖大屏老人手机 移动/联通2G 咖啡金色', '新款翻盖老人手机，声音大字体大，通话清晰，收音机，手电筒', '19900', '99999', null, 'http://image.taotao.com/jd/ea0849228b8d40d9b7658a6c63581001.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1424150124', '彩迅（CAIXUN）LE-4219 42英寸 全高清超薄蓝光LED液晶平板电视 黑色 配底座', '开年促！！抢购价1999！数量不多！性价比超优 内置底座 超薄边框 接口丰富 <a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '199900', '99999', null, 'http://image.taotao.com/jd/d0950fc4efcf49f0a467ed72a73663e3.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1424150125', '彩迅（CAIXUN）LE-4219 42英寸 全高清超薄蓝光LED液晶平板电视 黑色 配挂架', '开年促！！抢购价1999！数量不多！性价比超优 内置底座 超薄边框 接口丰富 <a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '202900', '99999', null, 'http://image.taotao.com/jd/e7f90f2dd5e94fa2bbcc334fef35cf10.jpg', '76', '1', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item` VALUES ('1424683376', '大显(DaXian) BM520 移动/联通2G老人手机 双卡双待 红色', '【京东直发】特价！老年人手机;触摸屏手写功能;待机时间长;大字体大喇叭;语音王功能！', '19900', '99999', null, 'http://image.taotao.com/jd/24074228e78b472c83dffffee2fd74db.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1424683377', '大显(DaXian) BM520 移动/联通2G老人手机 双卡双待 黑色', '【京东直发】特价！老年人手机;触摸屏手写功能;待机时间长;大字体大喇叭;语音王功能！', '19900', '99999', null, 'http://image.taotao.com/jd/5df9623730f64b398639ec12d07112bb.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1424751843', '优思（Uniscope）US58v 电信2G老人手机 金色', '【大电池待机一个月】【全钢琴烤漆机身】【3D立体环绕喇叭】【大按键 大字体耐摔低辐射】', '16900', '99999', null, 'http://image.taotao.com/jd/79a17f69cf244cad84722f62765383b3.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1424751844', '优思（Uniscope）US58v 电信2G老人手机 黑色', '【大电池待机一个月】【全钢琴烤漆机身】【3D立体环绕喇叭】【大按键 大字体耐摔低辐射】', '16900', '99999', null, 'http://image.taotao.com/jd/fc88462de2d54c8d89f79c94eeb723a8.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1424919580', '长虹（CHANGHONG）GA889 绅士版 移动/联通2G老人手机 双卡双待 黑色', '双屏翻盖手机 大字体 大按键 大音量老人机 3000毫安超长待机 QQ/微信手机商务手机', '55800', '99999', null, 'http://image.taotao.com/jd/b07887ace7da42d9909fa4a58023f70f.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1424919581', '长虹（CHANGHONG）GA889 绅士版 移动/联通2G老人手机 双卡双待 咖啡色', '双屏翻盖手机 大字体 大按键 大音量老人机 3000毫安超长待机 QQ/微信手机商务手机', '55800', '99999', null, 'http://image.taotao.com/jd/ee56b08db88d41d6b4a5199d0cb0fe4e.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1424922373', 'LG 47GB7800-CC 47英寸3D 全高清 智能 网络LED电视', '全高清船型底座 无边硬屏 安卓智能', '589900', '99999', null, 'http://image.taotao.com/jd/adc02807d4a64a2299b5553b7f45fa0c.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1424928932', 'LG 55GB7800-CC 55英寸3D 全高清 智能 网络LED电视', '全高清智能电视，安卓系统，不闪式3D，观韵IPS无边硬屏，内置WIFI！', '699900', '99999', null, 'http://image.taotao.com/jd/ef4d2fd82c974325a5c338676b8e6cbd.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1424938163', 'LG 60GB7800-CC 60英寸3D 全高清 智能 网络LED电视', '全高清智能电视，安卓系统，不闪式3D，观韵IPS无边硬屏，内置WIFI！', '1089900', '99999', null, 'http://image.taotao.com/jd/b8f32f591af5481680b8364f7a218deb.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1425068112', '奥克斯(AUX) 孝心M3 移动2G老人手机 双卡双待 金刚黑', '新品上架！简单易用触屏直板充电宝老人手机 超长待机', '19900', '99999', null, 'http://image.taotao.com/jd/5d4532765d134176848427f01e1f23c3.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1425068113', '奥克斯(AUX) 孝心M3 移动2G老人手机 双卡双待 咖啡金', '新品上架！简单易用触屏直板充电宝老人手机 超长待机', '19900', '99999', null, 'http://image.taotao.com/jd/8b4ca5a497ff4ca380953d465a4e7769.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1425646249', '大显(DaXian) DX886 移动/联通2G翻盖老人手机 双卡双待 红色', '【京东直发】大字体大按键大声音老人手机，超长待机 大音量时尚触屏翻盖 老年手机语音报号功能', '26800', '99999', null, 'http://image.taotao.com/jd/2b28dd4549094183bf6f18c03bc19a2b.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1425646250', '大显(DaXian) DX886 移动/联通2G翻盖老人手机 双卡双待 黑色', '【京东直发】大字体大按键大声音老人手机，超长待机 大音量时尚触屏翻盖 老年手机语音报号功能', '26800', '99999', null, 'http://image.taotao.com/jd/c3d8e811827d479c9eb07237b373bdfb.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1425646251', '大显(DaXian) DX886 移动/联通2G翻盖老人手机 双卡双待 白色', '【京东直发】大字体大按键大声音老人手机，超长待机 大音量时尚触屏翻盖 老年手机语音报号功能', '26800', '99999', null, 'http://image.taotao.com/jd/5d1ce38b3f474f9fab95f395ae203ed9.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1425911762', '创佳(Canca)42HME5000 CP64 42英寸LED液晶平板电视机 带底座+礼包', '42英寸液晶彩电 液晶电视 支持USB多媒体播放 高清HDMI播放 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '202800', '99999', null, 'http://image.taotao.com/jd/634e9ff4d1cb4e969cc8fbd89eaff811.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1425911763', '创佳(Canca)42HME5000 CP64 42英寸LED液晶平板电视机 带壁挂底座+礼包', '42英寸液晶彩电 液晶电视 支持USB多媒体播放 高清HDMI播放 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '308800', '99999', null, 'http://image.taotao.com/jd/afc08b9c23b34c528e93fe68fbcad68b.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1425943956', '创佳(Canca)42HZE9500 D52 42英寸高清LCD液晶电视 平板电视（黑色） 带壁挂底座+礼包', '42英寸液晶电视超薄窄边时尚设计 <a href=\"http://item.jd.com/1236254654.html\"target=\"_blank\">更多优惠等着你，同款促销价仅需1898元</a>', '479900', '99999', null, 'http://image.taotao.com/jd/3599fe0a1df245c39ccfbe3b63798872.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1425987085', '创佳(Canca)24HWE6300 F1 24英寸高清LED平板液晶电视 有线电视 带壁挂底座+礼包', '24吋平板电视 卧室必备 当显示器 支持U盘播放 支持底座旋转 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '219900', '99999', null, 'http://image.taotao.com/jd/32e8160f1d15488f91d95d0d43bf169d.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1426006378', '海信（Hisense）LED40EC290N 40英寸智能电视 六核顶配WIFI(泰坦灰)', '六核顶配、聚好看丰富影视资源、聚好玩强悍游戏联盟、内置WIFI <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '229900', '99999', null, 'http://image.taotao.com/jd/dbdf31d593bd4e2b80f68136dad07bf5.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1426015773', '海信（Hisense）LED55EC290N 55英寸智能电视 六核顶配WIFI(泰坦灰)', '六核顶配、聚好看丰富影视资源、聚好玩强悍游戏联盟、内置WIFI <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '419900', '99999', null, 'http://image.taotao.com/jd/cd525d9168124cbd85fa24ce86c4315f.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1426161568', '夏普(SHARP) LCD-46LX560A 46英寸安卓智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '469900', '99999', null, 'http://image.taotao.com/jd/e12ed94c6467434aac86d3de080c7212.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1426811511', '大显（DaXian）F189 翻盖老人手机 移动/联通2G 双卡双待 金色', '大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机特价！<a href=\"http://item.jd.com/1444971353.html\"target=\"_blank\">若无货点此购买</a>', '16800', '99999', null, 'http://image.taotao.com/jd/7b07e45782a545669172d807886ae051.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1426818902', 'Horion 39L61F 39英寸窄边超薄高清节能LED平板液晶电视 黑色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '172900', '99999', null, 'http://image.taotao.com/jd/d674cadf353e493b848af0b6695fc2b6.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1426829237', 'Horion 50S89 50英寸8核安卓智能全高清wifi网络平板液晶电视 超薄窄边 黑色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '292800', '99999', null, 'http://image.taotao.com/jd/cae4381d10dc4ee2bf96a663fc1df204.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1426843200', 'Horion 42S61F 42英寸安卓智能wifi数字高清网络平板液晶电视 超薄窄边 深灰色 带底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '199900', '99999', null, 'http://image.taotao.com/jd/487bfa531ba946139bca5f864d2d27b0.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1426843201', 'Horion 42S61F 42英寸安卓智能wifi数字高清网络平板液晶电视 超薄窄边 深灰色 带挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '199900', '99999', null, 'http://image.taotao.com/jd/a75809437fea4dea81a72ac759952c79.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1426843202', 'Horion 42S61F 42英寸安卓智能wifi数字高清网络平板液晶电视 超薄窄边 深灰色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '202900', '99999', null, 'http://image.taotao.com/jd/7d0b58a8c3bd47528cb4cf874500d8a7.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1426872135', '比酷 A181 电信2G老人手机 香槟金', '限时直降50元 老人男女电信手机大字体 大按键 大音量 直板超长待机手机 信号好 支持振动', '13800', '99999', null, 'http://image.taotao.com/jd/6fee24c71ae04c589c191db6ebb969e6.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1426872136', '比酷 A181 电信2G老人手机 玛瑙红', '限时直降50元 老人男女电信手机大字体 大按键 大音量 直板超长待机手机 信号好 支持振动', '13800', '99999', null, 'http://image.taotao.com/jd/e653fa8ad77f4a3b87c9f82e667f171d.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1426872137', '比酷 A181 电信2G老人手机 雅仕黑', '限时直降50元 老人男女电信手机大字体 大按键 大音量 直板超长待机手机 信号好 支持振动', '13800', '99999', null, 'http://image.taotao.com/jd/5745f945defa4b80a70325a9640c07c7.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1426975951', '派对(M.PARTY) Kufone A17C 电信3G三防智能手机 绿色 双模双待全网通版', 'IP68防护 <a href=\"http://sale.jd.com/mall/aHodneDyVb.html\"target=\"_blank\">户外军工手机</a> 路虎三防双模智能机 自拍防水平板电脑手机 5英寸电信CDMA机', '236800', '99999', null, 'http://image.taotao.com/jd/7f0a754db51b4e778668ccc943469ca6.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1426975952', '派对(M.PARTY) Kufone A17C 电信3G三防智能手机 黑色 双模双待全网通版', 'IP68防护 <a href=\"http://sale.jd.com/mall/aHodneDyVb.html\"target=\"_blank\">户外军工手机</a> 路虎三防双模智能机 自拍防水平板电脑手机 5英寸电信CDMA机', '236800', '99999', null, 'http://image.taotao.com/jd/925c8e795a2f45dd87c69dacd8111865.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1426975953', '派对(M.PARTY) Kufone A17C 电信3G三防智能手机 橙色 双模双待全网通版', 'IP68防护 <a href=\"http://sale.jd.com/mall/aHodneDyVb.html\"target=\"_blank\">户外军工手机</a> 路虎三防双模智能机 自拍防水平板电脑手机 5英寸电信CDMA机', '236800', '99999', null, 'http://image.taotao.com/jd/5c0e09d972dd44cea6bb6ca17874725e.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1427431444', '长虹（CHANGHONG）GA728 黑色 移动/联通2G 老人手机 双卡双待', '岁末大促销！3300毫安超长待机二十天，微信，高亮手电筒，移动充电宝，双卡双待，位置服务', '29900', '99999', null, 'http://image.taotao.com/jd/dea578daeca44c3a82ce3f74790d0322.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1428557176', '大显F189 GSM 翻盖老人手机 红色', '京东直发 双屏翻盖键盘老人机大音量大字体大键盘老年人专用老人机男女 超长待机', '16800', '99999', null, 'http://image.taotao.com/jd/3adf6d2eed6d4b688a39434bf3e15900.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1428557177', '大显F189 GSM 翻盖老人手机 黑色', '京东直发 双屏翻盖键盘老人机大音量大字体大键盘老年人专用老人机男女 超长待机', '16800', '99999', null, 'http://image.taotao.com/jd/c902a176ea7f4abcb1f73f74b1dda44a.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1429749102', 'HelloCom Z213 电信2G 直板老人手机 红色', '9个一键拨号  2600毫安时电池  大字体大音量大按键  超长待机 货到付款 晒单有礼', '14800', '99999', null, 'http://image.taotao.com/jd/d83d7b4763f54384a036fa1bcf3a4aa7.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1429749103', 'HelloCom Z213 电信2G 直板老人手机 金色', '9个一键拨号  2600毫安时电池  大字体大音量大按键  超长待机 货到付款 晒单有礼', '14800', '99999', null, 'http://image.taotao.com/jd/742c3c763cef47438ce3e6a1104096b2.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1429749104', 'HelloCom Z213 电信2G 直板老人手机 粉色', '9个一键拨号  2600毫安时电池  大字体大音量大按键  超长待机 货到付款 晒单有礼', '14800', '99999', null, 'http://image.taotao.com/jd/4a1b2382c12745f6b79df0e28657be14.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1429749105', 'HelloCom Z213 电信2G 直板老人手机 黑色', '9个一键拨号  2600毫安时电池  大字体大音量大按键  超长待机 货到付款 晒单有礼', '14800', '99999', null, 'http://image.taotao.com/jd/ab79e5d93d0140f79571d10d0c7e487b.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1429857944', '清华同方 (THTF) LE-32TL1200 32英寸液晶电视 LED超薄窄边USB播放', '超窄边框 蓝光解码', '124900', '99999', null, 'http://image.taotao.com/jd/12d97f1cf5c848d3b8dcc935090d2cc1.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1430266106', '里奥(NEO) KP-MX4 冒险者 移动4G手机 双卡双待 蓝灰色', '四核64位1.5GHZ 5英寸OGS全贴合屏 新品首发', '79900', '99999', null, 'http://image.taotao.com/jd/b547d78758a242f9b862071893ccd0c7.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1430354109', '奥克斯(AUX) Z3 移动联通2G老人手机 双卡双待 金刚灰', '超长待机王 老年机大字体大按键大音量触屏手写 外放收音机手电筒语音王手机电子书', '15900', '99999', null, 'http://image.taotao.com/jd/d9dfe0dcfc604bba96a418e9bfe931f7.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1430542922', '朗格天启L80 移动4G手机 联通2G双卡双待 白色', '前5名好评晒图送移动电源 前50名好评晒图送蓝牙耳机 5.5英寸 真四核', '129900', '99999', null, 'http://image.taotao.com/jd/9dda3194a0254d88babe62cc33479187.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1430542923', '朗格天启L80 移动4G手机 联通2G双卡双待 黑色', '前5名好评晒图送移动电源 前50名好评晒图送蓝牙耳机 5.5英寸 真四核', '129900', '99999', null, 'http://image.taotao.com/jd/9b9f480971dd4b278a8d8a6aedf0da57.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1430722594', 'TCL L55H9600A-CUD 55英寸曲面4KUHD超高清3D安卓智能电视机（黑色）', '4K神器曲面屏，3D立体显示 好评晒图送冰淇淋电视！<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '1199900', '99999', null, 'http://image.taotao.com/jd/4f6266c0e9b044359222344f461f5969.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1430769927', '传奇(SAGA) G10 移动/联通2G老年人手机 双卡双待 黑', '<a href=\"http://sale.jd.com/mall/WaGtPnzloM.html\">领券优惠</a>新年送礼，直板按键老人手机，电阻触摸大屏，超长待机，支持蓝牙，防摔抗压老年人手机', '19900', '99999', null, 'http://image.taotao.com/jd/7f28ee8859d1462797985f04cf0a9fbf.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1430769928', '传奇(SAGA) G10 移动/联通2G老年人手机 双卡双待 金', '<a href=\"http://sale.jd.com/mall/WaGtPnzloM.html\">领券优惠</a>新年送礼，直板按键老人手机，电阻触摸大屏，超长待机，支持蓝牙，防摔抗压老年人手机', '19900', '99999', null, 'http://image.taotao.com/jd/b5e67c7fad9c4029bea9b25c93c79bf0.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1430772429', '传奇(SAGA) G10 移动/联通2G老年人手机 双卡双待 银', '<a href=\"http://sale.jd.com/mall/WaGtPnzloM.html\">领券优惠</a>新年送礼，直板按键老人手机，电阻触摸大屏，超长待机，支持蓝牙，防摔抗压老年人手机', '19900', '99999', null, 'http://image.taotao.com/jd/77f811076cb948acac0e75d5e0f218c8.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1430848207', '传奇(SAGA) K6 移动/联通2G老年人手机 双卡双待 金', '<a href=\"http://sale.jd.com/mall/WaGtPnzloM.html\">领券优惠</a>新品年货，双屏翻盖 手写触摸 超长待机大按键大音量精品老年人手机，防摔防压', '26900', '99999', null, 'http://image.taotao.com/jd/5392d71d28fa4c01aa90249d9dfd230a.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1431875699', '奥克斯(AUX) 战神T1 钻石白 移动4G手机 双卡双待 钻石白', '新品上市！赠送原装皮套 5.5吋移动4G双卡双待大屏智能机', '129900', '99999', null, 'http://image.taotao.com/jd/b25629f52f2c474b8b84530f628f86d8.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1432024965', '亿城(yicheer)C388S 移动/联通2G 老人手机 双卡双待 爵士黑', '5050毫安超长待机手写键盘双输入双卡双待高清大屏幕大按键大字体大声音语音拨号通话录音', '20800', '99999', null, 'http://image.taotao.com/jd/abc35fd151434ea8ac75e3f48f07d785.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1432024966', '亿城(yicheer)C388S 移动/联通2G 老人手机 双卡双待 土豪金', '5050毫安超长待机手写键盘双输入双卡双待高清大屏幕大按键大字体大声音语音拨号通话录音', '20800', '99999', null, 'http://image.taotao.com/jd/c0e2303da1fd4a14a4ed0c6c62308e6e.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1432092910', '夏普(SHARP) LCD-52LX765A 52英寸 3D安卓智能液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '799900', '99999', null, 'http://image.taotao.com/jd/dc7dcbdcf2514748aadc4ddc8e1dabf5.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1432133784', '锋达通 C18 电信2G三防老人手机 双模版黄', '【三网通用】评论返100微吧话费 双模版6800毫安充电宝手机 超长待机送1转3线', '29800', '99999', null, 'http://image.taotao.com/jd/e4ca233885014cf0bb415e36d08a5b18.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1432133786', '锋达通 C18 电信2G三防老人手机 双模版橙', '【三网通用】评论返100微吧话费 双模版6800毫安充电宝手机 超长待机送1转3线', '29800', '99999', null, 'http://image.taotao.com/jd/f46c9f9a1e524d66977f52b3f72b08ec.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1432745630', '金圣达（GRSED） E8000 联通/移动2G 老人手机 双卡双待 中国红', '8800毫安大电池，一年充五次电！强光手电；蓝牙，3个亲情号设置；外放收音机，生活三防', '35800', '99999', null, 'http://image.taotao.com/jd/9943de1bad4a476cb68ec370e8f70448.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1432745631', '金圣达（GRSED） E8000 联通/移动2G 老人手机 双卡双待 橄榄绿', '8800毫安大电池，一年充五次电！强光手电；蓝牙，3个亲情号设置；外放收音机，生活三防', '35800', '99999', null, 'http://image.taotao.com/jd/1c7e70109b24478e95c1cd4003f1f811.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1432745632', '金圣达（GRSED） E8000 联通/移动2G 老人手机 双卡双待 海军蓝', '8800毫安大电池，一年充五次电！强光手电；蓝牙，3个亲情号设置；外放收音机，生活三防', '35800', '99999', null, 'http://image.taotao.com/jd/48454ca213264460878dfe0675099c85.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1432745633', '金圣达（GRSED） E8000 联通/移动2G 老人手机 双卡双待 将军黄', '8800毫安大电池，一年充五次电！强光手电；蓝牙，3个亲情号设置；外放收音机，生活三防', '35800', '99999', null, 'http://image.taotao.com/jd/b02864e064484695bc160cd90cb9a403.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1433471787', '大Q手机 Q2-Light(Q8411) 移动4G手机 双卡双待 白色', '京东配送！大Q最新机型，移动4G、智能闪键、64位处理器、1+8G、双卡双待！', '89900', '99999', null, 'http://image.taotao.com/jd/d99dff701153404b94457f93933ac1eb.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1433471788', '大Q手机 Q2-Light(Q8411) 移动4G手机 双卡双待 黑色', '京东配送！大Q最新机型，移动4G、智能闪键、64位处理器、1+8G、双卡双待！', '89900', '99999', null, 'http://image.taotao.com/jd/9b126ae1e23b4c7bb635a593785942c2.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1433473908', 'Q米 Q米2(Q5321) 移动3G手机 双卡双待 黑色', '京东配送！Q米升级版，真八核、5吋高清、1+8G内存、双卡双待、500万后置摄像头！', '59900', '99999', null, 'http://image.taotao.com/jd/ab14b4e79ed74068bc28223e741a17d2.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1433473909', 'Q米 Q米2(Q5321) 移动3G手机 双卡双待 白色', '京东配送！Q米升级版，真八核、5吋高清、1+8G内存、双卡双待、500万后置摄像头！', '59900', '99999', null, 'http://image.taotao.com/jd/56ce101030d84dcdbf605cd45e15a3a4.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1433557766', '三盟(SANMENG) S228 移动/联通2G三防老人手机 双卡双待 咖啡色', '', '15800', '99999', null, 'http://image.taotao.com/jd/bb61e7de21424cc2bbca192a543fe492.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1433557767', '三盟(SANMENG) S228 移动/联通2G三防老人手机 双卡双待 绿色', '', '15800', '99999', null, 'http://image.taotao.com/jd/e0e033df35f04bef9014a6397309bd59.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1433562515', 'TCL L55F3700A 55英寸4核全高清安卓智能网络液晶电视机（黑色）', '超强4核，安卓智能，内置WiFi，海量影视，多屏互动，高清画质！', '459900', '99999', null, 'http://image.taotao.com/jd/267ba5329b8644b0a4469f2425deac45.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1433882707', '时尚佳 SK500A 移动联通2G老人手机 金色', '老年人专用手机大字体 大按键 大音量 老年手机老 人机老年机 男 女 直板按键盘 货到付款', '10900', '99999', null, 'http://image.taotao.com/jd/9fe31876843747b18717ec246a532d3c.png', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1434022942', 'Horion 49S71U 49英寸内置WIFI安卓智能4K超高清平板液晶电视 黑色 带底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '359900', '99999', null, 'http://image.taotao.com/jd/3460907c7dec4eb1a8e05eb232e74b7c.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1434022943', 'Horion 49S71U 49英寸内置WIFI安卓智能4K超高清平板液晶电视 黑色 带挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '359900', '99999', null, 'http://image.taotao.com/jd/50a1b4300ad442e69fa2bdfe06879ce0.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1434022944', 'Horion 49S71U 49英寸内置WIFI安卓智能4K超高清平板液晶电视 黑色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '363900', '99999', null, 'http://image.taotao.com/jd/074a38dd971645f8b1aec156d19bac71.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1434350210', '夏普(SHARP) LCD-60LX755A 60英寸 3D LED 智能 液晶电视', '夏普原装面板，搭载安卓与应用，内置WIFI 下单送挂架！好评再送飞利浦高清线！', '829900', '99999', null, 'http://image.taotao.com/jd/4af9eb3b04cc4e619764385c77c8d975.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1434600397', '易丰（Ephone）E61V-B 电信3G老人手机 红色', '2.4寸大屏限时秒杀129元！电信版天翼直板按键CDMA手机最底价/特价冲量/京东速发包邮', '12900', '99999', null, 'http://image.taotao.com/jd/b66323b263cd4ba980e04754d6a9a79f.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1434600398', '易丰（Ephone）E61V-B 电信3G老人手机 黑色', '2.4寸大屏限时秒杀129元！电信版天翼直板按键CDMA手机最底价/特价冲量/京东速发包邮', '12900', '99999', null, 'http://image.taotao.com/jd/e7815b9d572c46ef975aee885bba59e5.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1434753410', 'TCL L49H7800A-UD 49英寸 微信爱奇艺3D超高清4K安卓智能电视（香槟金）', '微信电视免费会员 微信互联 下单立减500元 <a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '749900', '99999', null, 'http://image.taotao.com/jd/649c18a1815d4036a918881b7949c72e.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1434759195', 'TCL L55H7800A-UD 55英寸 微信爱奇艺3D超高清4K安卓智能电视（香槟金）', '微信电视 终身免费会员全程4K自然光3D 好评晒图送冰淇淋电视<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '1099900', '99999', null, 'http://image.taotao.com/jd/bd6e1785562d4f698dee1b63e7e37fbc.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1436987819', '奥克斯(AUX) M288 移动联通2G老人手机 双卡双待 金刚黑', '老年机大字体大按键大音量 超长待机 触屏手写 手电筒外放收音机语音王QQ电子书', '13900', '99999', null, 'http://image.taotao.com/jd/fee6781ca4cc4c57847121f934e702e0.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1436995815', '创客(CKCOM) 孝星 TONTU T1 移动/联通2G 老人手机 双卡双待 黑色', '智能触屏手机，大声音大按键大字体，操作简单，一学就会', '24800', '99999', null, 'http://image.taotao.com/jd/5a273b0176004693805e5826909b7a6b.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1437126587', '大显(DaXian) D189 移动/联通2G 老人手机 黑色', '【京东直发】直板手机 按键语音提示 亲情号码 大字体 大按键 大声音 收音机 手电筒功能', '7800', '99999', null, 'http://image.taotao.com/jd/8cb12ff58179491f95a857756128ea6c.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1437137296', '夏普(SHARP) LCD-70DS31A 70英寸 全高清LED液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '1399900', '99999', null, 'http://image.taotao.com/jd/e5fa9c17edd341df924d908ecba85ad4.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1437305237', '诺亚信（NOAIN）5320I 至尊版 移动/联通2G老人手机 双卡双待 银色', '3000毫安大电池超长待机 智能熄屏 手写键盘两用老人机，老人手机，备用机', '19900', '99999', null, 'http://image.taotao.com/jd/fce33c0e44554a089001020bc7dd7db5.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1438689841', '金珀F188 移动/联通2G 翻盖老人手机 钢琴黑', '2500毫安时电池 双卡双屏双接听 语音播报 手写输入 整点报时 收音机 MP3 一键拨号', '22900', '99999', null, 'http://image.taotao.com/jd/a649e1c8b296463eb405d78f566c90e3.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1438689842', '金珀F188 移动/联通2G 翻盖老人手机 土豪金', '2500毫安时电池 双卡双屏双接听 语音播报 手写输入 整点报时 收音机 MP3 一键拨号', '22900', '99999', null, 'http://image.taotao.com/jd/4ddec7f6c30240748a103f96804863c1.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1438689843', '金珀F188 移动/联通2G 翻盖老人手机 魅力红', '2500毫安时电池 双卡双屏双接听 语音播报 手写输入 整点报时 收音机 MP3 一键拨号', '22900', '99999', null, 'http://image.taotao.com/jd/e77c12ebe6694006b45125b9140e9c39.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1438689844', '金珀F188 移动/联通2G 翻盖老人手机 雪域白', '2500毫安时电池 双卡双屏双接听 语音播报 手写输入 整点报时 收音机 MP3 一键拨号', '22900', '99999', null, 'http://image.taotao.com/jd/93734e506c16429f920017e979e4cbee.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1438842692', '比酷 A181 电信2G老人手机 碧空蓝', '限时直降50元 老人男女电信手机大字体 大按键 大音量 直板超长待机手机 信号好 支持振动', '13800', '99999', null, 'http://image.taotao.com/jd/fc22c308c0d7464e9f0f316dcdd9538b.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1438917376', '青橙（Greenorange) VOGA V1 16GB 移动/联通4G手机 双卡双待 极夜黑', '京东发货，正品保证，真八核，5英寸大屏，1600万像素，博通专业定位系统', '399900', '99999', null, 'http://image.taotao.com/jd/d34a7f8f87dd4bd6bbc82d70686eee9d.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1438997707', '易百年Ezlove Ez838 GSM老人手机 黑色 官方标配', '京东速发 新店开业秒杀价 一键SOS紧急求救、一键拨号、一键手电筒、一键FM收音机', '11900', '99999', null, 'http://image.taotao.com/jd/42a46a9193e946dd958fb4d622ef9bf1.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1439566018', '爱诺德（AINUODE) TD136 移动3G手机 双卡双待 炫酷黑', '新年新品，强势来袭！4.5英寸高清大片，完美音质！  下单立送大礼盒一份 ！', '46900', '99999', null, 'http://image.taotao.com/jd/189b8e76424648269388ea3a9c4b5137.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1439566019', '爱诺德（AINUODE) TD136 移动3G手机 双卡双待 土豪金', '新年新品，强势来袭！4.5英寸高清大片，完美音质！  下单立送大礼盒一份 ！', '46900', '99999', null, 'http://image.taotao.com/jd/11e385c22fd44fe2a959288794d56497.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1439585882', '彩迅(CAIXUN) LE-5519 55英寸液晶超薄高清电视机安卓智能LED平板彩电 配底座', '开年促！！流媒体高清电视工厂直发 USB 媒体播放 保修15个月 <a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '379900', '99999', null, 'http://image.taotao.com/jd/713739713ad64768981a60b3ac513fed.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1439638483', 'JEASUNG A8S升级版 16GB 联通3G三防手机 双卡双待 黑色', '买一送三！！军工级八核智能 三防手机 IP68防护等级 户外六防安卓手机 路虎手机', '236800', '99999', null, 'http://image.taotao.com/jd/753e387f43914b18a8d96bb676fba668.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1439638484', 'JEASUNG A8S升级版 16GB 联通3G三防手机 双卡双待 黄色', '买一送三！！军工级八核智能 三防手机 IP68防护等级 户外六防安卓手机 路虎手机', '236800', '99999', null, 'http://image.taotao.com/jd/97d41ba92792439ba5274bcf0b8a74ea.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1439729428', '波导(BiRD) 悦6 移动4G智能手机 双卡双待 金色', '4.7英寸大屏 16G ROM  纤薄机身 1300万拍照神 四核1.5G 安卓4.4系统', '99900', '99999', null, 'http://image.taotao.com/jd/3ada23180a704e91ade671d416fd5607.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1439994996', '康佳（KONKA）LED49E20Y 49英寸 易TV语义操控8核安卓液晶电视', '一台懂你的电视，易柚3.0，极速8核！', '339900', '99999', null, 'http://image.taotao.com/jd/19f008d18afa45079ad2ae78d0cc6735.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1440192653', '唯爱 （Vilovo) V1 移动/联通 2G翻盖老人手机 双卡双待 红', '2.4双屏双接听大字体 大按键 大铃音老人翻盖手 专用老年手机送耳机， 好评晒单送原装电池', '15800', '99999', null, 'http://image.taotao.com/jd/c27c15b3a5684c919f562ec9f411419a.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1440192654', '唯爱 （Vilovo) V1 移动/联通 2G翻盖老人手机 双卡双待 黑', '2.4双屏双接听大字体 大按键 大铃音老人翻盖手 专用老年手机送耳机， 好评晒单送原装电池', '15800', '99999', null, 'http://image.taotao.com/jd/9c11571f3e3d4a8ca5474f2170326569.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1441442830', '锋达通（Fadar）C18 移动/联通/电信2G三防老人手机 双模双待 橙色', '【领券下单更优惠】三网通用6800毫安充电宝老人手机、超长待机送1转3线超强信号<a href=\"http://item.jd.com/1397856988.html\"target=\"_blank\">电信版点击</a>', '29800', '99999', null, 'http://image.taotao.com/jd/9140177f8efe4fe39f99f1541d06de9c.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1441442831', '锋达通（Fadar）C18 移动/联通/电信2G三防老人手机 双模双待 绿色', '【领券下单更优惠】三网通用6800毫安充电宝老人手机、超长待机送1转3线超强信号<a href=\"http://item.jd.com/1397856988.html\"target=\"_blank\">电信版点击</a>', '29800', '99999', null, 'http://image.taotao.com/jd/38f27bf66ea64218a0ad211c15b2a0b1.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1441442832', '锋达通（Fadar）C18 移动/联通/电信2G三防老人手机 双模双待 黄色', '【领券下单更优惠】三网通用6800毫安充电宝老人手机、超长待机送1转3线超强信号<a href=\"http://item.jd.com/1397856988.html\"target=\"_blank\">电信版点击</a>', '29800', '99999', null, 'http://image.taotao.com/jd/b71446992a034bc8a4a27ccd9125b55f.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1442908557', '创佳(Canca)55HAD5500 PL98 55吋4K安卓智能网络液晶电视 3D电视 底座+3D眼镜2副', '4488元电器城促销特价 55寸4K3D网络智能电视 超高清视觉享受 内置WIFI畅玩海量游戏', '448800', '99999', null, 'http://image.taotao.com/jd/e5343bce0bd141d4885fa21fb91778e7.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1443057838', 'vivo X5SL 超薄 双卡双待 香槟金 移动4G手机', '乐享开学季·购机送移动电源+蓝牙耳机·升级64位八核CPU·F2.0光圈1300W像素·', '248800', '99999', null, 'http://image.taotao.com/jd/112c0cba2df24f6384f3765ff38172a7.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1443350063', '锋达通E8386 电信2G充电宝老人手机 黑+黑', '4000毫安电池、手机充电宝二合一、同时充电四部手机、 超长待机、超薄直板老人卡片备用机', '26800', '99999', null, 'http://image.taotao.com/jd/35346b65ef6a4de68173d4caa4272d84.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1443350064', '锋达通E8386 电信2G充电宝老人手机 黑+宝石蓝', '4000毫安电池、手机充电宝二合一、同时充电四部手机、 超长待机、超薄直板老人卡片备用机', '26800', '99999', null, 'http://image.taotao.com/jd/85248c1e8c244a198720c6cda832accf.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1443370105', '康佳（KONKA）LED49E20Y 49英寸 易TV语义操控8核安卓液晶电视', '一台懂你的电视，易柚3.0，语义操控，极速8核！', '339900', '99999', null, 'http://image.taotao.com/jd/05ffcbf0808e495f9cb1a0c729d713cb.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1443381367', '康佳（KONKA）LED55E20U 55英寸 易TV 4K超高清微信互联8核智能液晶电视', '易TV定制4K电视，壕气登场。视网膜级液晶屏，震撼效果。', '499900', '99999', null, 'http://image.taotao.com/jd/dc722906eebf47a6b7a34b42635ec25a.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1443637250', 'TCL L50M90-UD 50英寸安卓4.2超高清4K芒果TV智能家庭云液晶电视（黑橙）', '专柜同步超大屏幕 超高清画质 正版牌照视频 好评晒图送无线键鼠<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\">“新年送好礼，点击更多优惠”</a>', '538800', '99999', null, 'http://image.taotao.com/jd/613dd21d8f2e473fbb1e18fabcd437e8.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1443643683', 'TCL L40M90-UD 40英寸安卓4.2超高清4K芒果TV智能家庭云液晶电视（白橙）', '专柜同步 超大屏幕 超高清画质 正版牌照视频好评晒图送无线键鼠<a href=\"http://sale.jd.com/mall/jutZCfek5VdOcHx.html\"target=\"_blank\">“新年送好礼，点击更多优惠”</a>', '359900', '99999', null, 'http://image.taotao.com/jd/6115586f355846fab271ca2c808c54b5.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1444120246', 'vivo X5SL 超薄 双卡双待 极光白 移动4G手机', '乐享开学季·购机送移动电源+蓝牙耳机·升级64位八核CPU·F2.0光圈1300W像素·', '248800', '99999', null, 'http://image.taotao.com/jd/2bf40b53680f488baadae3cb15607932.jpg', '560', '1', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item` VALUES ('1444388645', '微诺 N3 移动联通2G拇指手机 黑', '【智能伴侣】蓝牙拨号拇指手机 橡胶按键金属铆钉 高逼格迷你小手机 评论返100微吧话费', '15600', '99999', null, 'http://image.taotao.com/jd/b591719bbd624f9c80e096ff56e13626.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1444519770', '东芝（TOSHIBA） 55U8450C 55英寸 4K超高清WiFi网络3D安卓智能电视', '超清4K，安卓智能，极致3D！好评送清洁套装！', '799900', '99999', null, 'http://image.taotao.com/jd/346f8056c79c4f0280738a424acb67e7.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1444820752', 'vivo X5Max L 超薄 双卡双待 香槟金 移动4G手机', '乐享开学季·购机送移动电源+蓝牙耳机·至薄4.75mm·Hi-Fi 2.0手机·八核CPU', '298800', '99999', null, 'http://image.taotao.com/jd/b2a290dddb3c465094079a2851d14794.jpg', '560', '1', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item` VALUES ('1444934416', '锋达通（Fadar）C18 电信2G三防充电宝老人手机 黄色', '【领券下单更优惠、送1000京豆】充电宝老人手机、 6800毫安超长待机', '24800', '99999', null, 'http://image.taotao.com/jd/2e9afe0a1a60441fbf626eada8b73242.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1444971353', '大显（DaXian）F189 翻盖老人手机 移动/联通2G 双卡双待 红色', '特价！大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机！', '16800', '99999', null, 'http://image.taotao.com/jd/d89f0a42b6174953960108f5259d9025.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1444971354', '大显（DaXian）F189 翻盖老人手机 移动/联通2G 双卡双待 金色', '特价！大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机！', '16800', '99999', null, 'http://image.taotao.com/jd/f31c6a43a6c34e0983789d8e30899a2f.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1444971355', '大显（DaXian）F189 翻盖老人手机 移动/联通2G 双卡双待 黑色', '特价！大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机！', '16800', '99999', null, 'http://image.taotao.com/jd/fbfd3bb376c3403ab25be27bdbdad239.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1445148867', '康佳（KONKA） LED49T16A 49英寸 极速8核安卓智能液晶电视（黑加银）', '8核极速，开放安卓平台，无线拓展，观影无极限，超强性能让你欲罢不能！！抢购狂热持续！', '299900', '99999', null, 'http://image.taotao.com/jd/ffdf808ff1fd4493b6a48812c285f35a.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1445149151', '金圣达（GRSED）A15 联通/移动2G 老人手机 双卡双待 黑金色', '高性价比大屏翻盖老人机 语音王 大按键大音量大字体 按键触屏双输入 外屏提示灯 振动马达', '39900', '99999', null, 'http://image.taotao.com/jd/c907905c5baf4306a2411fbe0cd3a39e.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1445149152', '金圣达（GRSED）A15 联通/移动2G 老人手机 双卡双待 黑银色', '高性价比大屏翻盖老人机 语音王 大按键大音量大字体 按键触屏双输入 外屏提示灯 振动马达', '39900', '99999', null, 'http://image.taotao.com/jd/35697414dd984f56bbcb3a51016a0480.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1445149153', '金圣达（GRSED）A15 联通/移动2G 老人手机 双卡双待 咖啡色', '高性价比大屏翻盖老人机 语音王 大按键大音量大字体 按键触屏双输入 外屏提示灯 振动马达', '39900', '99999', null, 'http://image.taotao.com/jd/2619b4c930634975a1517bf87d350a4e.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1445712904', '海尔HG-M209 移动联通2G 老人手机 典雅黑', '超大字体 大音量大喇叭 超长待机 下单即送手机袋 手机挂绳 原装耳机  京东直发支持到付！', '19900', '99999', null, 'http://image.taotao.com/jd/f14abc320f644ba0be303b492e001fef.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1445717670', '海尔HG-M209 移动联通2G 老人手机 至尊红', '超大字体 大音量大喇叭 超长待机 下单即送手机袋 手机挂绳 原装耳机  京东直发支持到付！', '19900', '99999', null, 'http://image.taotao.com/jd/3c624b432beb46e193a3ae445702903e.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1445719734', '海尔HG-M515 移动联通2G 老人手机 炫彩金', '【京东首选】双BOX音响喇叭 大字体大音量大按键 超长待机 超薄学生老人手机！', '23800', '99999', null, 'http://image.taotao.com/jd/5575ac869d5347409e3860139ee8bda3.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1445738550', '海尔HG-M515 移动联通2G 老人手机 星空黑', '【京东首选】双BOX音响喇叭 大字体大音量大按键 超长待机 超薄学生老人手机！', '23800', '99999', null, 'http://image.taotao.com/jd/1a49e87eadf04960b2ae17cba74e7374.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1445828721', '海信（Hisense）LED43T11N 43英寸 智能电视 六核顶配 WIFI(黑色)', '出众43英寸，全新智能视觉系统、六核顶配、丰富影视资源、内置WIFI <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '279900', '99999', null, 'http://image.taotao.com/jd/e8436473cc734691848525d3cff121dd.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1445841338', '海信（Hisense）LED40EC191D 40英寸 H.265高清解码 (泰坦灰)', 'H.265无损解码、HDMI1.4，LED晶彩引擎、0.59CM窄边框 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '208800', '99999', null, 'http://image.taotao.com/jd/ae5eed0b2adb41cd86038783f9ff9cd7.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1445972448', '创维(SKYFONE)L160移动/联通2G老人手机 白色', '支持货到付款，大字体，大按键，大音量，关爱父母从此开始！', '7500', '99999', null, 'http://image.taotao.com/jd/da9f2800edab4707acd099ad268f7ffb.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1446433688', '索尼（SONY）KD-65S9000B 65英寸弧面屏4K超高清3D智能液晶电视（黑色）', '【羊年新气象 大屏新分享】65英寸第二代弧面屏4K智能电视。', '2699900', '99999', null, 'http://image.taotao.com/jd/2ef805577f774b08bcb13439a4b72491.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1446442948', '索尼（SONY）KD-75S9000B 75英寸弧面屏4K超高清3D智能液晶电视（黑色）', '【羊年新气象 大屏新分享】75英寸第二代弧面屏4K智能电视', '3839900', '99999', null, 'http://image.taotao.com/jd/c310a839c3354a24b052f2858edc567c.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1446457456', '索尼(SONY) KD-65X9500B 65英寸4K超高清3D LED液晶电视（黑色）', '', '3299900', '99999', null, 'http://image.taotao.com/jd/908ec9daf9e84055907943db14deb02b.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1446466242', '彩迅(CAIXUN) LE-5519 55英寸液晶超薄高清电视机安卓智能LED平板彩电 配底座和挂架', '开年促！！流媒体高清电视工厂直发 USB 媒体播放 保修15个月 <a href=\"http://mall.jd.com/index-29968.html\"target=\"_blank\">更多优惠</a>', '382900', '99999', null, 'http://image.taotao.com/jd/5e45484647184ed88ef4628efbd17b0f.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1446564962', '海尔HG-M365 移动联通2G 老人手机 酷炫黑', '【老年人专用机】3000mah电池超长待机 大按键 大喇叭 触屏+按键手机 高亮手电筒 ！', '22900', '99999', null, 'http://image.taotao.com/jd/493bffed2caf4013ac53aed15539183a.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1446564963', '海尔HG-M365 移动联通2G 老人手机 炫彩金', '【老年人专用机】3000mah电池超长待机 大按键 大喇叭 触屏+按键手机 高亮手电筒 ！', '22900', '99999', null, 'http://image.taotao.com/jd/e1bb515b633a40bab15a20fd6f90bf6c.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1446678215', '微诺 N3 移动联通2G拇指手机 橙', '【智能伴侣】蓝牙拨号拇指手机 橡胶按键金属铆钉 高逼格迷你小手机 评论返100微吧话费', '15600', '99999', null, 'http://image.taotao.com/jd/0588a6f969bb496e910064e2579b50b1.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1446678216', '微诺 N3 移动联通2G拇指手机 迷彩绿', '【智能伴侣】蓝牙拨号拇指手机 橡胶按键金属铆钉 高逼格迷你小手机 评论返100微吧话费', '15600', '99999', null, 'http://image.taotao.com/jd/5bc64ed6ff5c430b974fcdd3e6e7a942.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1446702162', '友信达 W2015 翻盖老人手机 移动联通2G 双卡', '双屏手机 3.5吋高清电容触屏 支持多点触控 排线双转轴 全语音王 微信QQFM,双电池', '39900', '99999', null, 'http://image.taotao.com/jd/14ad6b7c30424f83bff09b6788e7db40.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1446703448', '锋达通E8386 CDMA电信充电宝卡片直板手机 黑+玖红', '新品上市 京东速发 4000毫安大电池，超长待机40天，同时充电两部手机！多色可选！备用机', '26800', '99999', null, 'http://image.taotao.com/jd/f2cec5b312b442c5a69ff42504604432.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1446703449', '锋达通E8386 CDMA电信充电宝卡片直板手机 黑+黑色', '新品上市 京东速发 4000毫安大电池，超长待机40天，同时充电两部手机！多色可选！备用机', '26800', '99999', null, 'http://image.taotao.com/jd/d2cb8057dfad40f39de0552a5879eeb7.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1446703450', '锋达通E8386 CDMA电信充电宝卡片直板手机 黑+香槟金', '新品上市 京东速发 4000毫安大电池，超长待机40天，同时充电两部手机！多色可选！备用机', '26800', '99999', null, 'http://image.taotao.com/jd/8a62033d86424583bf0c8d5a410599e2.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1446703451', '锋达通E8386 CDMA电信充电宝卡片直板手机 黑+宝石蓝', '新品上市 京东速发 4000毫安大电池，超长待机40天，同时充电两部手机！多色可选！备用机', '26800', '99999', null, 'http://image.taotao.com/jd/2d5c90df71364ed19fe83396337af0d8.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1446727656', '大显（DaXian）K1 移动/联通2G 老人手机 黑色', '【 京东直发】大按键大音量大字体10个一键拨号手电筒语音王直板男女老年人专用手机可货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/de4e91ad14f048f893250fab2ab98216.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1446727657', '大显（DaXian）K1 移动/联通2G 老人手机 红色', '【 京东直发】大按键大音量大字体10个一键拨号手电筒语音王直板男女老年人专用手机可货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/f46069a7390e4cb389d94b14bbe16756.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1446739492', '三盟老人手机S210 移动3G/联通2G 红', '【<a href=\"http://sale.jd.com/mall/KxbjNPf7uE5FqJCY.html\"target=\"_blank\">买一赠一 领券更优惠</a>】情侣款一键求救/报时/屏锁 大字体智能语音播报移动3G定制款', '19800', '99999', null, 'http://image.taotao.com/jd/3cb1bfe3b0b444a582ca0ff02039d851.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1446739493', '三盟老人手机S210 移动3G/联通2G 铁灰色', '【<a href=\"http://sale.jd.com/mall/KxbjNPf7uE5FqJCY.html\"target=\"_blank\">买一赠一 领券更优惠</a>】情侣款一键求救/报时/屏锁 大字体智能语音播报移动3G定制款', '19800', '99999', null, 'http://image.taotao.com/jd/dd2e47203b0f48c9b1480a8d157dd236.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1446793231', '苹果（Apple）iPhone 6 (A1586) 16GB 银色 移动联通电信4G手机 银色', '【全网通】6.9mm超薄技术，4.7英寸高清大屏，A8处理器，新一代ios8系统。', '559900', '99999', null, 'http://image.taotao.com/jd/90e8bbf2613e405ea66112961fd4d1b0.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1446801372', '三盟老人手机双卡双待S198 移动/联通2G 红色', '【领券+返50元券券惊喜】3000毫安超长待机 智能语音王大字体大声音一键求救/手电', '15800', '99999', null, 'http://image.taotao.com/jd/9af2729489f44bf5a87d531096cc94ab.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1446801373', '三盟老人手机双卡双待S198 移动/联通2G 黑色', '【领券+返50元券券惊喜】3000毫安超长待机 智能语音王大字体大声音一键求救/手电', '15800', '99999', null, 'http://image.taotao.com/jd/d5a61d57f2e4479fa8ec60e22546048d.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1446801374', '三盟老人手机双卡双待S198 移动/联通2G 金色', '【领券+返50元券券惊喜】3000毫安超长待机 智能语音王大字体大声音一键求救/手电', '15800', '99999', null, 'http://image.taotao.com/jd/e3d37781044a4e088c95760825572871.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1446804054', '锋达通 C18 电信2G三防老人手机 CDMA黑', '【电信版充电宝手机】评论返100微吧话费 6800毫安充电宝手机 超长待机信号强 送数据线', '24800', '99999', null, 'http://image.taotao.com/jd/5c9b91bfe2a44300aace7aa62dbbadf8.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1447334779', '长虹（CHANGHONG）L08 黑色 移动/联通2G 老人手机 双卡双待', '怕充电 怕坏 用长虹老品牌军工品质超长待机时尚商务手机 3000+3000毫安两块原装电池', '29900', '99999', null, 'http://image.taotao.com/jd/961307fd975541d4a9fcac8754fd8ff7.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1447337434', '心迪(XIND) 399F1 移动/联通2G老人手机 双卡双待 黑色', '超长待机 老人机大字体大按键大音量 迷你 直板键盘手机 老人机 手机老年专用手机备用商务机', '32800', '99999', null, 'http://image.taotao.com/jd/f3332b12827043f590e758d773bcc079.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1447337435', '心迪(XIND) 399F1 移动/联通2G老人手机 双卡双待 咖啡色', '超长待机 老人机大字体大按键大音量 迷你 直板键盘手机 老人机 手机老年专用手机备用商务机', '32800', '99999', null, 'http://image.taotao.com/jd/1768ee2e80cb481eb6254abb80538d99.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1447337436', '心迪(XIND) 399F1 移动/联通2G老人手机 双卡双待 金色', '超长待机 老人机大字体大按键大音量 迷你 直板键盘手机 老人机 手机老年专用手机备用商务机', '32800', '99999', null, 'http://image.taotao.com/jd/052661fb61cd4b4cb7f64e7aa97ea72e.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1447373457', '长虹（CHANGHONG）008-V 冠军金 移动/联通2G 老人手机 双卡双待', '怕充电 怕坏 用长虹老品牌军工品质超长待机时尚商务手机 4400+4000毫安两块原装电池', '47900', '99999', null, 'http://image.taotao.com/jd/33f0488c88934f75a77fa7f1da3d7557.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1447753884', '比酷（Coobe） A560小精灵 电信2G老人手机 心醉红', '电信版手机 CDMA手机 超长待机老人机老年人专用手机男 女大字体大按键大音量键盘直板手机', '13900', '99999', null, 'http://image.taotao.com/jd/dc7bb80a47ec4325ba1b0798fce9cfb8.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1447838719', '锋达通（Fadar）C18 电信2G三防老人手机 黑色', '【领券下单更优惠】电信定制6800毫安超长待机、充电宝功能、送1转3线、超强信号<a href=\"http://item.jd.com/1441442831.html\"target=\"_blank\">双模版点击</a>', '24800', '99999', null, 'http://image.taotao.com/jd/1be76566339a417aadde0873fde271fc.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1448313898', '欧奇 A10 移动联通2G 看戏老人手机 双卡双待 黑', '<a href=\"http://item.jd.com/1319622524.html\"target=\"_blank\">送父母孝心机</a> 老年人娱乐手机 大屏手写老人机 看戏机 电视直播 赠8G内存卡 晒单返20', '39900', '99999', null, 'http://image.taotao.com/jd/1331704504c14820bfcb219185b30a58.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1448313899', '欧奇 A10 移动联通2G 看戏老人手机 双卡双待 红', '<a href=\"http://item.jd.com/1319622524.html\"target=\"_blank\">送父母孝心机</a> 老年人娱乐手机 大屏手写老人机 看戏机 电视直播 赠8G内存卡 晒单返20', '39900', '99999', null, 'http://image.taotao.com/jd/97cc13a7e80e45f38cf94671e11a57cc.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1449156336', '贝多芬（BEDOVE）A181 移动/联通2G老人手机 红色', '新品促销 外观轻巧 大字体 语音播报 收音机外放 一键SOS呼救 实惠的老人手机', '9900', '99999', null, 'http://image.taotao.com/jd/f9e2ca247f104c169c36bb8e90f47ec7.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1449156337', '贝多芬（BEDOVE）A181 移动/联通2G老人手机 黑色', '新品促销 外观轻巧 大字体 语音播报 收音机外放 一键SOS呼救 实惠的老人手机', '9900', '99999', null, 'http://image.taotao.com/jd/8c8dad9e16de4de18575a26b5124eeda.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1449174880', '21克 MC002C 移动3G智能老人手机 白色', '下单送耳机 8G大内存 支持QQ、微信，全新亲连应用支持远程设置 定义中老年智能手机新标准', '39900', '99999', null, 'http://image.taotao.com/jd/6552c9379dad43eebbd2ca6e5de7bad3.jpg', '560', '1', '2015-03-08 21:28:09', '2015-03-08 21:28:09');
INSERT INTO `tb_item` VALUES ('1449174881', '21克 MC002C 移动3G智能老人手机 黑色', '下单送耳机 8G大内存 支持QQ、微信，全新亲连应用支持远程设置 定义中老年智能手机新标准', '39900', '99999', null, 'http://image.taotao.com/jd/b7da24d663444ac583c442654623c382.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1449254853', '大显(DaXian) K1 移动/联通2G老人手机 红色', '', '9900', '99999', null, 'http://image.taotao.com/jd/46bdbbf295dc47a9ba4e62a600274840.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1449254854', '大显(DaXian) K1 移动/联通2G老人手机 黑色', '', '9900', '99999', null, 'http://image.taotao.com/jd/aa40982883104491acbf0575e9896e45.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1449285493', '大显（DaXian）K1 GSM 直板老人手机 红色', '京东直发 大声音大字体大键盘 SOS求助 手电筒  支持货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/b293792f780040cd9ad36ed5ed577d38.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1449323237', '贝多芬（BEDOVE）A201 移动/联通2G老人手机 双卡双待 黑色', '大字体 大声音 支持拍照 手机QQ 娱乐生活都精采 送爸妈的贴心礼物', '14900', '99999', null, 'http://image.taotao.com/jd/7dd3474dcbab42c69e3bc353bb1800d9.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1449323238', '贝多芬（BEDOVE）A201 移动/联通2G老人手机 双卡双待 红色', '大字体 大声音 支持拍照 手机QQ 娱乐生活都精采 送爸妈的贴心礼物', '14900', '99999', null, 'http://image.taotao.com/jd/04492d6524af4d8ab30a8301fc2177c2.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1449802000', '创佳（Canca）32HME5000 CP62 32英寸LED液晶平板电视 老人电视 带底座+礼包', '32英寸平板电视时尚窄边设计 支持U盘播放 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '160000', '99999', null, 'http://image.taotao.com/jd/ebcb6c71a0b84b5c88ac6eda8862d8b8.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1449802001', '创佳（Canca）32HME5000 CP62 32英寸LED液晶平板电视 老人电视 带壁挂底座+礼包', '32英寸平板电视时尚窄边设计 支持U盘播放 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '164800', '99999', null, 'http://image.taotao.com/jd/bb6f8f7c076e43a284f7a67e4d424e18.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1449811218', '创佳(Canca)19HME5000 CP63 19吋LED液晶平板电视显示器 带底座+礼包', '19吋超薄液晶彩电 可当显示器/显示屏 闭路电视 节能环保 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '88900', '99999', null, 'http://image.taotao.com/jd/1955c63d5f794009b8251865aa245cb7.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1449811219', '创佳(Canca)19HME5000 CP63 19吋LED液晶平板电视显示器 带壁挂底座+礼包', '19吋超薄液晶彩电 可当显示器/显示屏 闭路电视 节能环保 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '117800', '99999', null, 'http://image.taotao.com/jd/23407fa661464a79b3c76c37394fae16.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1449840582', '创佳(Canca)22HZE9000 C68 22英寸LED液晶平板电视机 机顶盒电视 带底座+新春大礼包', '22英寸液晶电视 一机多用 USB+HDMI接口 <a href=\"http://item.jd.com/1450722176.html\"target=\"_blank\">同类款促销价799元 猛戳这里</a>', '158800', '99999', null, 'http://image.taotao.com/jd/6654d2ff5eab4bf58648dc7fad0d720b.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1449840583', '创佳(Canca)22HZE9000 C68 22英寸LED液晶平板电视机 机顶盒电视 带壁挂底座+新春大礼包', '22英寸液晶电视 一机多用 USB+HDMI接口 <a href=\"http://item.jd.com/1450722176.html\"target=\"_blank\">同类款促销价799元 猛戳这里</a>', '199900', '99999', null, 'http://image.taotao.com/jd/98ada0aa1b0f417db44766937975b60b.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1449840584', '创佳(Canca)24HME5000 CP63 24英寸LED液晶平板电视电脑显示器 带底座+礼包', '24吋超薄窄边液晶彩电 节能省电 可当电脑显示器 支持U盘 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '102800', '99999', null, 'http://image.taotao.com/jd/51b1b676e5b440dc8c83f2a1ca3b6559.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1449840585', '创佳(Canca)24HME5000 CP63 24英寸LED液晶平板电视电脑显示器 带壁挂底座+礼包', '24吋超薄窄边液晶彩电 节能省电 可当电脑显示器 支持U盘 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '142800', '99999', null, 'http://image.taotao.com/jd/9aad6710ee8e4cbb9a46b8d425f440c7.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1449854429', '创佳(Canca)32HME5000 CP63 32英寸高清LED平板液晶电视 超薄电视 带底座+礼包', '32英寸液晶彩电  时尚窄边 支持网络机顶盒 USB多媒体播放 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">猛搓有惊喜</a>', '139900', '99999', null, 'http://image.taotao.com/jd/e9282b4d7420475cb602de6e1f018d98.jpg', '76', '1', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item` VALUES ('1449854430', '创佳(Canca)32HME5000 CP63 32英寸高清LED平板液晶电视 超薄电视 带壁挂底座+礼包', '32英寸液晶彩电  时尚窄边 支持网络机顶盒 USB多媒体播放 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">猛搓有惊喜</a>', '148800', '99999', null, 'http://image.taotao.com/jd/9241e73a7e80428facb2b94cedc5ca69.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1449855428', '创佳(canca)39HWE6300 F1 39吋LED全高清液晶平板电视机 老人电视 带底座+礼包', '39英寸超薄窄边设计支持高清视频连接和USB多媒体 <a href=\"http://item.jd.com/1211301957.html\"target=\"_blank\">同款促销价1699元更多优惠等着你</a>', '389900', '99999', null, 'http://image.taotao.com/jd/411f5d6b6dd24f4bb4f7f34edf565e56.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1449857848', '创佳(Canca)22HWE6000 F1 22英寸高清LED液晶平板电视机 有线电视 带底座+礼包', '<a href=\"http://item.jd.com/1089775625.html\"target=\"_blank\">22英寸平板电视 支持电脑显示器、USB多媒体等 同款促销价788元更多优惠等着你</a>', '166800', '99999', null, 'http://image.taotao.com/jd/782b0a39396d435493425290f0abf8a3.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1449857849', '创佳(Canca)22HWE6000 F1 22英寸高清LED液晶平板电视机 有线电视 带壁挂底座+礼包', '<a href=\"http://item.jd.com/1089775625.html\"target=\"_blank\">22英寸平板电视 支持电脑显示器、USB多媒体等 同款促销价788元更多优惠等着你</a>', '188800', '99999', null, 'http://image.taotao.com/jd/6d99989004004411b9a26e19863d07d7.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1449857876', '创佳(canca)39HWE6300 F2 39英寸全高清平板液晶电视机 有线电视 带底座+礼包', '39英寸窄边设计支持高清视频连接和USB多媒体 <a href=\"http://item.jd.com/1211301957.html\"target=\"_blank\">同款促销价1699元更多优惠等着你</a>', '359900', '99999', null, 'http://image.taotao.com/jd/8fb57a35a7034b46b05bde9f7512b1e8.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1449857877', '创佳(canca)39HWE6300 F2 39英寸全高清平板液晶电视机 有线电视 带壁挂底座+礼包', '39英寸窄边设计支持高清视频连接和USB多媒体 <a href=\"http://item.jd.com/1211301957.html\"target=\"_blank\">同款促销价1699元更多优惠等着你</a>', '399800', '99999', null, 'http://image.taotao.com/jd/b1342f2891e54d1f914635cf13d086ae.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1449857908', '创佳(Canca)42HAD5500 PL96 42英寸液晶安卓网络平板电视 智能电视 带底座+礼包', '42吋安卓电视 丰富免费电影 内置WIFI 海量应用下载 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '224800', '99999', null, 'http://image.taotao.com/jd/8af7caad795a448391bc7b782373faf2.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1449857909', '创佳(Canca)42HAD5500 PL96 42英寸液晶安卓网络平板电视 智能电视 带壁挂底座+礼包', '42吋安卓电视 丰富免费电影 内置WIFI 海量应用下载 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '395800', '99999', null, 'http://image.taotao.com/jd/3526586a06564778be791cf961cb8705.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1449862829', '创佳(canca)39HWE6300 F1 39吋LED全高清液晶平板电视机 老人电视 带壁挂底座+礼包', '39英寸超薄窄边设计支持高清视频连接和USB多媒体 <a href=\"http://item.jd.com/1211301957.html\"target=\"_blank\">同款促销价1699元更多优惠等着你</a>', '399900', '99999', null, 'http://image.taotao.com/jd/3a2931fa2145413e84f42d62780ea4b4.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1449994797', '创佳(Canca)46HME5000 X18 46英寸液晶安卓智能平板电视 网络电视 带底座+礼包+无线鼠标', '46吋智能电视 安卓电视 内置WIFI 网线连接 海量应用下载 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '263800', '99999', null, 'http://image.taotao.com/jd/ef9162a9bd7845cdaa9313fba68a02ee.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1449994798', '创佳(Canca)46HME5000 X18 46英寸液晶安卓智能平板电视 网络电视 带壁挂底座+礼包+无线鼠标', '46吋智能电视 安卓电视 内置WIFI 网线连接 海量应用下载 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '409800', '99999', null, 'http://image.taotao.com/jd/4b0c660578244b35b6e56af6fc160f1f.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1449998560', '创佳（Canca）46HZE9500 D52 46吋高清平板液晶电视机 LED老人电视黑色 带底座+礼包', '46吋超薄高清液晶 平板电视 LCD电视 支持U盘、HDMI <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '251800', '99999', null, 'http://image.taotao.com/jd/95cac9db81e3434ea2bc5b13713b4fb7.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1449998561', '创佳（Canca）46HZE9500 D52 46吋高清平板液晶电视机 LED老人电视黑色 带壁挂底座+礼包', '46吋超薄高清液晶 平板电视 LCD电视 支持U盘、HDMI <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '408800', '99999', null, 'http://image.taotao.com/jd/cc5deeba3f9d41ffaabcfa361be206ce.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1450003038', '创佳(canca)46LME8800 E8 46英寸安卓智能液晶平板电视机 带底座+礼包+无线鼠标', '46吋网络电视 安卓4.0系统 内置WIFI 海量应用免费下载 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '264800', '99999', null, 'http://image.taotao.com/jd/052cdd2b43974c449676a4dafeb0dc12.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1450005333', '创佳(Canca)46HZE9000 C67 46英寸LED高清平板液晶电视机 带底座+礼包', '46吋超薄平板电视 支持HDMI高清接口 节能省电 支持USB多媒体 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '256800', '99999', null, 'http://image.taotao.com/jd/fc82fe10ec96407dbed8826fe4f08a3e.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1450005334', '创佳(Canca)46HZE9000 C67 46英寸LED高清平板液晶电视机 带壁挂底座+礼包', '46吋超薄平板电视 支持HDMI高清接口 节能省电 支持USB多媒体 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '408800', '99999', null, 'http://image.taotao.com/jd/3fc0c7e8c0d44e3291d187dbc982028c.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1450010332', '创佳(Canca)50HAD5500 PL97 50英寸安卓智能液晶平板电视 带底座+礼包+无线鼠标', '50吋智能电视 液晶网络电视 安卓4.0系统 内置WIFI <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">猛撮有惊喜！</a>', '294800', '99999', null, 'http://image.taotao.com/jd/f1cae8c5f0844dd4ba34259ce5f346ea.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1450010333', '创佳(Canca)50HAD5500 PL97 50英寸安卓智能液晶平板电视 带壁挂底座+礼包+无线鼠', '50吋智能电视 液晶网络电视 安卓4.0系统 内置WIFI <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">猛撮有惊喜！</a>', '598800', '99999', null, 'http://image.taotao.com/jd/9bf08c7044eb4cc2b8a2ecd915c54e77.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1450010973', '创佳(Canca)50HAD5500 PL99 50英寸LED液晶安卓智能平板电视 带底座+礼包+无线鼠标', '50吋安卓电视 智能WIFI电视 网络电视 内置WIFI 丰富的免费资源 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '314900', '99999', null, 'http://image.taotao.com/jd/b482f542d29d460c8ae252a8e64b6e56.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1450010974', '创佳(Canca)50HAD5500 PL99 50英寸LED液晶安卓智能平板电视 带壁挂底座+礼包+无线鼠标', '50吋安卓电视 智能WIFI电视 网络电视 内置WIFI 丰富的免费资源 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '699800', '99999', null, 'http://image.taotao.com/jd/00281538aa5f45b194b00cb37b5cb775.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1450016168', '创佳(Canca)50HME5000 CP62 50英寸LED液晶平板电视机 带壁挂底座+礼包', '50吋超薄窄边电视 支持U盘 大屏视觉 HDMI高清显示 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '399800', '99999', null, 'http://image.taotao.com/jd/fcded6ea9d3b4e10a15c44ffc5a86cd0.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1450018849', '创佳(Canca)55HME5000 CP62 55英寸全高清液晶平板电视超薄电视（黑色） 带底座+礼包', '55吋液晶电视 超薄窄边超大屏 支持HDMI机顶盒、游戏机 USB多媒体 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '351800', '99999', null, 'http://image.taotao.com/jd/f6cbcad097144f96af50e50d2f5e8d29.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1450018850', '创佳(Canca)55HME5000 CP62 55英寸全高清液晶平板电视超薄电视（黑色） 带壁挂底座+礼包', '55吋液晶电视 超薄窄边超大屏 支持HDMI机顶盒、游戏机 USB多媒体 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '479800', '99999', null, 'http://image.taotao.com/jd/992d28d646f448a196ec958d8cb0b6b1.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1450115801', '贝多芬（BEDOVE）A241 金刚 移动/联通2G老人手机 双卡双待 黑色', '新品促销 4000mAH大电池 超长待机 金属质感 高清触屏 大声音 大字体 语音播报', '15900', '99999', null, 'http://image.taotao.com/jd/6923d0fa61344276b92ed0126b0677ec.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1450115802', '贝多芬（BEDOVE）A241 金刚 移动/联通2G老人手机 双卡双待 金色', '新品促销 4000mAH大电池 超长待机 金属质感 高清触屏 大声音 大字体 语音播报', '15900', '99999', null, 'http://image.taotao.com/jd/12e9c0a813e54b4b83f8e4b4926b57ed.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1450383343', '苹果iPhone 6 (A1586) （64GB）公开版移动联通电信 4G手机 银色', '【全网通】6.9mm超薄技术，4.7英寸高清大屏，A8处理器，新一代ios8系统。', '639900', '99999', null, 'http://image.taotao.com/jd/e4d2b0ed8da84f218b1282f65fe4c91e.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1450431927', '贝多芬（BEDOVE）V999 金刚 移动/联通2G翻盖老人手机 双卡双待 锖色', '手感细腻的金属外壳 防摔耐用 高清触屏 送原装备用电池 长待机 支持拍照留住美好瞬间', '24900', '99999', null, 'http://image.taotao.com/jd/f2e2195eeac24ebf8176fd92b7ddf805.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1450431928', '贝多芬（BEDOVE）V999 金刚 移动/联通2G翻盖老人手机 双卡双待 银色', '手感细腻的金属外壳 防摔耐用 高清触屏 送原装备用电池 长待机 支持拍照留住美好瞬间', '24900', '99999', null, 'http://image.taotao.com/jd/dba266453e7b41ea87ad536f3eea017c.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1450722176', '创佳(Canca)22HME5000 CP62 22英寸LED平板电视 老人电视（黑色） 带底座', '特惠价763元 22英寸平板电视 可当电脑显示器/监控屏 支持U盘播放', '76300', '99999', null, 'http://image.taotao.com/jd/567b62cd47c34a94bb98f1444732ab0d.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1450722177', '创佳(Canca)22HME5000 CP62 22英寸LED平板电视 老人电视（黑色） 带挂架底座', '特惠价783元 22英寸平板电视 可当电脑显示器/监控屏 支持U盘播放', '78300', '99999', null, 'http://image.taotao.com/jd/d4030eec26e44f058b28c99e8b3bf996.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1450722178', '创佳(Canca)22HME5000 CP62 22英寸LED平板电视 老人电视（黑色） 带底座+礼包', '22英寸液晶电视 支持USB多媒体 可当电脑显示器 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '92900', '99999', null, 'http://image.taotao.com/jd/57a3896de25b42f2af6ffadb9510d8d3.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1450722179', '创佳(Canca)22HME5000 CP62 22英寸LED平板电视 老人电视（黑色） 带壁挂底座+礼包', '22英寸液晶电视 支持USB多媒体 可当电脑显示器 <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '99900', '99999', null, 'http://image.taotao.com/jd/8fceb0f154574684a7b890a93209dd37.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1451497312', '迪士尼（Disney）D11 儿童手表手机 电信2G 粉紫红', '智能手表定位手机 儿童防丢失 男女学生GPS监控 32位亲情号码通话安全卫士手环开学大促', '69800', '99999', null, 'http://image.taotao.com/jd/0dfe8a4f5e2f4ae2918467309d145a07.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1451497313', '迪士尼（Disney）D11 儿童手表手机 电信2G 柠檬黄', '智能手表定位手机 儿童防丢失 男女学生GPS监控 32位亲情号码通话安全卫士手环开学大促', '69800', '99999', null, 'http://image.taotao.com/jd/3cc97096baa040c1bced06714d6e3e94.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1451497314', '迪士尼（Disney）D11 儿童手表手机 电信2G 荧光蓝', '智能手表定位手机 儿童防丢失 男女学生GPS监控 32位亲情号码通话安全卫士手环开学大促', '69800', '99999', null, 'http://image.taotao.com/jd/3f975e84504741c486e74794d1827182.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1451497315', '迪士尼（Disney）D11 儿童手表手机 电信2G 苹果绿', '智能手表定位手机 儿童防丢失 男女学生GPS监控 32位亲情号码通话安全卫士手环开学大促', '69800', '99999', null, 'http://image.taotao.com/jd/2ddfb598536d49499cad2290675383c1.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1451615814', '派对（M.PARTY） C566 移动/联通2G三防手机 双卡双待 橙', '<a href=\"http://sale.jd.com/mall/aHodneDyVb.html\">IP68级防水防尘防摔手机</a> 军工品质 户外旅游三防手机 超长待机 LED大手电筒 计步器', '55800', '99999', null, 'http://image.taotao.com/jd/54e841bf13b14a7b8e0b76c6aec56896.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1451615815', '派对（M.PARTY） C566 移动/联通2G三防手机 双卡双待 黑色', '<a href=\"http://sale.jd.com/mall/aHodneDyVb.html\">IP68级防水防尘防摔手机</a> 军工品质 户外旅游三防手机 超长待机 LED大手电筒 计步器', '55800', '99999', null, 'http://image.taotao.com/jd/d3f60a2227da4d79bba2db52e2d426bf.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1451710884', '迪士尼（Disney）D10儿童手表手机 移动/联通2G 粉紫红', '智能手表定位手机儿童防丢失 男女学生GPS监控 32位亲情号码通话安全卫士手环开学大促', '69800', '99999', null, 'http://image.taotao.com/jd/ffd94efa124245cfb7aa71ededac86be.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1451756257', '比酷 A181 电信2G老人手机 梦幻粉', '限时直降50元 老人男女电信手机大字体 大按键 大音量 直板超长待机手机 信号好 支持振动', '13800', '99999', null, 'http://image.taotao.com/jd/e7254bac0b0849c4839e327a17b03bdc.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1452016511', '乐目(OINOM) LMV11 联通3G手机 双卡双待 橙黑', '三防超薄 苹果原装高清IPS屏 极速28纳米四核1.3GHz主频 首发 对讲机 水下拍摄', '369900', '99999', null, 'http://image.taotao.com/jd/db3c99176a954d299c3b8fbae229f03a.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1452817914', '飞利浦（PHILIPS）55PUF6050/T3 55英寸8核4K智能网络液晶电视机（黑色', '新品首发、八核超高清、内置WiFi、4K逐点精晰技术', '574900', '99999', null, 'http://image.taotao.com/jd/3e3faf2593ff4f42835db09f499871e4.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1452846908', 'LG 65UB9800-CA 65英寸4K超高清3D智能IPS硬屏液晶电视（黑色）', 'duang ～～春雷行动开年大促，好礼好货好时节，全场底价狂欢购！收货后有礼品赠送哦！', '2199900', '99999', null, 'http://image.taotao.com/jd/4a23cc8400af4dda879a48d4b80b8ce9.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1452874585', 'LG 79UB9800-CA 79英寸4K超高清3D智能IPS硬屏液晶电视（黑色）', 'duang ～～春雷行动开年大促，好礼好货好时节，全场底价狂欢购！收货后有礼品赠送哦！', '4299900', '99999', null, 'http://image.taotao.com/jd/154727231c534eac91df4971a2f3f69c.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1452879870', '波导(BiRD) S718 移动联通2G老人手机 双卡双待 黑色', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>大字体大按键大音量 亲情拨号手机QQ语音功能摄像头 直板按键简单实用备用手机', '15900', '99999', null, 'http://image.taotao.com/jd/c1f1eb030c804611abf0fcd3b293e22c.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1452879872', '波导(BiRD) S718 移动联通2G老人手机 双卡双待 咖啡色', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>大字体大按键大音量 亲情拨号手机QQ语音功能摄像头 直板按键简单实用备用手机', '15900', '99999', null, 'http://image.taotao.com/jd/d78167d27ca64c11aae985c6c10c65d8.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1452879873', '波导(BiRD) S718 移动联通2G老人手机 双卡双待 金色', '<a href=\"http://sale.jd.com/mall/bvFcdHOWNhP.html\"target=\"_blank\">先领券后下单！</a>大字体大按键大音量 亲情拨号手机QQ语音功能摄像头 直板按键简单实用备用手机', '15900', '99999', null, 'http://image.taotao.com/jd/bbbbfab86e24425583c491dd61f10b0d.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1452891386', '康佳 （KONKA） D621 移动/联通2G直板老人手机 红色', '限时特价！ 京东首发老人手机 双卡双待老年人手机男 女 大字体大音量大按键直板手机', '16900', '99999', null, 'http://image.taotao.com/jd/e5b3f26defa04560a8c2451ab9f83c96.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1452891387', '康佳 （KONKA） D621 移动/联通2G直板老人手机 白色', '限时特价！ 京东首发老人手机 双卡双待老年人手机男 女 大字体大音量大按键直板手机', '16900', '99999', null, 'http://image.taotao.com/jd/88914e27eb5e402685c28c5e8c056712.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1452891388', '康佳 （KONKA） D621 移动/联通2G直板老人手机 黑色', '限时特价！ 京东首发老人手机 双卡双待老年人手机男 女 大字体大音量大按键直板手机', '16900', '99999', null, 'http://image.taotao.com/jd/ba913d376a9f463d9a2e38c55488652b.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1452897102', 'LG 60UB8800-CE 60英寸4K超高清3D智能IPS硬屏液晶电视（黑色）', 'duang ～～春雷行动开年大促，好礼好货好时节，全场底价狂欢购！收货后有礼品赠送哦！', '1399900', '99999', null, 'http://image.taotao.com/jd/66eb792d51d04851ab232603858a56bf.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1452902126', '爱我（LOVME）T9 移动4G智能手机 联通2G 黑色', '高通骁龙400 四核5英寸 拍照神器 发烧级音质 限时秒杀 送4G内存卡+皮套+耳机', '59900', '99999', null, 'http://image.taotao.com/jd/8d8e3ccd005a4c1fb355dc1ee769bbd1.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1452902127', '爱我（LOVME）T9 移动4G智能手机 联通2G 白色', '高通骁龙400 四核5英寸 拍照神器 发烧级音质 限时秒杀 送4G内存卡+皮套+耳机', '59900', '99999', null, 'http://image.taotao.com/jd/80da7a8bac284d64b38a53221870d1f2.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1452905118', 'LG 49UB8800-CE 49英寸4K超高清3D智能液晶电视（黑色）', '', '729900', '99999', null, 'http://image.taotao.com/jd/b27687db3cc740259e71b8d37514ebe8.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1452969634', 'LG 55GB6500-CA 55英寸全高清3D安卓智能IPS硬屏液晶电视（黑色）', 'duang ～～春雷行动开年大促，好礼好货好时节，全场底价狂欢购！收货后有礼品赠送哦！', '599900', '99999', null, 'http://image.taotao.com/jd/028bbc6957a1470ca7ca35f2621127df.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1453043418', 'LG 60GB7800-CC 60英寸全高清3D安卓智能IPS硬屏液晶电视（黑色）', 'duang ～～春雷行动开年大促，好礼好货好时节，全场底价狂欢购！收货后有礼品赠送哦！', '1089900', '99999', null, 'http://image.taotao.com/jd/0aaf45571f614a7ca2bed1b9e9f36e48.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1453052217', 'LG 55GB7800-CC 55英寸全高清3D安卓智能IPS硬屏液晶电视（黑色）', 'duang ～～春雷行动开年大促，好礼好货好时节，全场底价狂欢购！收货后有礼品赠送哦！', '699900', '99999', null, 'http://image.taotao.com/jd/0c6bce7b5b904a639a319827c39f0fc8.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1453407182', 'LG 65UB9500-CA 65英寸4K超清3D智能IPS硬屏液晶电视（黑色）', 'duang ～～春雷行动开年大促，好礼好货好时节，全场底价狂欢购！收货后有礼品赠送哦！', '1699900', '99999', null, 'http://image.taotao.com/jd/b3406a27a3884b258325fd23d31a1faa.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1453418702', 'LG 65GB7200-CA 65英寸全高清3D安卓智能IPS硬屏液晶电视（黑色）', 'duang ～～春雷行动开年大促，好礼好货好时节，全场底价狂欢购！收货后有礼品赠送哦！', '1299900', '99999', null, 'http://image.taotao.com/jd/59d57ce6bacf4b91bbbec6a982d2b9e5.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1453428231', 'LG 55UC9700-CA 55英寸曲面4K超清3D智能IPS硬屏液晶电视（黑色）', 'duang ～～春雷行动开年大促，好礼好货好时节，全场底价狂欢购！收货后有礼品赠送哦！', '1399900', '99999', null, 'http://image.taotao.com/jd/50df0df89d3e4022ae5b8b23168e6335.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1453467498', 'LG 55EC9300-CA 55英寸曲面OLED四色3D液晶IPS硬屏电视（黑色）', 'duang ～～春雷行动开年大促，好礼好货好时节，全场底价狂欢购！收货后有礼品赠送哦！', '1949900', '99999', null, 'http://image.taotao.com/jd/c7d9dd86ab2a46bebb6c4f8e96413309.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1453575738', '大显(DaXian) DX800 移动/联通2G老人手机 黑色', '一键拨号 语音报号 收音机 超强震动 直板老年人手机 大字体大按键大音量老人机 可货到付款', '8900', '99999', null, 'http://image.taotao.com/jd/e5ea4ea98502497781459234a7dabf58.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1453600780', '魅族 MX4 灰色 移动4G版(16G ROM)', '送高品质手机贴膜 支持移动/联通4G网络 兼容移动/联通 3G  2G 网络', '194900', '99999', null, 'http://image.taotao.com/jd/cbbb431901a24d4e88ab6d3e121c645a.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1453600782', '魅族 MX4 灰色 联通4G版(16G ROM)', '送高品质手机贴膜 支持移动/联通4G网络 兼容移动/联通 3G  2G 网络', '191900', '99999', null, 'http://image.taotao.com/jd/13846a6a82aa4572baa33ad66f41c01a.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1453600783', '魅族 MX4 灰色 联通4G版(32G ROM)', '送高品质手机贴膜 支持移动/联通4G网络 兼容移动/联通 3G  2G 网络', '212900', '99999', null, 'http://image.taotao.com/jd/f9b868ee5c7a4ab2b2ea6627eed36bb1.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1454057919', '唐为(TANGWEI)TW96 移动/联通2G老人手机 双卡双待 黑色', '开学季—2.0英寸多彩老人机，抗震耐摔，温情陪伴，惊爆价格', '11800', '99999', null, 'http://image.taotao.com/jd/a5f067d49930466ba2e29e46cfb69feb.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1454057920', '唐为(TANGWEI)TW96 移动/联通2G老人手机 双卡双待 蓝色', '开学季—2.0英寸多彩老人机，抗震耐摔，温情陪伴，惊爆价格', '11800', '99999', null, 'http://image.taotao.com/jd/5b958c67fb0e413b9948359a3370d12d.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1454137788', '夏普（SHARP） LCD-40LX170A 40英寸 全高清 LED 液晶电视', '夏普原装面板，只要性价比，下单送挂架，好评再送飞利浦高清线！', '299900', '99999', null, 'http://image.taotao.com/jd/cdb1c6389fc845de95c2347188bc8e4e.jpg', '76', '1', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item` VALUES ('1454287255', '心迪(XIND) 399中国风 移动/联通2G老人手机 双卡双待 红色', '老人机 手机 超长待机老人机大字体大按键大音量迷你学生直板 老年专用手机备用老年手机男 女', '12900', '99999', null, 'http://image.taotao.com/jd/0a9587da732e43fcac36012156351e35.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1454287256', '心迪(XIND) 399中国风 移动/联通2G老人手机 双卡双待 咖啡色', '老人机 手机 超长待机老人机大字体大按键大音量迷你学生直板 老年专用手机备用老年手机男 女', '12900', '99999', null, 'http://image.taotao.com/jd/0893093b95574e51936d82dc7040bd66.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1454287257', '心迪(XIND) 399中国风 移动/联通2G老人手机 双卡双待 黑色', '老人机 手机 超长待机老人机大字体大按键大音量迷你学生直板 老年专用手机备用老年手机男 女', '12900', '99999', null, 'http://image.taotao.com/jd/83043f9144d54950aa17570abbe0783d.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1454389517', '唐为(TANGWEI)TW95E 移动/联通2G手机 双卡双待 黑色', '开学季—5000mmAh超大电量，持久续航  触摸屏 超亮手电筒', '18900', '99999', null, 'http://image.taotao.com/jd/566472f5d9494a239af534494ecde976.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1454389518', '唐为(TANGWEI)TW95E 移动/联通2G手机 双卡双待 咖啡色', '开学季—5000mmAh超大电量，持久续航  触摸屏 超亮手电筒', '18900', '99999', null, 'http://image.taotao.com/jd/b4198b5a1f234619af9a7195f50c016a.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1454389519', '唐为(TANGWEI)TW95E 移动/联通2G手机 双卡双待 金色', '开学季—5000mmAh超大电量，持久续航  触摸屏 超亮手电筒', '18900', '99999', null, 'http://image.taotao.com/jd/031bf30c4ff744bdaec9aa74d0bd2505.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1454404477', '唐为(TANGWEI)TW98C+ 电信2G老人手机 黑色', '开学季—大字体，大喇叭，大按键，外观时尚，超高性价比', '14900', '99999', null, 'http://image.taotao.com/jd/5ee88b12a96542819d3069d11d51a40f.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1454404478', '唐为(TANGWEI)TW98C+ 电信2G老人手机 白色', '开学季—大字体，大喇叭，大按键，外观时尚，超高性价比', '14900', '99999', null, 'http://image.taotao.com/jd/2536dd11f0664f348e74a9cdf6bb85d8.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1454404479', '唐为(TANGWEI)TW98C+ 电信2G老人手机 粉色', '开学季—大字体，大喇叭，大按键，外观时尚，超高性价比', '14900', '99999', null, 'http://image.taotao.com/jd/6fe8cd119d6546a090220d25f8480e5e.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1454404480', '唐为(TANGWEI)TW98C+ 电信2G老人手机 金色', '开学季—大字体，大喇叭，大按键，外观时尚，超高性价比', '14900', '99999', null, 'http://image.taotao.com/jd/7d2c04fa824542f99df2d8400c974411.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1454440772', '唐为(TANGWEI) TW99V 移动/联通2G老人手机 双卡双待 黑色', '开学季——多色时尚，大字体，大按键，SOS、定位老人机', '9900', '99999', null, 'http://image.taotao.com/jd/a659d51e29684b2284ccdeb4d9a89cfb.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1454440773', '唐为(TANGWEI) TW99V 移动/联通2G老人手机 双卡双待 红色', '开学季——多色时尚，大字体，大按键，SOS、定位老人机', '9900', '99999', null, 'http://image.taotao.com/jd/146f56d6e60e40c9aef15e84dd5d24ab.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1454440774', '唐为(TANGWEI) TW99V 移动/联通2G老人手机 双卡双待 蓝色', '开学季——多色时尚，大字体，大按键，SOS、定位老人机', '9900', '99999', null, 'http://image.taotao.com/jd/cf8f062b63c14622b0e97f509bb3f6be.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1454440775', '唐为(TANGWEI) TW99V 移动/联通2G老人手机 双卡双待 金色', '开学季——多色时尚，大字体，大按键，SOS、定位老人机', '9900', '99999', null, 'http://image.taotao.com/jd/00b0dc6b2287404c842236f054461349.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1454440776', '唐为(TANGWEI) TW99V 移动/联通2G老人手机 双卡双待 咖啡色', '开学季——多色时尚，大字体，大按键，SOS、定位老人机', '9900', '99999', null, 'http://image.taotao.com/jd/927a3768019045a3b0c49d9ed24091b0.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1454507563', '唯爱(Vilovo) A908 移动/联通2G三防老人手机 双卡双待 红色', '新品大促直板三防老人机 七级防水、防尘、防震、 超长待机 大字体大按键大音量', '19800', '99999', null, 'http://image.taotao.com/jd/5379b0e74c5141408c306c67b36a74eb.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1454507565', '唯爱(Vilovo) A908 移动/联通2G三防老人手机 双卡双待 黑色', '新品大促直板三防老人机 七级防水、防尘、防震、 超长待机 大字体大按键大音量', '19800', '99999', null, 'http://image.taotao.com/jd/468f3ed8162640c5bd4dbcd08b5082b0.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1455439327', '荣耀 6 (H60-L01) 低配版 黑色 移动4G手机 黑色', '', '189900', '99999', null, 'http://image.taotao.com/jd/3e4a8e04ab904601b418efda63b7b47c.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1455879908', 'vivo Y29L 双卡双待 雪山白 移动4G手机', '乐享开学季·购机送移动电源+蓝牙耳机·流光双面钢化玻璃·双卡双待·1300W像素', '218800', '99999', null, 'http://image.taotao.com/jd/4d9a3062dbc34e21b5b831ecd03b2527.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1455936705', '华为 HUAWEI Ascend Mate7 64G尊爵版 电信4G手机 琥珀金', '64G内存，6英寸大屏，超窄边框，金属机身设计，Cat6极速4G，智能超八核', '474900', '99999', null, 'http://image.taotao.com/jd/042378a62ade423fa1cac83a6a490d94.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1456561555', '海尔HG-M367 移动联通2G广场舞音箱老人手机 典雅黑', '广场蓝牙音箱老人音乐手机 双BOX超大喇叭 触屏手写 超大声音 双卡双待  购机送内存卡！', '39900', '99999', null, 'http://image.taotao.com/jd/f01a60e783c240b582f89d31d6f97fb1.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1456634768', '华为 Ascend Mate7 32G高配版 移动联通双4G手机 琥珀金', '6英寸大屏，超窄边框，金属机身设计，Cat6极速4G，智能超八核配备4100mAh超大电池', '439900', '99999', null, 'http://image.taotao.com/jd/aa069634edc34fe5b53af067cbb2bda8.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1456646173', '华为 Ascend Mate7 32G高配版 电信4G手机 琥珀金', '指纹识别 八核处理器，6英寸大屏，超窄边框，金属机身设计，Cat6极速4G，智能超八核', '435900', '99999', null, 'http://image.taotao.com/jd/45ebfa8499134e83aebedb666c239bd6.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1456669257', 'Horion 55S51D 55英寸安卓智能全高清wifi网络平板液晶电视 黑色 带底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '379900', '99999', null, 'http://image.taotao.com/jd/b11e5aa9e721459bba9ac222cdc3677b.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1456669258', 'Horion 55S51D 55英寸安卓智能全高清wifi网络平板液晶电视 黑色 带挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '379900', '99999', null, 'http://image.taotao.com/jd/b984278a7c5e4f6da8b0c389efdb4ae7.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1456669259', 'Horion 55S51D 55英寸安卓智能全高清wifi网络平板液晶电视 黑色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '383900', '99999', null, 'http://image.taotao.com/jd/d3dc1ea9535b4cb0875036484c45914d.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1456779066', '易丰（EPHONE）E62V-F3 电信3G按键老人机 黑色', '超长待机电信手机天翼CDMA按键老人机，大字体、大音量、爸妈首选', '15800', '99999', null, 'http://image.taotao.com/jd/eae1ce8648a746199af7136927bb4f70.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1456779068', '易丰（EPHONE）E62V-F3 电信3G按键老人机 金色', '超长待机电信手机天翼CDMA按键老人机，大字体、大音量、爸妈首选', '15800', '99999', null, 'http://image.taotao.com/jd/a1ee73521f7b453aaa60e20e497d0280.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1457095995', '唯爱（Vilovo） A999 移动/联通2G翻盖老人手机 双卡双待 黑金', '金属机身老人双屏翻盖带手写！大字体大铃音大按键震动语音播报QQ翻盖男女超长待机！晒单送电池', '19800', '99999', null, 'http://image.taotao.com/jd/d8ffdd6e09794e5babb487ba348f93aa.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1457095996', '唯爱（Vilovo） A999 移动/联通2G翻盖老人手机 双卡双待 咖啡金', '金属机身老人双屏翻盖带手写！大字体大铃音大按键震动语音播报QQ翻盖男女超长待机！晒单送电池', '19800', '99999', null, 'http://image.taotao.com/jd/4b252e5b7a2a4f3b9de00f189d1412d2.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1457138750', '夏普（SHARP） LCD-32LX170A 32英寸 LED 高清 液晶电视', '夏普原装面板，只要性价比，下单送挂架，好评再送飞利浦高清线！', '219900', '99999', null, 'http://image.taotao.com/jd/874d7b117be9437fa29e71ac778a5f32.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1457339907', '海尔HG-M680 移动/联通2G三防老人手机 墨绿色', '下单即送100京豆！', '29900', '99999', null, 'http://image.taotao.com/jd/8c79a926bd8e4ced9c149157d8dfd116.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1457339908', '海尔HG-M680 移动/联通2G三防老人手机 柠檬黄', '下单即送100京豆！', '29900', '99999', null, 'http://image.taotao.com/jd/cef84508d72345058733fb5a19f5fbf6.png', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1457339910', '海尔HG-M680 移动/联通2G三防老人手机 黑色', '下单即送100京豆！', '29900', '99999', null, 'http://image.taotao.com/jd/061dccc3b1c04ade9315509d33258eb0.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1457353735', '海尔（Haier）U50t 学生机 老人机 备用机 双卡双待 黑色', '下单即送100京豆！', '13800', '99999', null, 'http://image.taotao.com/jd/722742c12f9c483d8957002fdc059b3e.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1457413531', '魅族 MX4 前黑后白 联通4G版(16G ROM)', '送高品质手机贴膜 支持移动/联通4G网络 兼容移动/联通 3G  2G 网络', '194900', '99999', null, 'http://image.taotao.com/jd/8e1bf9cc5098442d9c0e6b4ac2486521.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1457413532', '魅族 MX4 前黑后白 移动4G版(16G ROM)', '送高品质手机贴膜 支持移动/联通4G网络 兼容移动/联通 3G  2G 网络', '195900', '99999', null, 'http://image.taotao.com/jd/ccbac3a8e58d45a8890d37153d793d1c.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1457413534', '魅族 MX4 前黑后白 联通4G版(32G ROM)', '送高品质手机贴膜 支持移动/联通4G网络 兼容移动/联通 3G  2G 网络', '215900', '99999', null, 'http://image.taotao.com/jd/26f54d531e7e4d149582bf9fc6b665e3.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1457480829', '小米（MI）红米2 8G版移动4G手机 白色', '原封正品行货，合约版不含合约计划，无合约套餐，裸机', '89900', '99999', null, 'http://image.taotao.com/jd/1d232d09b7a24d2496274313a43d2b2b.jpg', '560', '1', '2015-03-08 21:33:48', '2015-03-08 21:33:48');
INSERT INTO `tb_item` VALUES ('1457533144', '海尔(Haier) M201 移动/联通2G 老人双卡双待手机 金色', '声音洪亮,机身坚固,送给父母的好选择', '11900', '99999', null, 'http://image.taotao.com/jd/56ced40f06a34b57a2541ba5da66655b.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1457533145', '海尔(Haier) M201 移动/联通2G 老人双卡双待手机 黑色', '声音洪亮,机身坚固,送给父母的好选择', '11900', '99999', null, 'http://image.taotao.com/jd/b27afea7b65b418289a6fd87ebcfedab.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1457645001', '唐为(TANGWEI)TW705V 移动3G手机 白色 白色', '开学季-1.3GHz四核处理器，5.0英寸HD屏幕，锌铝边框，艺术般雕琢', '79900', '99999', null, 'http://image.taotao.com/jd/c642f15232604e34a8c57940778ef0aa.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1457701648', '大显DX886 移动/联通2G翻盖手写老人手机 双卡双待 深红色', '特价！大字体大按键大音量老年人专用手机女 老年手机老人机男 超长待机 键盘手机', '26800', '99999', null, 'http://image.taotao.com/jd/6d211a51381e42e19090830a57299aec.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1457701649', '大显DX886 移动/联通2G翻盖手写老人手机 双卡双待 黑色', '特价！大字体大按键大音量老年人专用手机女 老年手机老人机男 超长待机 键盘手机', '26800', '99999', null, 'http://image.taotao.com/jd/8a3fa36fbe234265843df12df1b34bc3.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1457701650', '大显DX886 移动/联通2G翻盖手写老人手机 双卡双待 白色', '特价！大字体大按键大音量老年人专用手机女 老年手机老人机男 超长待机 键盘手机', '26800', '99999', null, 'http://image.taotao.com/jd/c7883a113b3641b59a26815f0f61b2c3.jpg', '560', '1', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item` VALUES ('1457990567', '诺亚信（NOAIN) 009 移动/联通2G老人手机 双卡双待 珠光黑', '老年手机 大字体 大按键 大音量 超长待机 自带微信功能、外放FM  老人机', '16900', '99999', null, 'http://image.taotao.com/jd/2b3149a706944d439c6f83503e3ecdde.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1457990568', '诺亚信（NOAIN) 009 移动/联通2G老人手机 双卡双待 香槟金', '老年手机 大字体 大按键 大音量 超长待机 自带微信功能、外放FM  老人机', '16900', '99999', null, 'http://image.taotao.com/jd/b402d122f57b445e989691956428afa6.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1457990569', '诺亚信（NOAIN) 009 移动/联通2G老人手机 双卡双待 亮银', '老年手机 大字体 大按键 大音量 超长待机 自带微信功能、外放FM  老人机', '16900', '99999', null, 'http://image.taotao.com/jd/c1e054eb1de145f3b7d8fc3404667035.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1458237595', '华为 HUAWEI 3C畅玩版 白色 移动3G版(4G ROM)', '赠送高品质手机贴膜 原封正品 未拆封', '65900', '99999', null, 'http://image.taotao.com/jd/5491d7958674418ca0ea52dccb4b6fb6.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1458252243', '优思（Uniscope）U W2015 电信4G手机 双卡双待 金色', '电信移动联通三网通用 天翼4G 尊崇翻盖设计 3.9英寸双屏  高通骁龙64位处理器', '259900', '99999', null, 'http://image.taotao.com/jd/0b30676a91ba44dba608c8d17405e981.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1458729469', '海尔（Haier）HM-M209手机 老人机 老人手机 老年手机 直板手机 红色', '下单即送100京豆！', '19900', '99999', null, 'http://image.taotao.com/jd/02203e7779704ffe87ffabd451105869.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1458729470', '海尔（Haier）HM-M209手机 老人机 老人手机 老年手机 直板手机 黑色', '下单即送100京豆！', '19900', '99999', null, 'http://image.taotao.com/jd/5c5bb93dbe3f486eb209735770b830ba.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1458758615', '海尔（Haier）HG-M515 GSM移动联通2G手机 白色', '下单即送100京豆！', '19900', '99999', null, 'http://image.taotao.com/jd/a16409faa0da4f22abdb4d3b2ea3649d.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1458758616', '海尔（Haier）HG-M515 GSM移动联通2G手机 金色', '下单即送100京豆！', '19900', '99999', null, 'http://image.taotao.com/jd/be390fafd6ea40bfb1fcfbf8e41e8d25.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1458758617', '海尔（Haier）HG-M515 GSM移动联通2G手机 黑色', '下单即送100京豆！', '19900', '99999', null, 'http://image.taotao.com/jd/e94e678163704ed0a52fc3628d8e1642.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1458776446', '海尔（Haier） M365 移动联通2G老人手机 金色', '下单即送100京豆！', '22900', '99999', null, 'http://image.taotao.com/jd/c19a5a1740344d3f81d917afe3c1f666.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1458776447', '海尔（Haier） M365 移动联通2G老人手机 黑色', '下单即送100京豆！', '22900', '99999', null, 'http://image.taotao.com/jd/7950ef9e4f244120883639d4f0688128.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1458820925', '大显（DaXian）107 充电宝老人手机 移动/联通2G 双卡双待 红色', '特价！超长待机老人机老年人专用手机男 女大字体大按键大音量键盘 直板手机', '19900', '99999', null, 'http://image.taotao.com/jd/0cc53abcd02947c6b3e425f989395291.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1458820926', '大显（DaXian）107 充电宝老人手机 移动/联通2G 双卡双待 黑色', '特价！超长待机老人机老年人专用手机男 女大字体大按键大音量键盘 直板手机', '19900', '99999', null, 'http://image.taotao.com/jd/e72c9ba323604d13a39d213dc8e2a745.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1458820927', '大显（DaXian）107 充电宝老人手机 移动/联通2G 双卡双待 白色', '特价！超长待机老人机老年人专用手机男 女大字体大按键大音量键盘 直板手机', '19900', '99999', null, 'http://image.taotao.com/jd/ae5ccaddb8d243889dc3a13d11952bc1.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1459236499', '魅族 MX4 灰色 联通4G版(16G ROM)', '', '186800', '99999', null, 'http://image.taotao.com/jd/ed7853d2f04647b2b581faf33dd7f6c7.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1459236500', '魅族 MX4 灰色 移动4G版(16G ROM)', '', '186800', '99999', null, 'http://image.taotao.com/jd/823001ca77b140e9a140cce115ef3793.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1459236502', '魅族 MX4 灰色 联通4G版(32G ROM)', '', '199800', '99999', null, 'http://image.taotao.com/jd/192342890bc54b94982ed10ec97e3bf4.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1459236504', '魅族 MX4 银白 移动4G版(16G ROM)', '', '196900', '99999', null, 'http://image.taotao.com/jd/d5961d49355a424790b49288b2c6b2be.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1459236505', '魅族 MX4 银白 移动4G版(32G ROM)', '', '219900', '99999', null, 'http://image.taotao.com/jd/8dce12d9470342d491a8952bd825310d.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1459236511', '魅族 MX4 前黑后白 联通4G版(16G ROM)', '', '186900', '99999', null, 'http://image.taotao.com/jd/77fd500a464a45c48d17fe7bf009305f.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1459236513', '魅族 MX4 前黑后白 移动4G版(32G ROM)', '', '209900', '99999', null, 'http://image.taotao.com/jd/594a71a7adb9470893b5cff637c61f92.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1459675192', '夏普(SHARP)LCD-50V3A 50英寸 全高清 智能 LED液晶电视', '搭载安卓与应用，内置WIFI，下单送挂架！', '529900', '99999', null, 'http://image.taotao.com/jd/1dac992dae2f4278a3aeca8b41b408d3.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1460090541', '中兴（ZTE）L580 移动/联通2G 老人手机 白色', '新品首批1000台！即将卖完！超长待机老人机老年人专用手机大字体大按键大音量<a href=\"http://item.jd.com/1466498777.html\"target=\"_blank\">若无货点此购买</a>', '23800', '99999', null, 'http://image.taotao.com/jd/170e3191be6a438290f8ee9c6b1b329c.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1460714572', '华为 HUAWEI 3C畅玩版 白色 移动3G版(4G ROM)', '', '69900', '99999', null, 'http://image.taotao.com/jd/3000c6c80ab74a079804ecc14583bd98.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1460714574', '华为 HUAWEI 3C畅玩版 白色 联通3G版(16G ROM)', '', '78900', '99999', null, 'http://image.taotao.com/jd/f34fbcf9e9ef44ae9e634614f0275eac.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1460827382', '海尔（Haier）HM-M209手机 老人机 老人手机 老年手机 直板手机 白色', '下单即送100京豆！', '19900', '99999', null, 'http://image.taotao.com/jd/80a9080245fd4281a4d40ace8ee0baf5.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1460869943', '威铂 (v-hope) E106 迷你 电信2G商务手机 黑色', '迷你卡片手机 超长待机 直板按键迷你手机 儿童学生手机 商务手机 9个亲情号 老人手机', '29900', '99999', null, 'http://image.taotao.com/jd/1590783d39d5477aadad28af256fbd12.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1460869944', '威铂 (v-hope) E106 迷你 电信2G商务手机 红色', '迷你卡片手机 超长待机 直板按键迷你手机 儿童学生手机 商务手机 9个亲情号 老人手机', '29900', '99999', null, 'http://image.taotao.com/jd/67bb2532f3ec4251a40f99b7a0b80d23.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1460869945', '威铂 (v-hope) E106 迷你 电信2G商务手机 咖啡色', '迷你卡片手机 超长待机 直板按键迷你手机 儿童学生手机 商务手机 9个亲情号 老人手机', '29900', '99999', null, 'http://image.taotao.com/jd/1634d47f5190449084352cfc21349b9a.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1460914633', '尼彩（NIECHE)A318 移动3G手机 双卡双待 黑色', '移动3G智能手机，4.5英寸大屏 双卡双待 500万像素主流配置，备用机首选', '29900', '99999', null, 'http://image.taotao.com/jd/10e956ca436d4ccc9c37a9fc6b05aad7.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1460933684', '易丰（Ephone）E61V 电信3G老人手机 红色', '2.4英寸超大屏/超长待机/大字体/大喇叭/大电池/SOS/天翼CDMA老年手机', '12900', '99999', null, 'http://image.taotao.com/jd/fd9272f8963443979c9eb2143920fcfa.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1460948505', '纽曼 （Newman） V5 移动/联通2G直板老人手机 黑色', '特价老人手机！ 大字体大音量大按键老人机 语音王手机 手电筒快捷拨号老人机 移动联通手机', '9900', '99999', null, 'http://image.taotao.com/jd/e1995bd53c62413f9a51bf7e88cc32ed.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1460948506', '纽曼 （Newman） V5 移动/联通2G直板老人手机 红色', '特价老人手机！ 大字体大音量大按键老人机 语音王手机 手电筒快捷拨号老人机 移动联通手机', '9900', '99999', null, 'http://image.taotao.com/jd/66d4ac5a1591438abaf76e365398784f.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1460948507', '纽曼 （Newman） V5 移动/联通2G直板老人手机 香槟金', '特价老人手机！ 大字体大音量大按键老人机 语音王手机 手电筒快捷拨号老人机 移动联通手机', '9900', '99999', null, 'http://image.taotao.com/jd/cbb8eef9e7a44612a0df1c746284fe4c.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1461032875', '纽曼 （Newman） V9 移动/联通2G翻盖老人手机 咖啡金', '特价首发！ 双屏手写键盘双输入老人手机男 女 双卡双待翻盖手机 大字体大按键大音量老人机', '19800', '99999', null, 'http://image.taotao.com/jd/fcfc9fe0e2214c169e1c24bfe43ed097.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1461037051', '赛博宇华(SOP) V668T 移动/联通2G 老人手机 双卡双待 炫酷黑', '超长待机 老人机大字体大按键大音量 迷你学生直板 老人机手机 老年专用手机备用老年手机男女', '14900', '99999', null, 'http://image.taotao.com/jd/69dae99ffc5a46d88cd36856039ac9a3.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1461037053', '赛博宇华(SOP) V668T 移动/联通2G 老人手机 双卡双待 朱古力', '超长待机 老人机大字体大按键大音量 迷你学生直板 老人机手机 老年专用手机备用老年手机男女', '14900', '99999', null, 'http://image.taotao.com/jd/77ac27b884d64b06a92b99046a4ebeb1.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1461055801', '帷幄VBX1C 翻盖老人手机 移动/联通2G双卡双待 紫色', '大字体大按键大音量老年人专用手机女老年手机老人机 女士翻盖手机！', '23800', '99999', null, 'http://image.taotao.com/jd/3941107d88be48d78bcebf0ad48c94d1.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1461055802', '帷幄VBX1C 翻盖老人手机 移动/联通2G双卡双待 粉红色', '大字体大按键大音量老年人专用手机女老年手机老人机 女士翻盖手机！', '23800', '99999', null, 'http://image.taotao.com/jd/9660d494cb6c4e3fb9f6322dee5aa186.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1461058678', '帷幄VBX1C 翻盖老人手机 移动/联通2G双卡双待 白色', '大字体大按键大音量老年人专用手机女老年手机老人机 女士翻盖手机！', '23800', '99999', null, 'http://image.taotao.com/jd/0d1f23cfd90a45ec816cc53b0479d97d.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1461087617', '康佳（KONKA）D621 直板老人手机移动/联通2G双卡双待 红色', '特价！超长待机老人机老年人专用手机男 女大字体大按键大音量键盘 直板手机', '16900', '99999', null, 'http://image.taotao.com/jd/e690e8113b53417d850b9f269de59724.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1461087619', '康佳（KONKA）D621 直板老人手机移动/联通2G双卡双待 白色', '特价！超长待机老人机老年人专用手机男 女大字体大按键大音量键盘 直板手机', '16900', '99999', null, 'http://image.taotao.com/jd/b5b6dcd90aed40b791db14c037631813.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1461435237', '友信达S5 移动/联通2G 女性学生手机 金色', '【新品促销】学生手机老人手机直板触屏 2.4吋高清屏幕给你舒适视觉体验！支持QQ上网功能！', '19900', '99999', null, 'http://image.taotao.com/jd/02624360ad8f4453af3f8bc6cd964aa7.jpg', '560', '1', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item` VALUES ('1461527781', '哈呢（hani）LE22A7无边网络款 22英寸安卓智能液晶电视 内置WiFi 标配底座', '【新春特惠，买贵就赔】进口显示屏，大厂生产 品质保证，一机多用，顺丰包邮', '96900', '99999', null, 'http://image.taotao.com/jd/2fd8cab6f9bd463bb52550e11dec1f00.jpg', '76', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1461527782', '哈呢（hani）LE22A7无边网络款 22英寸安卓智能液晶电视 内置WiFi 底座+挂架', '【新春特惠，买贵就赔】进口显示屏，大厂生产 品质保证，一机多用，顺丰包邮', '98900', '99999', null, 'http://image.taotao.com/jd/bc0943039ff34a62962f3a9794c037e5.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1461665262', '乐目(OINOM) LMV7H 联通3G手机 双卡双待 绿黑', 'IP-67级防水防尘防震 大容量电池 单手握持操作灵敏触控 三防大屏智能机 个性定制 双网', '129900', '99999', null, 'http://image.taotao.com/jd/cae0fc5d085748c2aa06048375727734.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1461665263', '乐目(OINOM) LMV7H 联通3G手机 双卡双待 迷彩', 'IP-67级防水防尘防震 大容量电池 单手握持操作灵敏触控 三防大屏智能机 个性定制 双网', '129900', '99999', null, 'http://image.taotao.com/jd/ade21ae56cd74caaa6dbbfffe92eab93.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1461665264', '乐目(OINOM) LMV7H 联通3G手机 双卡双待 黑', 'IP-67级防水防尘防震 大容量电池 单手握持操作灵敏触控 三防大屏智能机 个性定制 双网', '129900', '99999', null, 'http://image.taotao.com/jd/6344ea10910f49a89eee5d55cf6cc03d.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1461786124', '创维(Skyworth) 24E510E 24英寸 窄边超薄 蓝光节能LED电视（黑色）', '【999元新品秒杀】节能蓝光LED，USB解码功能实用，画质细腻逼真！<a href=\"http://mall.jd.com/index-48733.html\"target=\"_blank\">猛戳这里，更多惊喜！</a>', '99900', '99999', null, 'http://image.taotao.com/jd/181d7c088d1042ce93a6d81dd6939913.jpg', '76', '1', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item` VALUES ('1461962160', '易丰（EPHONE）E62V-F3 电信3G按键老人机 红色', '超长待机电信手机天翼CDMA按键老人机，大字体、大音量、爸妈首选', '15800', '99999', null, 'http://image.taotao.com/jd/d234960eeaac44cfa42e287de5ad85a3.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1462027713', '乐目(OINOM) LMV7H 联通3G手机 双卡双待 橙黑', 'IP-67级防水防尘防震 大容量电池 单手握持操作灵敏触控 三防大屏智能机 个性定制 双网', '129900', '99999', null, 'http://image.taotao.com/jd/04f4299c9a6744f19dc222d02f99d423.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1462146853', '海信（Hisense）LED43EC291N 43英寸 智能电视 六核顶配WIFI(黑色)', '出众43英寸，全新智能视觉系统、六核顶配、丰富影视资源、内置WIFI <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '279900', '99999', null, 'http://image.taotao.com/jd/a6f8833581414e6e979cecdf183860c6.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1462160305', '海信（Hisense）LED24K60 24英寸 H.265高清解码 蓝光LED(黑色)', '电视显示器双合一，H.265无损解码、HDMI1.4，LED晶彩引擎 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '109900', '99999', null, 'http://image.taotao.com/jd/560d8dce0330406eb1b89c115aa27151.png', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1462173848', '威铂 (v-hope) E101 电信2G老人手机 橙色', '超长待机，1500毫安电池，专业老人机，SOS一键呼救、特制盲人按键，收音机外放', '26900', '99999', null, 'http://image.taotao.com/jd/d9fbc21e3be44e078b6bd71bc9392537.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1462173850', '威铂 (v-hope) E101 电信2G老人手机 红色', '超长待机，1500毫安电池，专业老人机，SOS一键呼救、特制盲人按键，收音机外放', '26900', '99999', null, 'http://image.taotao.com/jd/dc43810f980a454b9f8d7946e076f75c.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1462198032', '海信（Hisense）LED48EC590UN 48英寸RGB真4K超清十核顶配 (黑色)', 'RGB真4K超高清、十核顶配、双天线WIFI、海量影视资源 <a href=\"http://mall.jd.com/index-62495.html\"target=\"_blank\">更多活动及服务详情</a>', '419900', '99999', null, 'http://image.taotao.com/jd/eaeb6bb465774805aa1ae8f39bf7b6f3.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1462234708', '清华同方 (THTF) LE-50TL2800 50英寸3D网络 LED平板液晶电视', '送无线WIFI网卡  在线影视 清华学堂 网络浏览器 快门式3D 超强流媒体', '279900', '99999', null, 'http://image.taotao.com/jd/10f7fac336f0418f9ae130e2429eef5b.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1462280125', '传奇(SAGA) 2014 移动3G双屏智能手机 双卡双待 玫瑰金', '新品年货，双3.5吋电容屏，精品安卓智能商务；双卡大按键大字体老年人手机，双电池超长待机', '49900', '99999', null, 'http://image.taotao.com/jd/b9a8eeba6bf447b88ce001691dd61c56.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1462296001', '清华同方 (THTF) LE-48TL1200D 48英寸蓝光 LED平板液晶电视', '【全高清屏幕】【地面数字波】【省电节能】【蓝光解码】', '249900', '99999', null, 'http://image.taotao.com/jd/b029646c3cea45d0a61ca9adc4f10d9b.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1462831967', '赛博宇华(SOP)P668超能 移动/联通2G老人手机 双卡双待 炫酷黑', '超长待机特大音量 迷你老人机 特大按键 特大字体 特长待机 LED手电筒简单实用老人机手机', '12900', '99999', null, 'http://image.taotao.com/jd/e1d03b3f3b8946ee88928131892d338f.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1462831968', '赛博宇华(SOP)P668超能 移动/联通2G老人手机 双卡双待 金属灰', '超长待机特大音量 迷你老人机 特大按键 特大字体 特长待机 LED手电筒简单实用老人机手机', '12900', '99999', null, 'http://image.taotao.com/jd/715499ae04224e2f92ca04040ebf2145.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1462831969', '赛博宇华(SOP)P668超能 移动/联通2G老人手机 双卡双待 辉煌金', '超长待机特大音量 迷你老人机 特大按键 特大字体 特长待机 LED手电筒简单实用老人机手机', '12900', '99999', null, 'http://image.taotao.com/jd/1a596927bb6f40dc94e10b3ef1bbef8c.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1462831970', '赛博宇华(SOP)P668超能 移动/联通2G老人手机 双卡双待 朱古力', '超长待机特大音量 迷你老人机 特大按键 特大字体 特长待机 LED手电筒简单实用老人机手机', '12900', '99999', null, 'http://image.taotao.com/jd/a2a6011957db46f8ae2d0bae44d7c79a.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1462849526', '赛博宇华(SOP) I6蜕变 移动3G智能手机双卡双待 土豪金', '4.7英寸大屏 双核手机1.3G 安卓4.4智能手机 4G ROM 800万像素 纤薄机身', '49900', '99999', null, 'http://image.taotao.com/jd/7786a3e56b584ddc8c18ab2909b810e7.jpg', '560', '1', '2015-03-08 21:29:11', '2015-03-08 21:29:11');
INSERT INTO `tb_item` VALUES ('1462849527', '赛博宇华(SOP) I6蜕变 移动3G智能手机双卡双待 动感银', '4.7英寸大屏 双核手机1.3G 安卓4.4智能手机 4G ROM 800万像素 纤薄机身', '49900', '99999', null, 'http://image.taotao.com/jd/b29d1e61a003478fa45a0394929223f6.jpg', '560', '1', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item` VALUES ('1462907030', '夏普(SHARP) LCD-50V3A 50英寸安卓智能 LED液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '529900', '99999', null, 'http://image.taotao.com/jd/be37354d48204445a31655cf31102aa8.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1463016417', '大显（DaXian） DX500 移动/联通2G 翻盖老人手机 金色', '新品【京东直发 】 大字体大音量大按键  MP3 QQ 一键拨号 照相 收音机  双卡双待', '16800', '99999', null, 'http://image.taotao.com/jd/d1a39fd793fb4142afe86ef833fdbdbb.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1463057095', '锋达通FadarC002 迷你版儿童手机 GSM蓝 官方标配', '京东升级配定制 超低辐射 绿色环保 专业儿童手机，让孩子远离辐射！买就送超萌保护套', '16900', '99999', null, 'http://image.taotao.com/jd/0f6a45615ebd47d696155629a2472171.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1463057096', '锋达通FadarC002 迷你版儿童手机 GSM白 官方标配', '京东升级配定制 超低辐射 绿色环保 专业儿童手机，让孩子远离辐射！买就送超萌保护套', '16900', '99999', null, 'http://image.taotao.com/jd/92476e81a25c43e2bb0441011dafd9b2.jpg', '560', '1', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item` VALUES ('1463084658', '夏普(SHARP)LCD-58U3A 58英寸4K超清 安卓系统 液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '899900', '99999', null, 'http://image.taotao.com/jd/4bbd0288e58542db815836945a50bcc0.jpg', '76', '1', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item` VALUES ('1463087815', '夏普(SHARP)LCD-50U3A 50英寸4K超清 安卓系统 液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '599900', '99999', null, 'http://image.taotao.com/jd/4fbb8258cb5a494aba7e0d2e35c07161.jpg', '76', '1', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item` VALUES ('1463158506', '夏普（SHARP） LCD-32LX170A 32英寸LED液晶电视（黑色）', '【春雷行动】购物趴，开年扫货购回家，限时限量又限价，还有礼品随机搭，速抢！', '199900', '99999', null, 'http://image.taotao.com/jd/5bfbb809bdf94bfb89a2f581bc1e1a5b.jpg', '76', '1', '2015-03-08 21:28:18', '2015-03-08 21:28:18');
INSERT INTO `tb_item` VALUES ('1463161388', '誉品(YEPEN) Y589 2014 移动/联通2G老人翻盖手机 玫瑰金', '3500毫安 超长待机 翻盖老人手机 奢华双卡双待 送原装电池座充 现货抢购', '32900', '99999', null, 'http://image.taotao.com/jd/fad4b869b7dc49f89553fbd60363721e.jpg', '560', '1', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item` VALUES ('1463161389', '誉品(YEPEN) Y589 2014 移动/联通2G老人翻盖手机 锖色', '3500毫安 超长待机 翻盖老人手机 奢华双卡双待 送原装电池座充 现货抢购', '32900', '99999', null, 'http://image.taotao.com/jd/b394053e83b24c0e8c778d9f62dd84a8.jpg', '560', '1', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item` VALUES ('1463177134', '誉品(YEPEN) Y900 移动/联通2G老人手机 白', '京东正品！直板手机 超薄时尚老人手机 双卡双待 男女款现货购买', '9900', '99999', null, 'http://image.taotao.com/jd/6fc078c7d4b64c828f3b4374073466db.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1463202608', '誉品(YEPEN) YP610 移动/联通2G老人手机 双卡双待 红色', '京东配送！老人手机 直板手机 大字体大按键 超长待机 双卡双待 手机端下单更便宜', '9800', '99999', null, 'http://image.taotao.com/jd/4e100581b4d747c58919baeecf08426d.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1463786075', '世纪天元（Ctyon）TY100 电信3G老人手机 双模双待 蓝色', '电信移动联通三网通用、双模双待、语音报号后壳防皮纹设计！时尚金属边框3000毫安超长待机', '23900', '99999', null, 'http://image.taotao.com/jd/3231ef54d78c46079c54e57c7aa4fb92.jpg', '560', '1', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item` VALUES ('1463786076', '世纪天元（Ctyon）TY100 电信3G老人手机 双模双待 红色', '电信移动联通三网通用、双模双待、语音报号后壳防皮纹设计！时尚金属边框3000毫安超长待机', '23900', '99999', null, 'http://image.taotao.com/jd/e9679d76eb4f4abf8b3dc8b189da1871.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1463786077', '世纪天元（Ctyon）TY100 电信3G老人手机 双模双待 金色', '电信移动联通三网通用、双模双待、语音报号后壳防皮纹设计！时尚金属边框3000毫安超长待机', '23900', '99999', null, 'http://image.taotao.com/jd/63fcac40c3994b0fa96d1744a76b0889.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1463786078', '世纪天元（Ctyon）TY100 电信3G老人手机 双模双待 白色', '电信移动联通三网通用、双模双待、语音报号后壳防皮纹设计！时尚金属边框3000毫安超长待机', '23900', '99999', null, 'http://image.taotao.com/jd/ff2d97da31bb4a20b62dbb4344360fb1.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1463786079', '世纪天元（Ctyon）TY100 电信3G老人手机 双模双待 黑色', '电信移动联通三网通用、双模双待、语音报号后壳防皮纹设计！时尚金属边框3000毫安超长待机', '23900', '99999', null, 'http://image.taotao.com/jd/82afb71e775b4d7aab983e6769433f37.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1463824238', '酷显(KUXIAN)K6移动/联通翻盖老人手机 红色', '', '13700', '99999', null, 'http://image.taotao.com/jd/4b82a2c8c2a048beac25b4c3d47f6fe2.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1463824239', '酷显(KUXIAN)K6移动/联通翻盖老人手机 黑色', '', '13700', '99999', null, 'http://image.taotao.com/jd/5263fa026ece407fb7fca0470d30bcb2.jpg', '560', '1', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item` VALUES ('1464341984', '金摩达(KMOID) N828 移动/联通2G老人手机 双卡双待 黑色', '特价回馈 京东配送，时尚老人手机 老年机 大声音大字体男女老年人专用手机 支持货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/e6219e847c5e4b688ae39df85ec297e0.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1464341985', '金摩达(KMOID) N828 移动/联通2G老人手机 双卡双待 红色', '特价回馈 京东配送，时尚老人手机 老年机 大声音大字体男女老年人专用手机 支持货到付款', '9900', '99999', null, 'http://image.taotao.com/jd/d8c9c38474c54f77b4a2c7cd065517bf.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1464471322', 'ZHANe 酷风Kufone U1 联通3G安全三防智能手机 双卡双待 黑色', '鳄鱼版 防尘防水防泄密防偷窥 安全加密手机 4000毫安电池NFC<a href=\"http://sale.jd.com/mall/5ErSfg6o3GMkmcJD.html\"target=\"_blank\">奢华商务智能机全网首发</a>', '297800', '99999', null, 'http://image.taotao.com/jd/43fe805a1d574bae83815a4c45320cbc.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1465739039', 'HANMAC 将军系列限量款 金刚黑 联通3G轻奢手机', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '3800000', '99999', null, 'http://image.taotao.com/jd/1e15500e63c6473f8d897837b65625e4.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1465889270', 'HANMAC 星座系列 联通3G 轻奢手机 白羊座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/21e7c184488147c4a6005b9f61ee6332.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1465889271', 'HANMAC 星座系列 联通3G 轻奢手机 金牛座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/d209089b51de40f2b4ea6e1734c2b740.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1465889272', 'HANMAC 星座系列 联通3G 轻奢手机 双子座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/131e0bab804046f1a3bb7001e7a2c30c.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1465889273', 'HANMAC 星座系列 联通3G 轻奢手机 巨蟹座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/4b72dcefaa0e4aa78455bbeecb952e3f.jpg', '560', '1', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item` VALUES ('1465889274', 'HANMAC 星座系列 联通3G 轻奢手机 狮子座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/ab855579877b47c79dd72800ad3dacf4.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1465889275', 'HANMAC 星座系列 联通3G 轻奢手机 处女座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/f369414f317b4f85baca0427fab7cc3e.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1465889276', 'HANMAC 星座系列 联通3G 轻奢手机 天平座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/6460fdeaacfe4a1592823cbba88fcdc4.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1465889277', 'HANMAC 星座系列 联通3G 轻奢手机 天蝎座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/ca004c4a58f54153aeb661f324401c50.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1465889278', 'HANMAC 星座系列 联通3G 轻奢手机 射手座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/fda25de0f8834bcba4e37c6f24aed93f.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1465889279', 'HANMAC 星座系列 联通3G 轻奢手机 摩羯座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/6cdb7ab796014a33a34529b5c483caab.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1465889280', 'HANMAC 星座系列 联通3G 轻奢手机 水瓶座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/df272b3e5e194e3393b7f528b81f33c8.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1465889281', 'HANMAC 星座系列 联通3G 轻奢手机 双鱼座', '私属定制，15个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '2180000', '99999', null, 'http://image.taotao.com/jd/a35ff0ab75ff4b0da61b4a3fa2d07822.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1465909952', '爱我（LOVME）682 移动/联通2G 老人手机 双卡双待 红色', 'MTK6261顶配处理器 大屏幕大按键大喇叭 坚固耐用全新料 超高性价比 好评返10元话费', '8800', '99999', null, 'http://image.taotao.com/jd/9bb499f7283541459b026269a290a380.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1465909953', '爱我（LOVME）682 移动/联通2G 老人手机 双卡双待 蓝色', 'MTK6261顶配处理器 大屏幕大按键大喇叭 坚固耐用全新料 超高性价比 好评返10元话费', '8800', '99999', null, 'http://image.taotao.com/jd/e065e35c4c354b4792a9cadc2c8533be.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1465909954', '爱我（LOVME）682 移动/联通2G 老人手机 双卡双待 白色', 'MTK6261顶配处理器 大屏幕大按键大喇叭 坚固耐用全新料 超高性价比 好评返10元话费', '8800', '99999', null, 'http://image.taotao.com/jd/99d4545a1650487b87daaf7ab4135844.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1466156875', '爱我（LOVME）X6 移动/联通2G智能手机 双卡双待 黑', '5分好评返20话费，性价比神机，老人学生智能手机首选！双核4.5英寸，送皮套＋耳机。', '26800', '99999', null, 'http://image.taotao.com/jd/2e4d55451ff24c20b09aea3abc5683fe.jpg', '560', '1', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item` VALUES ('1466156876', '爱我（LOVME）X6 移动/联通2G智能手机 双卡双待 白', '5分好评返20话费，性价比神机，老人学生智能手机首选！双核4.5英寸，送皮套＋耳机。', '26800', '99999', null, 'http://image.taotao.com/jd/c4681c0362c8410f8be5870d71ec53bf.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1466156877', '爱我（LOVME）X6 移动/联通2G智能手机 双卡双待 黄', '5分好评返20话费，性价比神机，老人学生智能手机首选！双核4.5英寸，送皮套＋耳机。', '26800', '99999', null, 'http://image.taotao.com/jd/f6de42adce8144e788d6e0d505b78b8a.jpg', '560', '1', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item` VALUES ('1466159676', '康佳（Konka）D621 移动/联通2G老人手机 黑色', '金属后盖边框双卡双待超长待机 老人机老人手机', '19900', '99999', null, 'http://image.taotao.com/jd/04ea9e7ea6b44479b3539ec7f36d1d91.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466159677', '康佳（Konka）D621 移动/联通2G老人手机 白色', '金属后盖边框双卡双待超长待机 老人机老人手机', '19900', '99999', null, 'http://image.taotao.com/jd/da938e0167a1438e8e327c9ebf0a7a0b.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466159678', '康佳（Konka）D621 移动/联通2G老人手机 红色', '金属后盖边框双卡双待超长待机 老人机老人手机', '19900', '99999', null, 'http://image.taotao.com/jd/aa5f648409a04f8e8119094ae188ee15.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466193725', '大显（DaXian）F189 翻盖老人手机 移动/联通2G 双卡双待 红色', '特价！大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机', '16800', '99999', null, 'http://image.taotao.com/jd/75827814986f43d790f4848bab75634b.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1466193726', '大显（DaXian）F189 翻盖老人手机 移动/联通2G 双卡双待 金色', '特价！大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机', '16800', '99999', null, 'http://image.taotao.com/jd/ac694a05e51b4439bc4da93073aaf508.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1466193727', '大显（DaXian）F189 翻盖老人手机 移动/联通2G 双卡双待 黑色', '特价！大字体大按键大音量老年人专用手机男 女老年手机老人机超长待机 键盘手机', '16800', '99999', null, 'http://image.taotao.com/jd/ba720f79fe86401ea2d42cef9238a53d.jpg', '560', '1', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item` VALUES ('1466206287', 'Horion 65S82 65英寸安卓智能全高清wifi网络平板液晶电视 黑色 带底座', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '699900', '99999', null, 'http://image.taotao.com/jd/fc55f04e3b00453d8d29f018f7e0466f.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1466206288', 'Horion 65S82 65英寸安卓智能全高清wifi网络平板液晶电视 黑色 带挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '699900', '99999', null, 'http://image.taotao.com/jd/ce23a2caae5f45b3a2dd79dbe59905f6.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1466206289', 'Horion 65S82 65英寸安卓智能全高清wifi网络平板液晶电视 黑色 带底座+挂件', '【开春大促，满立减】满700减20，满1500减50，满3000减110', '703900', '99999', null, 'http://image.taotao.com/jd/a88df22e90884abdb58d831bee2df8b3.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1466208579', 'NUU NU3 联通3G手机 双卡双待 黑色 升级版', '\'NU3升级版新品上市春节大促\'香港品牌NUU 4.7吋高通四核智能手机 赠充电宝+手机套！', '119000', '99999', null, 'http://image.taotao.com/jd/58dee6a64dc6476aa12156a7b9a0eee2.jpg', '560', '1', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item` VALUES ('1466278167', 'MANN ZUG 5S 移动/联通4G 三防手机 雪花银', 'IP67级防水防尘抗摔 5.0英寸 IPS 高清全贴合屏 4050超大电池 超高性价比', '149900', '99999', null, 'http://image.taotao.com/jd/4fa768b4ebf94eaea4c4168936cd67b6.jpg', '560', '1', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item` VALUES ('1466278168', 'MANN ZUG 5S 移动/联通4G 三防手机 沙漠金', 'IP67级防水防尘抗摔 5.0英寸 IPS 高清全贴合屏 4050超大电池 超高性价比', '149900', '99999', null, 'http://image.taotao.com/jd/8fc69e2a6ae6493792fd7c52f79fbb98.jpg', '560', '1', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item` VALUES ('1466279110', '乐锐L918 翻盖老人手机 移动/联通2G双卡双待 金色', '京东直发 最新上市 2800AH超大电池 超长待机 大字体大按键大屏手写 奢华 送老人首选', '29900', '99999', null, 'http://image.taotao.com/jd/3be9a0ee835544e796d3ee9292c2ba8d.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1466279111', '乐锐L918 翻盖老人手机 移动/联通2G双卡双待 黑色', '京东直发 最新上市 2800AH超大电池 超长待机 大字体大按键大屏手写 奢华 送老人首选', '29900', '99999', null, 'http://image.taotao.com/jd/6f2a7780239e40fba51c9d85b0d70dc6.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1466441280', '爱我（LOVME）S6 移动/联通2G 老人手机 双卡双待 咖啡', '3000毫安超大电池 2.4英寸触摸屏 地理定位 支持蓝牙 大喇叭大按键 好评返10元话费', '16800', '99999', null, 'http://image.taotao.com/jd/aca0b9074f6c43e2955b1e4dc61496bc.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1466441281', '爱我（LOVME）S6 移动/联通2G 老人手机 双卡双待 黑', '3000毫安超大电池 2.4英寸触摸屏 地理定位 支持蓝牙 大喇叭大按键 好评返10元话费', '16800', '99999', null, 'http://image.taotao.com/jd/7bc66e6733f040e3af9bdc516f250889.jpg', '560', '1', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item` VALUES ('1466441282', '爱我（LOVME）S6 移动/联通2G 老人手机 双卡双待 金', '3000毫安超大电池 2.4英寸触摸屏 地理定位 支持蓝牙 大喇叭大按键 好评返10元话费', '16800', '99999', null, 'http://image.taotao.com/jd/2915adf3cd1d4b33bce9ec53a945b69b.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1466463231', '创客（CKCOM）C1 联通4G手机 5.5英寸 指纹识别 1300万+500万像素 白色', '【京东配送】赠送原厂智能视窗皮套+原厂贴膜+500京豆。4G智能指纹识别。限200份。', '99900', '99999', null, 'http://image.taotao.com/jd/5db12374d62c404bbe75b59789039b45.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1466498776', '中兴（ZTE）L580 移动/联通2G 老人手机 红色', '【京东直发】新品上市！超长待机老人机 老年人专用手机男 女大字体大按键大音量 直板键盘手机', '23800', '99999', null, 'http://image.taotao.com/jd/6959f5870c4c48209b7f87d1996b5b7c.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1466498777', '中兴（ZTE）L580 移动/联通2G 老人手机 黑色', '【京东直发】新品上市！超长待机老人机 老年人专用手机男 女大字体大按键大音量 直板键盘手机', '23800', '99999', null, 'http://image.taotao.com/jd/028511f24d6740838424b92fd595a954.jpg', '560', '1', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item` VALUES ('1466498778', '中兴（ZTE）L580 移动/联通2G 老人手机 白色', '【京东直发】新品上市！超长待机老人机 老年人专用手机男 女大字体大按键大音量 直板键盘手机', '23800', '99999', null, 'http://image.taotao.com/jd/e340bfd313634fc0b56ac35078fe7e29.jpg', '560', '1', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item` VALUES ('1466685155', '华为 荣耀 畅玩4X 全网通版 4G手机 双卡双待 金色 官方标配', '赠送高品质手机贴膜 原封正品未拆封  全网通4G 双卡双待', '157900', '99999', null, 'http://image.taotao.com/jd/fdebcbcae3004aa595bba3a2afd66bea.jpg', '560', '1', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item` VALUES ('1466752048', '酷派 大神F2（8675-A）全网通4G手机 双卡双待 智尚白 官方标配', '原封正品未拆封 全网通4G手机 双卡双待 型号8675-A', '116900', '99999', null, 'http://image.taotao.com/jd/d5618e8526844a68a7c4e8a341daad8c.jpg', '560', '1', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item` VALUES ('1466839635', '威铂(v-hope) C5 智多星 移动/联通/电信2G老人手机 双模双待 土豪金', '羊年好礼！电信、移动、联通全网通用老人手机，大喇叭、大字体、手写触屏 老人机', '28900', '99999', null, 'http://image.taotao.com/jd/a9052e63a3a14ca184ea48c837dc69eb.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466839636', '威铂(v-hope) C5 智多星 移动/联通/电信2G老人手机 双模双待 黑色', '羊年好礼！电信、移动、联通全网通用老人手机，大喇叭、大字体、手写触屏 老人机', '28900', '99999', null, 'http://image.taotao.com/jd/1f5cbb26d0b843d3889a44060cfd75b1.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466841808', 'Hasee神舟 灵雅X60TS 移动3G/联通3G 双卡双待 手机 黑色', '真八核MT6592处理器，1.7GHz 6英吋IPS 全高清视网膜(1920*1080P)', '99900', '99999', null, 'http://image.taotao.com/jd/6b0674546ad44606a1e367f2d9a17765.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1466841809', 'Hasee神舟 灵雅X60TS 移动3G/联通3G 双卡双待 手机 白色', '真八核MT6592处理器，1.7GHz 6英吋IPS 全高清视网膜(1920*1080P)', '99900', '99999', null, 'http://image.taotao.com/jd/62d20c43c9b74cb384ff417ed81cb09b.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1466842304', 'Hasee神舟 灵雅E50 T1增强版 移动3G 双卡双待 手机 白色', '5英寸IPS HD高清晰大屏 高速四核处理器 1300万超高清后置摄像头 500万高清前置', '59900', '99999', null, 'http://image.taotao.com/jd/9ed4ed9342894646ba9dae49750dc89b.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1466842441', 'Hasee神舟 灵雅E50 T1 移动3G 双卡双待 手机 黑色', '5英寸IPS HD高清晰大屏 高速四核处理器 1300万超高清后置摄像头 500万高清前置', '59900', '99999', null, 'http://image.taotao.com/jd/4dced4f8c66e459bbea607560e75b213.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1466842532', 'Hasee神舟 灵雅X50 TS增强版 移动3G 双卡双待 手机 白色', '真八核MT6592处理器，1.7GHz 5吋IPS FHD全高清大屏1920*1080P', '79900', '99999', null, 'http://image.taotao.com/jd/0ac881140c404ea68fcaeea781607589.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1466842533', 'Hasee神舟 灵雅X50 TS增强版 移动3G 双卡双待 手机 黑色', '真八核MT6592处理器，1.7GHz 5吋IPS FHD全高清大屏1920*1080P', '79900', '99999', null, 'http://image.taotao.com/jd/8cad6427091641738236bf40f4aa28f2.jpg', '560', '1', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item` VALUES ('1466878675', '威铂(v-hope) C5-D 移动/联通/电信2G老人手机 双模双待 土豪金', '双模全网通 三卡三待 4000毫安电池超长待机 时尚大屏手机 触屏手写手机 大音量大按键', '39900', '99999', null, 'http://image.taotao.com/jd/21f3d331444b4ceea13c679677539466.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466878676', '威铂(v-hope) C5-D 移动/联通/电信2G老人手机 双模双待 黑色', '双模全网通 三卡三待 4000毫安电池超长待机 时尚大屏手机 触屏手写手机 大音量大按键', '39900', '99999', null, 'http://image.taotao.com/jd/97b676e4de0e4417bd5cb8ec21c17caa.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466935430', 'HANMAC 将军系列 联通3G 轻奢手机 金刚雅黑', '私属定制，7个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '1680000', '99999', null, 'http://image.taotao.com/jd/81d919b823f448d68cd66fd31a6765fb.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466935431', 'HANMAC 将军系列 联通3G 轻奢手机 璀璨金黑', '私属定制，7个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '1980000', '99999', null, 'http://image.taotao.com/jd/053cf4d03734417796b97f92464f110d.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466935432', 'HANMAC 将军系列 联通3G 轻奢手机 静谧银黑', '私属定制，7个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '1680000', '99999', null, 'http://image.taotao.com/jd/566bab388eb149b299d86f79004ee975.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466935433', 'HANMAC 将军系列 联通3G 轻奢手机 星光金银', '私属定制，7个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '1760000', '99999', null, 'http://image.taotao.com/jd/78f1ad980c254c0b905ad9c954e9f733.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466935434', 'HANMAC 将军系列 联通3G 轻奢手机 柔光金黑', '私属定制，7个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '1760000', '99999', null, 'http://image.taotao.com/jd/807c8e7d27f644f68bdd5d7811851873.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1466935435', 'HANMAC 将军系列 联通3G 轻奢手机 浩瀚银灰', '私属定制，7个工作日内发货。蓝宝石屏金银贵金属雕刻装饰、精密陶瓷按键和拜耳医用橡胶制造。', '1680000', '99999', null, 'http://image.taotao.com/jd/b0823156808f4d45bcbbda8250883184.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1467160522', '易丰（Ephone）E61V 电信3G老人手机 黄色', '2.4英寸超大屏/超长待机/大字体/大喇叭/大电池/SOS/天翼CDMA老年手机', '19900', '99999', null, 'http://image.taotao.com/jd/cfd92c5d87dc4fffa3bf600ac7daeab6.jpg', '560', '1', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item` VALUES ('1468203903', '威铂 (v-hope) E105 电信2G老人手机 蓝色', '低辐射健康手机！3000毫安大电池 大字体 大按键 大音量 QQ 男女手机 电信手机', '18900', '99999', null, 'http://image.taotao.com/jd/e39efca84f09466b8e26b8a297a15970.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1468203904', '威铂 (v-hope) E105 电信2G老人手机 黑色', '低辐射健康手机！3000毫安大电池 大字体 大按键 大音量 QQ 男女手机 电信手机', '18900', '99999', null, 'http://image.taotao.com/jd/0d4a965eb3164d409224516f70408e6e.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1468203905', '威铂 (v-hope) E105 电信2G老人手机 红色', '低辐射健康手机！3000毫安大电池 大字体 大按键 大音量 QQ 男女手机 电信手机', '18900', '99999', null, 'http://image.taotao.com/jd/089003fab4184ecf8acd2fb42feb06ec.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1468203906', '威铂 (v-hope) E105 电信2G老人手机 白色', '低辐射健康手机！3000毫安大电池 大字体 大按键 大音量 QQ 男女手机 电信手机', '18900', '99999', null, 'http://image.taotao.com/jd/c44c7f32387d49259e6abe120fecd8a4.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1468234100', '波导(BiRD) V90 移动4G智能翻盖手机 双卡双待 金黑色', '3.7英寸双触屏商务手机 1300万拍照神器 四核1.3G主频 智能安卓4.4系统', '169900', '99999', null, 'http://image.taotao.com/jd/b6fe2b30a9604435b6065911c235efb6.jpg', '560', '1', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item` VALUES ('1468300504', '大显(DaXian) DX800 移动/联通2G老人手机 白色', '一键拨号 语音报号 收音机 超强震动 直板老年人手机 大字体大按键大音量老人机 可货到付款', '8900', '99999', null, 'http://image.taotao.com/jd/52ed6ecf22c146ad94ea2ec9caf411f0.jpg', '560', '1', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item` VALUES ('1469378428', '爱我（LOVME）X51 移动3G智能手机 联通2G 双卡双待 银色 手机', '纤薄惊人 6.6mm！动人心弦的绝美设计 轻奢时尚 极致拍摄 四核5英寸 送原装耳机+皮套', '79800', '99999', null, 'http://image.taotao.com/jd/a30340878592444e80052afa187e5e5e.jpg', '560', '1', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item` VALUES ('1469381530', '爱我（LOVME）X51 移动3G智能手机 联通2G 双卡双待 金色 手机', '纤薄惊人 6.6mm！动人心弦的绝美设计 轻奢时尚 极致拍摄 四核5英寸 送原装耳机+皮套', '79800', '99999', null, 'http://image.taotao.com/jd/a708979d2aba4bc08afe0eecac22b69f.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1469458859', '锋达通FadarC002 迷你版儿童手机 GSM粉 官方标配', '京东升级配定制 超低辐射 绿色环保 专业儿童手机，让孩子远离辐射！买就送超萌保护套', '19900', '99999', null, 'http://image.taotao.com/jd/34b04a98c51b49c9a6975df423b7bd28.jpg', '560', '1', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item` VALUES ('1469458860', '锋达通FadarC002 迷你版儿童手机 GSM黑 官方标配', '京东升级配定制 超低辐射 绿色环保 专业儿童手机，让孩子远离辐射！买就送超萌保护套', '19900', '99999', null, 'http://image.taotao.com/jd/711800dbe1074ae0afd2c1a4e3921ae5.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1469756408', '创佳(Canca)39HME5000 CP64 39英寸LED平板电视 液晶电视机 带底座+礼包', '39英寸平板电视 超时尚窄边设计 旋转底座视觉更广 支持USB <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '192900', '99999', null, 'http://image.taotao.com/jd/73e7d4c4abe74f538a41bfece143eb3f.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1469756409', '创佳(Canca)39HME5000 CP64 39英寸LED平板电视 液晶电视机 带壁挂底座+礼包', '39英寸平板电视 超时尚窄边设计 旋转底座视觉更广 支持USB <a href=\"http://mall.jd.com/index-20009.html\"target=\"_blank\">更多优惠等着你！</a>', '289800', '99999', null, 'http://image.taotao.com/jd/6d27478cce5e47d68c9b4ad718482d5b.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1469799900', '爱我（LOVME）X6 移动/联通2G智能手机 双卡双待 玫红', '5分好评返20话费，性价比神机，老人学生智能手机首选！双核4.5英寸，送皮套＋耳机。', '26800', '99999', null, 'http://image.taotao.com/jd/db584f2c2d2943d09bf16ede5863ed05.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1469955695', '斐讯（PHICOMM） E651Lt 移动/联通4G手机 双卡双待 白色', '小se：我的青春好拍档', '139900', '99999', null, 'http://image.taotao.com/jd/98dcc060d0b6474d8d59dc673c49dd1a.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1469960110', '聆韵 4 移动4G手机 白色', '下单立减200！64位4核移动4G智能手机首发！震撼低价限量抢！送皮套 京东极速配送', '119900', '99999', null, 'http://image.taotao.com/jd/031e731eeae64628a4296d835d8bb139.jpg', '560', '1', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item` VALUES ('1470239405', '斐讯（PHICOMM） 阅丰2S 百度云 电信3G手机 双卡双待 雪山白', '约惠女人节，购机赠好礼：200元阅读卷+原装电池+原装贴膜。活动时间：3.3-3.8', '58800', '99999', null, 'http://image.taotao.com/jd/ddb566aa141d4c20b292b0b2b2a56598.jpg', '560', '1', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item` VALUES ('1470239406', '斐讯（PHICOMM） 阅丰2S 百度云 电信3G手机 双卡双待 香槟金', '约惠女人节，购机赠好礼：200元阅读卷+原装电池+原装贴膜。活动时间：3.3-3.8', '58800', '99999', null, 'http://image.taotao.com/jd/5ab743f984474aa8a9890430049c3522.jpg', '560', '1', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item` VALUES ('1470310172', '海尔(Haier) LD65H9000H 65英寸4K超高清3D安卓WIFI智能LED液晶', '', '1199900', '99999', null, 'http://image.taotao.com/jd/2d0c451f1b5b40879ff4dd89aa8a98b5.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1470413322', '天语 （K-Touch）E8 电信3G双模双待手机 黑色', '双模双待智能老人系统 简单实用大字体、大图标、关爱老人版', '26900', '99999', null, 'http://image.taotao.com/jd/412b32226a78445c94425406491b18c5.jpg', '560', '1', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item` VALUES ('1470495436', 'HANMAC 荣耀系列 联通 3G 轻奢手机 钢铁黑', '私属定制，15个工作日内发货。蓝宝石屏、金属外壳搭配手工缝制真皮设计，彰显个性，不失稳重。', '1680000', '99999', null, 'http://image.taotao.com/jd/04cf1f6c0b9e4a92bbf78248e1c94562.jpg', '560', '1', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item` VALUES ('1470577734', '海尔 M367 移动联通2G 老人手机 广场舞音箱老人手机 银色', '下单即送100京豆！', '39900', '99999', null, 'http://image.taotao.com/jd/dc2865251b90491b98fd80c3de7ac18a.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1471580766', '天语 （K-Touch）E508 玫瑰金 电信3G翻盖手机', '电信3G 双模双待 翻盖双屏触摸 极致商务智能手机', '59900', '99999', null, 'http://image.taotao.com/jd/4cf08f4561c34369b83dec3176bcfaf1.jpg', '560', '1', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item` VALUES ('1471888569', '优思(Uniscope) U W 2015 TD-LTE 电信4G 双模双待 翻盖手机 金色', '电信移动联通三网通用 天翼4G 3.9英寸夏普双屏 高通骁龙64位处理器 大气流畅', '259900', '99999', null, 'http://image.taotao.com/jd/86c8716708724c23b4340b8d7a71b01e.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1471946867', '天语 （K-Touch）E8 电信3G双模双待手机 白色', '双模双待智能老人系统 简单实用大字体、大图标、关爱老人版', '26900', '99999', null, 'http://image.taotao.com/jd/d775137d2499493f931e6d4c308b76dc.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1472061497', '魅族 魅蓝 8GB 移动4G手机 白色 官方标配', '4 核 1.5GHz 64 位处理器 5.0 英寸 1300万像素', '96900', '99999', null, 'http://image.taotao.com/jd/77d4f905f27046ecb6528af86ebc006d.jpg', '560', '1', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item` VALUES ('1472291119', '乐华（ROWA） 32L53 32英寸高清节能健康USB流媒体LED液晶电视 （黑色）', '32寸节能健康液晶电视新品上市价仅售1299元，晒单好评再返现100元，相当于1199元！', '129900', '99999', null, 'http://image.taotao.com/jd/ac7871c9ce624067bc9c42108e4c0552.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1472298887', '英特奇 H005福旺 移动/联通2G 唱戏老年人手机 双卡双待 黑色', '新品特惠[领券下单更优惠]唱戏老年手机 4英寸唱戏老年手机老人机老年机大字大按键 超长待机', '39900', '99999', null, 'http://image.taotao.com/jd/964c0ec156cd428db60d16f7a597d467.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1472298888', '英特奇 H005福旺 移动/联通2G 唱戏老年人手机 双卡双待 红色', '新品特惠[领券下单更优惠]唱戏老年手机 4英寸唱戏老年手机老人机老年机大字大按键 超长待机', '39900', '99999', null, 'http://image.taotao.com/jd/548a2b0d0f4b44cc9bce25dd306ad3d6.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1472392597', '天语 （K-Touch）tou ch3 移动4G手机 黑色', '5.0英寸四核移动4G智能手机 商务首选安卓4.3 500万像素 8GROM+1GRAM', '49900', '99999', null, 'http://image.taotao.com/jd/70d38f02ac64478bb0b029628d37659c.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1472424242', '乐华（ROWA） 32S200 32英寸安卓4.0+超窄边内置WIFI高清智能云电视 黑色', '32寸智能新品电视1299元限量抢购，货源真的不多，卖完就涨价！', '129900', '99999', null, 'http://image.taotao.com/jd/5ee82715925f4a839299f39dbe6c22c8.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1472483534', '夏普（SHARP） LCD-50U3A 50英寸 LED 4K高清 智能液晶电视', '4K高清画质，内置WIFI，智享娱乐，下单送挂架！', '659900', '99999', null, 'http://image.taotao.com/jd/310c3b0f9b7e437d958f2c97bed01f2e.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1472485689', '夏普（SHARP） LCD-58U3A 58英寸 LED 4K高清 智能液晶电视', '4K高清画质，内置WIFI，智享娱乐，下单送挂架！', '999900', '99999', null, 'http://image.taotao.com/jd/324ce45212764d1ebd08a1eeb9f8c57f.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1472741569', '魅族 魅蓝 8GB手机 官方标配 白色 移动4G', '4 核 1.5GHz 64 位处理器 5.0 英寸 1300万像素', '89900', '99999', null, 'http://image.taotao.com/jd/25224a03fc7140b3a37bcaf8532d8bee.jpg', '560', '1', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item` VALUES ('1472746254', '华为 荣耀 畅玩4X 全网通版 4G手机 双卡双待 官方标配 金色', '原封正品未拆封', '154900', '99999', null, 'http://image.taotao.com/jd/8498baf749ee4f63a85d98a3d476699a.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1473155117', '易丰（Ephone）E29C 电信2G老人手机 粉色', '特价秒杀126元！电信版老年儿童学生天翼直板按键CDMA手机最底价/特价冲量/京东包邮直发', '12600', '99999', null, 'http://image.taotao.com/jd/67dae8f675d9456ab08246d891a48e3c.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1473155118', '易丰（Ephone）E29C 电信2G老人手机 蓝色', '特价秒杀126元！电信版老年儿童学生天翼直板按键CDMA手机最底价/特价冲量/京东包邮直发', '12600', '99999', null, 'http://image.taotao.com/jd/80371cdb1cd44defa7f7d6aceea8ca72.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1473155119', '易丰（Ephone）E29C 电信2G老人手机 錆色', '特价秒杀126元！电信版老年儿童学生天翼直板按键CDMA手机最底价/特价冲量/京东包邮直发', '12600', '99999', null, 'http://image.taotao.com/jd/45b87412b38b477289c5ec6b2c4cae47.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1473166932', '天语 （K-Touch）T60 移动3G手机 黑色', '4.0英寸双核1.3G 移动3G安卓4.2智能双卡双待手机', '19900', '99999', null, 'http://image.taotao.com/jd/07e787e824bb466b84ae5fa0b5667622.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1473204338', '易丰（Ephone）E61V-B 电信3G老人手机 金色', '2.4寸大屏限时秒杀129元！电信版天翼直板按键CDMA手机最底价/特价冲量/京东速发包邮', '12900', '99999', null, 'http://image.taotao.com/jd/63b8d4814ff04b78bb6d02696eacf22e.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1473204339', '易丰（Ephone）E61V-B 电信3G老人手机 蓝色', '2.4寸大屏限时秒杀129元！电信版天翼直板按键CDMA手机最底价/特价冲量/京东速发包邮', '12900', '99999', null, 'http://image.taotao.com/jd/7ccd509684ce47f5b8d6dc6535f84350.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1473204341', '易丰（Ephone）E61V-B 电信3G老人手机 黄色', '2.4寸大屏限时秒杀129元！电信版天翼直板按键CDMA手机最底价/特价冲量/京东速发包邮', '12900', '99999', null, 'http://image.taotao.com/jd/86be6931be014e3ea5dfb261d803eabd.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1473655354', '小米 红米Note 8G内存移动4G合约增强版 不含合约计划 白色 移动4G', '', '115900', '99999', null, 'http://image.taotao.com/jd/26cc33af58e3452aa27a207db7c35a1e.jpg', '560', '1', '2015-03-08 21:33:48', '2015-03-08 21:33:48');
INSERT INTO `tb_item` VALUES ('1473724868', '三星（SAMSUNG）HG48AC460KJ 48英寸LED液晶电视超薄窄边 正品特价', '', '299900', '99999', null, 'http://image.taotao.com/jd/1c949a7322304ed4991fb232ae094f11.jpg', '76', '1', '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item` VALUES ('1473743901', '里奥(NEO) KP-MX4 冒险者 移动4G手机 双卡双待 白色', '5英寸OGS全贴合屏四核64位1.5GHz1300万像素双卡双待移动4G手机 情人节特惠', '99900', '99999', null, 'http://image.taotao.com/jd/20c515bbd1e24636889c714667c5a90e.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1474318759', '奥克斯(AUX) M288 移动联通2G老人手机 双卡双待 土豪金', '老年机大字体大按键大音量 超长待机 触屏手写 手电筒外放收音机语音王QQ电子书', '13900', '99999', null, 'http://image.taotao.com/jd/c97a5b84a5d740da9bee3626f1732bcb.jpg', '560', '1', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item` VALUES ('1474391927', '小米（MI）小米米键 颜色随机 官方正品', '智键手机快捷键防尘塞', '1900', '99999', null, 'http://image.taotao.com/jd/0a182402ff97495f882f20244c71284b.jpg', '560', '1', '2015-03-08 21:33:48', '2015-03-08 21:33:48');
INSERT INTO `tb_item` VALUES ('1433500495290', '12', '1212', '1200', '121', '12', 'http://localhost:9000/images/a6847f73-0b3d-4028-80d8-59b8ad0dbb4c.jpg,http://localhost:9000/images/d589bfbd-a596-4990-87b8-acc76f2a1d73.jpg', '560', '1', '2015-06-05 18:34:52', '2015-06-05 18:34:52');
INSERT INTO `tb_item` VALUES ('101434521126763', '1212', '1212', '1200', '12', '', 'http://localhost:9100/images/26a5edb9-33d1-49f9-a748-791fb5d85f6b.jpg', '3', '1', '2015-06-17 14:05:26', '2015-06-17 14:05:26');
INSERT INTO `tb_item` VALUES ('143762175492355', '雅培(Abbott) 亲体 金装喜康力幼儿配方奶粉 3段（1-3岁幼儿适用）900克', '雅培新配方三大亲体科技，国际大奖智锁罐更安心！', '1510', '100', '12123234234', 'http://localhost:9000/images/20150723/1437619645356423.jpg', '298', '1', '2015-07-23 11:22:34', '2015-07-23 11:22:34');
INSERT INTO `tb_item` VALUES ('143762197412305', '雅培(Abbott) 亲体 金装喜康力幼儿配方奶粉 3段（1-3岁幼儿适用）900克', '雅培新配方三大亲体科技，国际大奖智锁罐更安心！', '1510', '100', '12123234234', 'http://localhost:9000/images/20150723/1437619645356423.jpg', '298', '1', '2015-07-23 11:26:14', '2015-07-23 11:26:14');
INSERT INTO `tb_item` VALUES ('143762283607646', '1212', '1212', '1210', '212', '1212', 'http://localhost:9000/images/20150723/1437622802060694.jpg,http://localhost:9000/images/20150723/1437622802142063.jpg,http://localhost:9000/images/20150723/1437622802208503.jpg', '298', '1', '2015-07-23 11:40:36', '2015-07-23 11:40:36');
INSERT INTO `tb_item` VALUES ('143771100839294', '电水壶', '电水壶很漂亮', '590', '1000', '', 'http://localhost:9000/images/20150724/1437710970613174.jpg', '560', '1', '2015-07-24 12:10:08', '2015-07-24 12:10:08');
INSERT INTO `tb_item` VALUES ('143771107896810', '电水壶', '电水壶很漂亮', '590', '1000', '', 'http://localhost:9000/images/20150724/1437710970613174.jpg', '560', '1', '2015-07-24 12:11:18', '2015-07-24 12:11:18');
INSERT INTO `tb_item` VALUES ('143771131488369', '121', '121', '120', '12', '212', 'http://localhost:9000/images/20150724/1437711287962003.jpg', '560', '1', '2015-07-24 12:15:14', '2015-07-24 12:15:14');

-- ----------------------------
-- Table structure for tb_item_cat
-- ----------------------------
DROP TABLE IF EXISTS `tb_item_cat`;
CREATE TABLE `tb_item_cat` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '类目ID',
  `parent_id` bigint(20) DEFAULT NULL COMMENT '父类目ID=0时，代表的是一级的类目',
  `name` varchar(50) DEFAULT NULL COMMENT '类目名称',
  `status` int(1) DEFAULT '1' COMMENT '状态。可选值:1(正常),2(删除)',
  `sort_order` int(4) DEFAULT NULL COMMENT '排列序号，表示同级类目的展现次序，如数值相等则按名称次序排列。取值范围:大于零的整数',
  `is_parent` tinyint(1) DEFAULT '1' COMMENT '该类目是否为父类目，1为true，0为false',
  `created` datetime DEFAULT NULL COMMENT '创建时间',
  `updated` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`),
  KEY `parent_id` (`parent_id`,`status`) USING BTREE,
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB AUTO_INCREMENT=1183 DEFAULT CHARSET=utf8 COMMENT='商品类目';

-- ----------------------------
-- Records of tb_item_cat
-- ----------------------------
INSERT INTO `tb_item_cat` VALUES ('1', '0', '图书、音像、电子书刊', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('2', '1', '电子书刊', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('3', '2', '电子书', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('4', '2', '网络原创', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('5', '2', '数字杂志', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('6', '2', '多媒体图书', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('7', '1', '音像', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('8', '7', '音乐', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('9', '7', '影视', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('10', '7', '教育音像', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('11', '1', '英文原版', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('12', '11', '少儿', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('13', '11', '商务投资', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('14', '11', '英语学习与考试', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('15', '11', '小说', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('16', '11', '传记', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('17', '11', '励志', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('18', '1', '文艺', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('19', '18', '小说', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('20', '18', '文学', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('21', '18', '青春文学', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('22', '18', '传记', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('23', '18', '艺术', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('24', '1', '少儿', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('25', '24', '少儿', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('26', '24', '0-2岁', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('27', '24', '3-6岁', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('28', '24', '7-10岁', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('29', '24', '11-14岁', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('30', '1', '人文社科', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('31', '30', '历史', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('32', '30', '哲学', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('33', '30', '国学', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('34', '30', '政治/军事', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('35', '30', '法律', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('36', '30', '宗教', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('37', '30', '心理学', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('38', '30', '文化', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('39', '30', '社会科学', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('40', '1', '经管励志', '1', '7', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('41', '40', '经济', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('42', '40', '金融与投资', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('43', '40', '管理', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('44', '40', '励志与成功', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('45', '1', '生活', '1', '8', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('46', '45', '生活', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('47', '45', '健身与保健', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('48', '45', '家庭与育儿', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('49', '45', '旅游', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('50', '45', '动漫/幽默', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('51', '1', '科技', '1', '9', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('52', '51', '科技', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('53', '51', '工程', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('54', '51', '建筑', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('55', '51', '医学', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('56', '51', '科学与自然', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('57', '51', '计算机与互联网', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('58', '51', '体育/运动', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('59', '1', '教育', '1', '10', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('60', '59', '教材教辅', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('61', '59', '教育与考试', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('62', '59', '外语学习', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('63', '59', '新闻出版', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('64', '59', '语言文字', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('65', '1', '港台图书', '1', '11', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('66', '65', '艺术/设计/收藏', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('67', '65', '经济管理', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('68', '65', '文化/学术', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('69', '65', '少儿文学/国学', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('70', '1', '其它', '1', '12', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('71', '70', '工具书', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('72', '70', '影印版', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('73', '70', '套装书', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('74', '0', '家用电器', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('75', '74', '大 家 电', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('76', '75', '平板电视', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('77', '75', '空调', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('78', '75', '冰箱', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('79', '75', '洗衣机', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('80', '75', '家庭影院', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('81', '75', 'DVD播放机', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('82', '75', '迷你音响', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('83', '75', '烟机/灶具', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('84', '75', '热水器', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('85', '75', '消毒柜/洗碗机', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('86', '75', '酒柜/冰吧/冷柜', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('87', '75', '家电配件', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('88', '75', '家电下乡', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('89', '74', '生活电器', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('90', '89', '电风扇', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('91', '89', '冷风扇', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('92', '89', '净化器', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('93', '89', '饮水机', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('94', '89', '净水设备', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('95', '89', '挂烫机/熨斗', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('96', '89', '吸尘器', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('97', '89', '电话机', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('98', '89', '插座', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('99', '89', '收录/音机', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('100', '89', '清洁机', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('101', '89', '加湿器', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('102', '89', '除湿机', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('103', '89', '取暖电器', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('104', '89', '其它生活电器', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('105', '89', '扫地机器人', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('106', '89', '干衣机', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('107', '89', '生活电器配件', '1', '18', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('108', '74', '厨房电器', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('109', '108', '料理/榨汁机', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('110', '108', '豆浆机', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('111', '108', '电饭煲', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('112', '108', '电压力锅', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('113', '108', '面包机', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('114', '108', '咖啡机', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('115', '108', '微波炉', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('116', '108', '电烤箱', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('117', '108', '电磁炉', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('118', '108', '电饼铛/烧烤盘', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('119', '108', '煮蛋器', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('120', '108', '酸奶机', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('121', '108', '电炖锅', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('122', '108', '电水壶/热水瓶', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('123', '108', '多用途锅', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('124', '108', '果蔬解毒机', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('125', '108', '其它厨房电器', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('126', '74', '个护健康', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('127', '126', '剃须刀', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('128', '126', '剃/脱毛器', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('129', '126', '口腔护理', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('130', '126', '电吹风', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('131', '126', '美容器', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('132', '126', '美发器', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('133', '126', '按摩椅', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('134', '126', '按摩器', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('135', '126', '足浴盆', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('136', '126', '血压计', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('137', '126', '健康秤/厨房秤', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('138', '126', '血糖仪', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('139', '126', '体温计', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('140', '126', '计步器/脂肪检测仪', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('141', '126', '其它健康电器', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('142', '74', '五金家装', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('143', '142', '电动工具', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('144', '142', '手动工具', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('145', '142', '仪器仪表', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('146', '142', '浴霸/排气扇', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('147', '142', '灯具', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('148', '142', 'LED灯', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('149', '142', '洁身器', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('150', '142', '水槽', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('151', '142', '龙头', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('152', '142', '淋浴花洒', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('153', '142', '厨卫五金', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('154', '142', '家具五金', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('155', '142', '门铃', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('156', '142', '电气开关', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('157', '142', '插座', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('158', '142', '电工电料', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('159', '142', '监控安防', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('160', '142', '电线/线缆', '1', '18', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('161', '0', '电脑、办公', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('162', '161', '电脑整机', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('163', '162', '笔记本', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('164', '162', '超极本', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('165', '162', '游戏本', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('166', '162', '平板电脑', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('167', '162', '平板电脑配件', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('168', '162', '台式机', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('169', '162', '服务器/工作站', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('170', '162', '笔记本配件', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('171', '161', '电脑配件', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('172', '171', 'CPU', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('173', '171', '主板', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('174', '171', '显卡', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('175', '171', '硬盘', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('176', '171', 'SSD固态硬盘', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('177', '171', '内存', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('178', '171', '机箱', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('179', '171', '电源', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('180', '171', '显示器', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('181', '171', '刻录机/光驱', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('182', '171', '散热器', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('183', '171', '声卡/扩展卡', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('184', '171', '装机配件', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('185', '171', '组装电脑', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('186', '161', '外设产品', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('187', '186', '移动硬盘', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('188', '186', 'U盘', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('189', '186', '鼠标', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('190', '186', '键盘', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('191', '186', '鼠标垫', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('192', '186', '摄像头', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('193', '186', '手写板', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('194', '186', '外置盒', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('195', '186', '插座', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('196', '186', '线缆', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('197', '186', 'UPS电源', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('198', '186', '电脑工具', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('199', '186', '游戏设备', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('200', '186', '电玩', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('201', '186', '电脑清洁', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('202', '161', '网络产品', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('203', '202', '路由器', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('204', '202', '网卡', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('205', '202', '交换机', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('206', '202', '网络存储', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('207', '202', '4G/3G上网', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('208', '202', '网络盒子', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('209', '202', '网络配件', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('210', '161', '办公设备', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('211', '210', '投影机', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('212', '210', '投影配件', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('213', '210', '多功能一体机', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('214', '210', '打印机', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('215', '210', '传真设备', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('216', '210', '验钞/点钞机', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('217', '210', '扫描设备', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('218', '210', '复合机', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('219', '210', '碎纸机', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('220', '210', '考勤机', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('221', '210', '墨粉', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('222', '210', '收款/POS机', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('223', '210', '会议音频视频', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('224', '210', '保险柜', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('225', '210', '装订/封装机', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('226', '210', '安防监控', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('227', '210', '办公家具', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('228', '210', '白板', '1', '18', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('229', '161', '文具/耗材', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('230', '229', '硒鼓/墨粉', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('231', '229', '墨盒', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('232', '229', '色带', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('233', '229', '纸类', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('234', '229', '办公文具', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('235', '229', '学生文具', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('236', '229', '文件管理', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('237', '229', '财会用品', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('238', '229', '本册/便签', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('239', '229', '计算器', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('240', '229', '激光笔', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('241', '229', '笔类', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('242', '229', '画具画材', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('243', '229', '刻录碟片/附件', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('244', '161', '服务产品', '1', '7', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('245', '244', '上门服务', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('246', '244', '远程服务', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('247', '244', '电脑软件', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('248', '244', '京东服务', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('249', '0', '个护化妆', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('250', '249', '面部护肤', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('251', '250', '清洁', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('252', '250', '护肤', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('253', '250', '面膜', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('254', '250', '剃须', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('255', '250', '套装', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('256', '249', '身体护肤', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('257', '256', '沐浴', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('258', '256', '润肤', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('259', '256', '颈部', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('260', '256', '手足', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('261', '256', '纤体塑形', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('262', '256', '美胸', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('263', '256', '套装', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('264', '249', '口腔护理', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('265', '264', '牙膏/牙粉', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('266', '264', '牙刷/牙线', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('267', '264', '漱口水', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('268', '264', '套装', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('269', '249', '女性护理', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('270', '269', '卫生巾', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('271', '269', '卫生护垫', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('272', '269', '私密护理', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('273', '269', '脱毛膏', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('274', '249', '洗发护发', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('275', '274', '洗发', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('276', '274', '护发', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('277', '274', '染发', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('278', '274', '造型', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('279', '274', '假发', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('280', '274', '套装', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('281', '249', '香水彩妆', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('282', '281', '香水', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('283', '281', '底妆', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('284', '281', '腮红', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('285', '281', '眼部', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('286', '281', '唇部', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('287', '281', '美甲', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('288', '281', '美容工具', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('289', '281', '套装', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('290', '0', '钟表', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('291', '290', '钟表', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('292', '291', '男表', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('293', '291', '女表', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('294', '291', '儿童手表', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('295', '291', '座钟挂钟', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('296', '0', '母婴', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('297', '296', '奶粉', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('298', '297', '婴幼奶粉', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('299', '297', '成人奶粉', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('300', '296', '营养辅食', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('301', '300', '益生菌/初乳', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('302', '300', '米粉/菜粉', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('303', '300', '果泥/果汁', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('304', '300', 'DHA', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('305', '300', '宝宝零食', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('306', '300', '钙铁锌/维生素', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('307', '300', '清火/开胃', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('308', '300', '面条/粥', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('309', '296', '尿裤湿巾', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('310', '309', '婴儿尿裤', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('311', '309', '拉拉裤', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('312', '309', '湿巾', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('313', '309', '成人尿裤', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('314', '296', '喂养用品', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('315', '314', '奶瓶奶嘴', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('316', '314', '吸奶器', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('317', '314', '暖奶消毒', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('318', '314', '碗盘叉勺', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('319', '314', '水壶/水杯', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('320', '314', '牙胶安抚', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('321', '314', '辅食料理机', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('322', '296', '洗护用品', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('323', '322', '宝宝护肤', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('324', '322', '宝宝洗浴', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('325', '322', '奶瓶清洗', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('326', '322', '驱蚊防蚊', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('327', '322', '理发器', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('328', '322', '洗衣液/皂', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('329', '322', '日常护理', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('330', '322', '座便器', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('331', '296', '童车童床', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('332', '331', '婴儿推车', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('333', '331', '餐椅摇椅', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('334', '331', '婴儿床', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('335', '331', '学步车', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('336', '331', '三轮车', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('337', '331', '自行车', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('338', '331', '电动车', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('339', '331', '扭扭车', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('340', '331', '滑板车', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('341', '296', '寝居服饰', '1', '7', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('342', '341', '婴儿外出服', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('343', '341', '婴儿内衣', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('344', '341', '婴儿礼盒', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('345', '341', '婴儿鞋帽袜', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('346', '341', '安全防护', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('347', '341', '家居床品', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('348', '296', '妈妈专区', '1', '8', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('349', '348', '妈咪包/背婴带', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('350', '348', '产后塑身', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('351', '348', '文胸/内裤', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('352', '348', '防辐射服', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('353', '348', '孕妇装', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('354', '348', '孕期营养', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('355', '348', '孕妈美容', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('356', '348', '待产/新生', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('357', '348', '月子装', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('358', '296', '童装童鞋', '1', '9', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('359', '358', '套装', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('360', '358', '上衣', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('361', '358', '裤子', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('362', '358', '裙子', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('363', '358', '内衣/家居服', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('364', '358', '羽绒服/棉服', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('365', '358', '亲子装', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('366', '358', '儿童配饰', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('367', '358', '礼服/演出服', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('368', '358', '运动鞋', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('369', '358', '皮鞋/帆布鞋', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('370', '358', '靴子', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('371', '358', '凉鞋', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('372', '358', '功能鞋', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('373', '358', '户外/运动服', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('374', '296', '安全座椅', '1', '10', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('375', '374', '提篮式', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('376', '374', '安全座椅', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('377', '374', '增高垫', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('378', '0', '食品饮料、保健食品', '1', '7', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('379', '378', '进口食品', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('380', '379', '饼干蛋糕', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('381', '379', '糖果/巧克力', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('382', '379', '休闲零食', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('383', '379', '冲调饮品', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('384', '379', '粮油调味', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('385', '379', '牛奶', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('386', '378', '地方特产', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('387', '386', '其他特产', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('388', '386', '新疆', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('389', '386', '北京', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('390', '386', '山西', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('391', '386', '内蒙古', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('392', '386', '福建', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('393', '386', '湖南', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('394', '386', '四川', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('395', '386', '云南', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('396', '386', '东北', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('397', '378', '休闲食品', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('398', '397', '休闲零食', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('399', '397', '坚果炒货', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('400', '397', '肉干肉脯', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('401', '397', '蜜饯果干', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('402', '397', '糖果/巧克力', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('403', '397', '饼干蛋糕', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('404', '397', '无糖食品', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('405', '378', '粮油调味', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('406', '405', '米面杂粮', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('407', '405', '食用油', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('408', '405', '调味品', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('409', '405', '南北干货', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('410', '405', '方便食品', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('411', '405', '有机食品', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('412', '378', '饮料冲调', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('413', '412', '饮用水', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('414', '412', '饮料', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('415', '412', '牛奶乳品', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('416', '412', '咖啡/奶茶', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('417', '412', '冲饮谷物', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('418', '412', '蜂蜜/柚子茶', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('419', '412', '成人奶粉', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('420', '378', '食品礼券', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('421', '420', '月饼', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('422', '420', '大闸蟹', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('423', '420', '粽子', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('424', '420', '卡券', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('425', '378', '茗茶', '1', '7', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('426', '425', '铁观音', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('427', '425', '普洱', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('428', '425', '龙井', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('429', '425', '绿茶', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('430', '425', '红茶', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('431', '425', '乌龙茶', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('432', '425', '花草茶', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('433', '425', '花果茶', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('434', '425', '养生茶', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('435', '425', '黑茶', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('436', '425', '白茶', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('437', '425', '其它茶', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('438', '0', '汽车用品', '1', '8', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('439', '438', '维修保养', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('440', '439', '润滑油', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('441', '439', '添加剂', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('442', '439', '防冻液', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('443', '439', '滤清器', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('444', '439', '火花塞', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('445', '439', '雨刷', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('446', '439', '车灯', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('447', '439', '后视镜', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('448', '439', '轮胎', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('449', '439', '轮毂', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('450', '439', '刹车片/盘', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('451', '439', '喇叭/皮带', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('452', '439', '蓄电池', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('453', '439', '底盘装甲/护板', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('454', '439', '贴膜', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('455', '439', '汽修工具', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('456', '438', '车载电器', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('457', '456', '导航仪', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('458', '456', '安全预警仪', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('459', '456', '行车记录仪', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('460', '456', '倒车雷达', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('461', '456', '蓝牙设备', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('462', '456', '时尚影音', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('463', '456', '净化器', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('464', '456', '电源', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('465', '456', '冰箱', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('466', '456', '吸尘器', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('467', '438', '美容清洗', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('468', '467', '车蜡', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('469', '467', '补漆笔', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('470', '467', '玻璃水', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('471', '467', '清洁剂', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('472', '467', '洗车工具', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('473', '467', '洗车配件', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('474', '438', '汽车装饰', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('475', '474', '脚垫', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('476', '474', '座垫', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('477', '474', '座套', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('478', '474', '后备箱垫', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('479', '474', '头枕腰靠', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('480', '474', '香水', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('481', '474', '空气净化', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('482', '474', '车内饰品', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('483', '474', '功能小件', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('484', '474', '车身装饰件', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('485', '474', '车衣', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('486', '438', '安全自驾', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('487', '486', '安全座椅', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('488', '486', '胎压充气', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('489', '486', '防盗设备', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('490', '486', '应急救援', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('491', '486', '保温箱', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('492', '486', '储物箱', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('493', '486', '自驾野营', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('494', '486', '摩托车装备', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('495', '0', '玩具乐器', '1', '9', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('496', '495', '适用年龄', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('497', '496', '0-6个月', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('498', '496', '6-12个月', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('499', '496', '1-3岁', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('500', '496', '3-6岁', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('501', '496', '6-14岁', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('502', '496', '14岁以上', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('503', '495', '遥控/电动', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('504', '503', '遥控车', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('505', '503', '遥控飞机', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('506', '503', '遥控船', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('507', '503', '机器人/电动', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('508', '503', '轨道/助力', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('509', '495', '毛绒布艺', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('510', '509', '毛绒/布艺', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('511', '509', '靠垫/抱枕', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('512', '495', '娃娃玩具', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('513', '512', '芭比娃娃', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('514', '512', '卡通娃娃', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('515', '512', '智能娃娃', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('516', '495', '模型玩具', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('517', '516', '仿真模型', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('518', '516', '拼插模型', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('519', '516', '收藏爱好', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('520', '495', '健身玩具', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('521', '520', '炫舞毯', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('522', '520', '爬行垫/毯', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('523', '520', '户外玩具', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('524', '520', '戏水玩具', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('525', '495', '动漫玩具', '1', '7', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('526', '525', '电影周边', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('527', '525', '卡通周边', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('528', '525', '网游周边', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('529', '495', '益智玩具', '1', '8', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('530', '529', '摇铃/床铃', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('531', '529', '健身架', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('532', '529', '早教启智', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('533', '529', '拖拉玩具', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('534', '495', '积木拼插', '1', '9', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('535', '534', '积木', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('536', '534', '拼图', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('537', '534', '磁力棒', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('538', '534', '立体拼插', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('539', '495', 'DIY玩具', '1', '10', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('540', '539', '手工彩泥', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('541', '539', '绘画工具', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('542', '539', '情景玩具', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('543', '495', '创意减压', '1', '11', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('544', '543', '减压玩具', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('545', '543', '创意玩具', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('546', '495', '乐器相关', '1', '12', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('547', '546', '钢琴', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('548', '546', '电子琴', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('549', '546', '手风琴', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('550', '546', '吉他/贝斯', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('551', '546', '民族管弦乐器', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('552', '546', '西洋管弦乐', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('553', '546', '口琴/口风琴/竖笛', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('554', '546', '西洋打击乐器', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('555', '546', '各式乐器配件', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('556', '546', '电脑音乐', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('557', '546', '工艺礼品乐器', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('558', '0', '手机', '1', '10', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('559', '558', '手机通讯', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('560', '559', '手机', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('561', '559', '对讲机', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('562', '558', '运营商', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('563', '562', '购机送费', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('564', '562', '“0”元购机', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('565', '562', '选号中心', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('566', '562', '选号入网', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('567', '558', '手机配件', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('568', '567', '手机电池', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('569', '567', '蓝牙耳机', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('570', '567', '充电器/数据线', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('571', '567', '手机耳机', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('572', '567', '手机贴膜', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('573', '567', '手机存储卡', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('574', '567', '手机保护套', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('575', '567', '车载配件', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('576', '567', 'iPhone 配件', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('577', '567', '创意配件', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('578', '567', '便携/无线音响', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('579', '567', '手机饰品', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('580', '0', '数码', '1', '11', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('581', '580', '摄影摄像', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('582', '581', '数码相机', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('583', '581', '单电/微单相机', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('584', '581', '单反相机', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('585', '581', '摄像机', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('586', '581', '拍立得', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('587', '581', '运动相机', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('588', '581', '镜头', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('589', '581', '户外器材', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('590', '581', '影棚器材', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('591', '580', '数码配件', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('592', '591', '存储卡', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('593', '591', '读卡器', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('594', '591', '滤镜', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('595', '591', '闪光灯/手柄', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('596', '591', '相机包', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('597', '591', '三脚架/云台', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('598', '591', '相机清洁', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('599', '591', '相机贴膜', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('600', '591', '机身附件', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('601', '591', '镜头附件', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('602', '591', '电池/充电器', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('603', '591', '移动电源', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('604', '580', '智能设备', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('605', '604', '智能手环', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('606', '604', '智能手表', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('607', '604', '智能眼镜', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('608', '604', '运动跟踪器', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('609', '604', '健康监测', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('610', '604', '智能配饰', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('611', '604', '智能家居', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('612', '604', '体感车', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('613', '604', '其他配件', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('614', '580', '时尚影音', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('615', '614', 'MP3/MP4', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('616', '614', '智能设备', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('617', '614', '耳机/耳麦', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('618', '614', '音箱', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('619', '614', '高清播放器', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('620', '614', 'MP3/MP4配件', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('621', '614', '麦克风', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('622', '614', '专业音频', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('623', '614', '数码相框', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('624', '614', '苹果配件', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('625', '580', '电子教育', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('626', '625', '电子词典', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('627', '625', '电纸书', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('628', '625', '录音笔', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('629', '625', '复读机', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('630', '625', '点读机/笔', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('631', '625', '学生平板', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('632', '625', '早教机', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('633', '0', '家居家装', '1', '12', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('634', '633', '家纺', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('635', '634', '床品套件', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('636', '634', '被子', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('637', '634', '枕芯', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('638', '634', '床单被罩', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('639', '634', '毯子', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('640', '634', '床垫/床褥', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('641', '634', '蚊帐', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('642', '634', '抱枕靠垫', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('643', '634', '毛巾浴巾', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('644', '634', '电热毯', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('645', '634', '窗帘/窗纱', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('646', '634', '布艺软饰', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('647', '634', '凉席', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('648', '633', '灯具', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('649', '648', '台灯', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('650', '648', '节能灯', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('651', '648', '装饰灯', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('652', '648', '落地灯', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('653', '648', '应急灯/手电', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('654', '648', 'LED灯', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('655', '648', '吸顶灯', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('656', '648', '五金电器', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('657', '648', '筒灯射灯', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('658', '648', '吊灯', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('659', '648', '氛围照明', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('660', '633', '生活日用', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('661', '660', '收纳用品', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('662', '660', '雨伞雨具', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('663', '660', '浴室用品', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('664', '660', '缝纫/针织用品', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('665', '660', '洗晒/熨烫', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('666', '660', '净化除味', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('667', '633', '家装软饰', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('668', '667', '桌布/罩件', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('669', '667', '地毯地垫', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('670', '667', '沙发垫套/椅垫', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('671', '667', '相框/照片墙', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('672', '667', '装饰字画', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('673', '667', '节庆饰品', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('674', '667', '手工/十字绣', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('675', '667', '装饰摆件', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('676', '667', '保暖防护', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('677', '667', '帘艺隔断', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('678', '667', '墙贴/装饰贴', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('679', '667', '钟饰', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('680', '667', '花瓶花艺', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('681', '667', '香薰蜡烛', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('682', '667', '创意家居', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('683', '633', '清洁用品', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('684', '683', '纸品湿巾', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('685', '683', '衣物清洁', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('686', '683', '清洁工具', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('687', '683', '驱虫用品', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('688', '683', '家庭清洁', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('689', '683', '皮具护理', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('690', '683', '一次性用品', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('691', '633', '宠物生活', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('692', '691', '宠物主粮', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('693', '691', '宠物零食', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('694', '691', '医疗保健', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('695', '691', '家居日用', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('696', '691', '宠物玩具', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('697', '691', '出行装备', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('698', '691', '洗护美容', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('699', '0', '厨具', '1', '13', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('700', '699', '烹饪锅具', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('701', '700', '炒锅', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('702', '700', '煎锅', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('703', '700', '压力锅', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('704', '700', '蒸锅', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('705', '700', '汤锅', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('706', '700', '奶锅', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('707', '700', '锅具套装', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('708', '700', '煲类', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('709', '700', '水壶', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('710', '700', '火锅', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('711', '699', '刀剪菜板', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('712', '711', '菜刀', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('713', '711', '剪刀', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('714', '711', '刀具套装', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('715', '711', '砧板', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('716', '711', '瓜果刀/刨', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('717', '711', '多功能刀', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('718', '699', '厨房配件', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('719', '718', '保鲜盒', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('720', '718', '烘焙/烧烤', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('721', '718', '饭盒/提锅', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('722', '718', '储物/置物架', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('723', '718', '厨房DIY/小工具', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('724', '699', '水具酒具', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('725', '724', '塑料杯', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('726', '724', '运动水壶', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('727', '724', '玻璃杯', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('728', '724', '陶瓷/马克杯', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('729', '724', '保温杯', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('730', '724', '保温壶', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('731', '724', '酒杯/酒具', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('732', '724', '杯具套装', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('733', '699', '餐具', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('734', '733', '餐具套装', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('735', '733', '碗/碟/盘', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('736', '733', '筷勺/刀叉', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('737', '733', '一次性用品', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('738', '733', '果盘/果篮', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('739', '699', '茶具/咖啡具', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('740', '739', '整套茶具', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('741', '739', '茶杯', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('742', '739', '茶壶', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('743', '739', '茶盘茶托', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('744', '739', '茶叶罐', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('745', '739', '茶具配件', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('746', '739', '茶宠摆件', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('747', '739', '咖啡具', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('748', '739', '其他', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('749', '0', '服饰内衣', '1', '14', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('750', '749', '女装', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('751', '750', 'T恤', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('752', '750', '衬衫', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('753', '750', '针织衫', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('754', '750', '雪纺衫', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('755', '750', '卫衣', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('756', '750', '马甲', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('757', '750', '连衣裙', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('758', '750', '半身裙', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('759', '750', '牛仔裤', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('760', '750', '休闲裤', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('761', '750', '打底裤', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('762', '750', '正装裤', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('763', '750', '小西装', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('764', '750', '短外套', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('765', '750', '风衣', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('766', '750', '毛呢大衣', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('767', '750', '真皮皮衣', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('768', '750', '棉服', '1', '18', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('769', '750', '羽绒服', '1', '19', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('770', '750', '大码女装', '1', '20', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('771', '750', '中老年女装', '1', '21', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('772', '750', '婚纱', '1', '22', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('773', '750', '打底衫', '1', '23', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('774', '750', '旗袍/唐装', '1', '24', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('775', '750', '加绒裤', '1', '25', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('776', '750', '吊带/背心', '1', '26', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('777', '750', '羊绒衫', '1', '27', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('778', '750', '短裤', '1', '28', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('779', '750', '皮草', '1', '29', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('780', '750', '礼服', '1', '30', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('781', '750', '仿皮皮衣', '1', '31', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('782', '750', '羊毛衫', '1', '32', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('783', '750', '设计师/潮牌', '1', '33', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('784', '749', '男装', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('785', '784', '衬衫', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('786', '784', 'T恤', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('787', '784', 'POLO衫', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('788', '784', '针织衫', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('789', '784', '羊绒衫', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('790', '784', '卫衣', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('791', '784', '马甲/背心', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('792', '784', '夹克', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('793', '784', '风衣', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('794', '784', '毛呢大衣', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('795', '784', '仿皮皮衣', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('796', '784', '西服', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('797', '784', '棉服', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('798', '784', '羽绒服', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('799', '784', '牛仔裤', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('800', '784', '休闲裤', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('801', '784', '西裤', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('802', '784', '西服套装', '1', '18', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('803', '784', '大码男装', '1', '19', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('804', '784', '中老年男装', '1', '20', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('805', '784', '唐装/中山装', '1', '21', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('806', '784', '工装', '1', '22', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('807', '784', '真皮皮衣', '1', '23', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('808', '784', '加绒裤', '1', '24', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('809', '784', '卫裤/运动裤', '1', '25', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('810', '784', '短裤', '1', '26', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('811', '784', '设计师/潮牌', '1', '27', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('812', '784', '羊毛衫', '1', '28', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('813', '749', '内衣', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('814', '813', '文胸', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('815', '813', '女式内裤', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('816', '813', '男式内裤', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('817', '813', '睡衣/家居服', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('818', '813', '塑身美体', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('819', '813', '泳衣', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('820', '813', '吊带/背心', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('821', '813', '抹胸', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('822', '813', '连裤袜/丝袜', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('823', '813', '美腿袜', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('824', '813', '商务男袜', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('825', '813', '保暖内衣', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('826', '813', '情侣睡衣', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('827', '813', '文胸套装', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('828', '813', '少女文胸', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('829', '813', '休闲棉袜', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('830', '813', '大码内衣', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('831', '813', '内衣配件', '1', '18', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('832', '813', '打底裤袜', '1', '19', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('833', '813', '打底衫', '1', '20', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('834', '813', '秋衣秋裤', '1', '21', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('835', '813', '情趣内衣', '1', '22', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('836', '749', '服饰配件', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('837', '836', '太阳镜', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('838', '836', '光学镜架/镜片', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('839', '836', '围巾/手套/帽子套装', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('840', '836', '袖扣', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('841', '836', '棒球帽', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('842', '836', '毛线帽', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('843', '836', '遮阳帽', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('844', '836', '老花镜', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('845', '836', '装饰眼镜', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('846', '836', '防辐射眼镜', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('847', '836', '游泳镜', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('848', '836', '女士丝巾/围巾/披肩', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('849', '836', '男士丝巾/围巾', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('850', '836', '鸭舌帽', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('851', '836', '贝雷帽', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('852', '836', '礼帽', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('853', '836', '真皮手套', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('854', '836', '毛线手套', '1', '18', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('855', '836', '防晒手套', '1', '19', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('856', '836', '男士腰带/礼盒', '1', '20', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('857', '836', '女士腰带/礼盒', '1', '21', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('858', '836', '钥匙扣', '1', '22', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('859', '836', '遮阳伞/雨伞', '1', '23', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('860', '836', '口罩', '1', '24', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('861', '836', '耳罩/耳包', '1', '25', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('862', '836', '假领', '1', '26', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('863', '836', '毛线/布面料', '1', '27', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('864', '836', '领带/领结/领带夹', '1', '28', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('865', '0', '鞋靴', '1', '15', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('866', '865', '流行男鞋', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('867', '866', '商务休闲鞋', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('868', '866', '正装鞋', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('869', '866', '休闲鞋', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('870', '866', '凉鞋/沙滩鞋', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('871', '866', '男靴', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('872', '866', '功能鞋', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('873', '866', '拖鞋/人字拖', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('874', '866', '雨鞋/雨靴', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('875', '866', '传统布鞋', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('876', '866', '鞋配件', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('877', '866', '帆布鞋', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('878', '866', '增高鞋', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('879', '866', '工装鞋', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('880', '866', '定制鞋', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('881', '865', '时尚女鞋', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('882', '881', '高跟鞋', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('883', '881', '单鞋', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('884', '881', '休闲鞋', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('885', '881', '凉鞋', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('886', '881', '女靴', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('887', '881', '雪地靴', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('888', '881', '拖鞋/人字拖', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('889', '881', '踝靴', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('890', '881', '筒靴', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('891', '881', '帆布鞋', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('892', '881', '雨鞋/雨靴', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('893', '881', '妈妈鞋', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('894', '881', '鞋配件', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('895', '881', '特色鞋', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('896', '881', '鱼嘴鞋', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('897', '881', '布鞋/绣花鞋', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('898', '881', '马丁靴', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('899', '881', '坡跟鞋', '1', '18', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('900', '881', '松糕鞋', '1', '19', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('901', '881', '内增高', '1', '20', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('902', '881', '防水台', '1', '21', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('903', '0', '礼品箱包', '1', '16', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('904', '903', '潮流女包', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('905', '904', '钱包', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('906', '904', '手拿包/晚宴包', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('907', '904', '单肩包', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('908', '904', '双肩包', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('909', '904', '手提包', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('910', '904', '斜挎包', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('911', '904', '钥匙包', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('912', '904', '卡包/零钱包', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('913', '903', '精品男包', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('914', '913', '钱包/卡包', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('915', '913', '男士手包', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('916', '913', '商务公文包', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('917', '913', '双肩包', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('918', '913', '单肩/斜挎包', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('919', '913', '钥匙包', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('920', '903', '功能箱包', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('921', '920', '电脑包', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('922', '920', '拉杆箱/拉杆包', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('923', '920', '旅行包', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('924', '920', '旅行配件', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('925', '920', '休闲运动包', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('926', '920', '登山包', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('927', '920', '妈咪包', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('928', '920', '书包', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('929', '920', '相机包', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('930', '920', '腰包/胸包', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('931', '903', '礼品', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('932', '931', '火机烟具', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('933', '931', '礼品文具', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('934', '931', '军刀军具', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('935', '931', '收藏品', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('936', '931', '工艺礼品', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('937', '931', '创意礼品', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('938', '931', '礼盒礼券', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('939', '931', '鲜花绿植', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('940', '931', '婚庆用品', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('941', '931', '京东卡', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('942', '931', '美妆礼品', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('943', '931', '地方礼品', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('944', '931', '古董把玩', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('945', '903', '奢侈品', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('946', '945', '箱包', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('947', '945', '钱包', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('948', '945', '服饰', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('949', '945', '腰带', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('950', '945', '太阳镜/眼镜框', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('951', '945', '配件', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('952', '945', '鞋靴', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('953', '945', '饰品', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('954', '945', '名品腕表', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('955', '945', '高档化妆品', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('956', '903', '婚庆', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('957', '956', '婚嫁首饰', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('958', '956', '婚纱摄影', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('959', '956', '婚纱礼服', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('960', '956', '婚庆服务', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('961', '956', '婚庆礼品/用品', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('962', '956', '婚宴', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('963', '0', '珠宝', '1', '17', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('964', '963', '时尚饰品', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('965', '964', '项链', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('966', '964', '手链/脚链', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('967', '964', '戒指', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('968', '964', '耳饰', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('969', '964', '头饰', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('970', '964', '胸针', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('971', '964', '婚庆饰品', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('972', '964', '饰品配件', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('973', '963', '纯金K金饰品', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('974', '973', '吊坠/项链', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('975', '973', '手镯/手链/脚链', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('976', '973', '戒指', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('977', '973', '耳饰', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('978', '963', '金银投资', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('979', '978', '工艺金', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('980', '978', '工艺银', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('981', '963', '银饰', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('982', '981', '吊坠/项链', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('983', '981', '手镯/手链/脚链', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('984', '981', '戒指/耳饰', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('985', '981', '宝宝银饰', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('986', '981', '千足银手镯', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('987', '963', '钻石', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('988', '987', '裸钻', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('989', '987', '戒指', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('990', '987', '项链/吊坠', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('991', '987', '耳饰', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('992', '987', '手镯/手链', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('993', '963', '翡翠玉石', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('994', '993', '项链/吊坠', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('995', '993', '手镯/手串', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('996', '993', '戒指', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('997', '993', '耳饰', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('998', '993', '挂件/摆件/把件', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('999', '993', '高值收藏', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1000', '963', '水晶玛瑙', '1', '7', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1001', '1000', '项链/吊坠', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1002', '1000', '耳饰', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1003', '1000', '手镯/手链/脚链', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1004', '1000', '戒指', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1005', '1000', '头饰/胸针', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1006', '1000', '摆件/挂件', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1007', '963', '彩宝', '1', '8', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1008', '1007', '项链/吊坠', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1009', '1007', '耳饰', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1010', '1007', '手镯/手链', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1011', '1007', '戒指', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1012', '963', '铂金', '1', '9', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1013', '1012', '项链/吊坠', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1014', '1012', '手镯/手链/脚链', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1015', '1012', '戒指', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1016', '1012', '耳饰', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1017', '963', '天然木饰', '1', '10', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1018', '1017', '小叶紫檀', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1019', '1017', '黄花梨', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1020', '1017', '沉香', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1021', '1017', '金丝楠', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1022', '1017', '菩提', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1023', '1017', '其他', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1024', '963', '珍珠', '1', '11', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1025', '1024', '项链', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1026', '1024', '吊坠', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1027', '1024', '耳饰', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1028', '1024', '手链', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1029', '1024', '戒指', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1030', '1024', '胸针', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1031', '0', '运动健康', '1', '18', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1032', '1031', '运动鞋包', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1033', '1032', '休闲鞋', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1034', '1032', '板鞋', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1035', '1032', '帆布鞋', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1036', '1032', '专项运动鞋', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1037', '1032', '跑步鞋', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1038', '1032', '篮球鞋', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1039', '1032', '足球鞋', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1040', '1032', '训练鞋', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1041', '1032', '乒羽网鞋', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1042', '1032', '拖鞋', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1043', '1032', '运动包', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1044', '1031', '运动服饰', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1045', '1044', '运动配饰', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1046', '1044', '羽绒服', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1047', '1044', '毛衫/线衫', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1048', '1044', '乒羽网服', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1049', '1044', '训练服', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1050', '1044', '运动背心', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1051', '1044', '卫衣/套头衫', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1052', '1044', '夹克/风衣', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1053', '1044', 'T恤', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1054', '1044', '棉服', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1055', '1044', '运动裤', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1056', '1044', '套装', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1057', '1031', '骑行运动', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1058', '1057', '折叠车', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1059', '1057', '山地车/公路车', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1060', '1057', '电动车', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1061', '1057', '其他整车', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1062', '1057', '骑行服', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1063', '1057', '骑行装备', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1064', '1031', '垂钓用品', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1065', '1064', '鱼竿鱼线', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1066', '1064', '浮漂鱼饵', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1067', '1064', '钓鱼桌椅', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1068', '1064', '钓鱼配件', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1069', '1064', '钓箱鱼包', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1070', '1064', '其它', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1071', '1031', '游泳用品', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1072', '1071', '泳镜', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1073', '1071', '泳帽', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1074', '1071', '游泳包防水包', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1075', '1071', '女士泳衣', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1076', '1071', '男士泳衣', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1077', '1071', '比基尼', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1078', '1071', '其它', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1079', '1031', '户外鞋服', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1080', '1079', '冲锋衣裤', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1081', '1079', '速干衣裤', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1082', '1079', '滑雪服', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1083', '1079', '羽绒服/棉服', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1084', '1079', '休闲衣裤', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1085', '1079', '抓绒衣裤', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1086', '1079', '软壳衣裤', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1087', '1079', 'T恤', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1088', '1079', '户外风衣', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1089', '1079', '功能内衣', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1090', '1079', '军迷服饰', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1091', '1079', '登山鞋', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1092', '1079', '雪地靴', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1093', '1079', '徒步鞋', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1094', '1079', '越野跑鞋', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1095', '1079', '休闲鞋', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1096', '1079', '工装鞋', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1097', '1079', '溯溪鞋', '1', '18', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1098', '1079', '沙滩/凉拖', '1', '19', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1099', '1079', '户外袜', '1', '20', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1100', '1031', '户外装备', '1', '7', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1101', '1100', '帐篷/垫子', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1102', '1100', '睡袋/吊床', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1103', '1100', '登山攀岩', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1104', '1100', '背包', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1105', '1100', '户外配饰', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1106', '1100', '户外照明', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1107', '1100', '户外仪表', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1108', '1100', '户外工具', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1109', '1100', '望远镜', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1110', '1100', '旅游用品', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1111', '1100', '便携桌椅床', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1112', '1100', '野餐烧烤', '1', '12', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1113', '1100', '军迷用品', '1', '13', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1114', '1100', '救援装备', '1', '14', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1115', '1100', '滑雪装备', '1', '15', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1116', '1100', '极限户外', '1', '16', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1117', '1100', '冲浪潜水', '1', '17', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1118', '1031', '健身训练', '1', '8', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1119', '1118', '综合训练器', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1120', '1118', '其他大型器械', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1121', '1118', '哑铃', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1122', '1118', '仰卧板/收腹机', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1123', '1118', '其他中小型器材', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1124', '1118', '瑜伽舞蹈', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1125', '1118', '武术搏击', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1126', '1118', '健身车/动感单车', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1127', '1118', '跑步机', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1128', '1118', '运动护具', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1129', '1031', '纤体瑜伽', '1', '9', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1130', '1129', '瑜伽垫', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1131', '1129', '瑜伽服', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1132', '1129', '瑜伽配件', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1133', '1129', '瑜伽套装', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1134', '1129', '舞蹈鞋服', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1135', '1031', '体育用品', '1', '10', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1136', '1135', '羽毛球', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1137', '1135', '乒乓球', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1138', '1135', '篮球', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1139', '1135', '足球', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1140', '1135', '网球', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1141', '1135', '排球', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1142', '1135', '高尔夫', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1143', '1135', '台球', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1144', '1135', '棋牌麻将', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1145', '1135', '轮滑滑板', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1146', '1135', '其他', '1', '11', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1147', '0', '彩票、旅行、充值、票务', '1', '19', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1148', '1147', '彩票', '1', '1', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1149', '1148', '双色球', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1150', '1148', '大乐透', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1151', '1148', '福彩3D', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1152', '1148', '排列三', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1153', '1148', '排列五', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1154', '1148', '七星彩', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1155', '1148', '七乐彩', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1156', '1148', '竞彩足球', '1', '8', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1157', '1148', '竞彩篮球', '1', '9', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1158', '1148', '新时时彩', '1', '10', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1159', '1147', '机票', '1', '2', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1160', '1159', '国内机票', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1161', '1147', '酒店', '1', '3', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1162', '1161', '国内酒店', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1163', '1161', '酒店团购', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1164', '1147', '旅行', '1', '4', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1165', '1164', '度假', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1166', '1164', '景点', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1167', '1164', '租车', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1168', '1164', '火车票', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1169', '1164', '旅游团购', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1170', '1147', '充值', '1', '5', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1171', '1170', '手机充值', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1172', '1147', '游戏', '1', '6', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1173', '1172', '游戏点卡', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1174', '1172', 'QQ充值', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1175', '1147', '票务', '1', '7', '1', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1176', '1175', '电影票', '1', '1', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1177', '1175', '演唱会', '1', '2', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1178', '1175', '话剧歌剧', '1', '3', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1179', '1175', '音乐会', '1', '4', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1180', '1175', '体育赛事', '1', '5', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1181', '1175', '舞蹈芭蕾', '1', '6', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');
INSERT INTO `tb_item_cat` VALUES ('1182', '1175', '戏曲综艺', '1', '7', '0', '2014-10-15 18:31:55', '2014-10-15 18:31:55');

-- ----------------------------
-- Table structure for tb_item_desc
-- ----------------------------
DROP TABLE IF EXISTS `tb_item_desc`;
CREATE TABLE `tb_item_desc` (
  `item_id` bigint(20) NOT NULL COMMENT '商品ID',
  `item_desc` text COMMENT '商品描述',
  `created` datetime DEFAULT NULL COMMENT '创建时间',
  `updated` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='商品描述表';

-- ----------------------------
-- Records of tb_item_desc
-- ----------------------------
INSERT INTO `tb_item_desc` VALUES ('536563', '111111111111111\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/XaMLOrYAH3MPJGbl.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"753\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/wXQkLXR3uGR2uVQ2.gif\" alt=\"\" border=\"0\" /> \r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/2kZKaLDmnLsPG0Eg.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/lSwjUG1ZzubIBKi0.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" height=\"111\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td width=\"78\" align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/uASNw0Nhxbk21bC5.jpg\" alt=\"\" /> \r\n			</td>\r\n			<td width=\"333\">\r\n				<div class=\"pcp_title\">\r\n				</div>\r\n				<div class=\"pcp_zhengzi\">\r\n					采用Android 2.2操作系统,更加优化的系统内核带来卓越性能,同时预装QQ、新浪微博等热门应用\r\n				</div>\r\n			</td>\r\n			<td width=\"8\">\r\n				&nbsp;\r\n			</td>\r\n			<td width=\"78\" align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/8BjUn5BJV4ChgBE7.jpg\" alt=\"\" /> \r\n			</td>\r\n			<td width=\"353\">\r\n				<div class=\"pcp_title\">\r\n				</div>\r\n				<div class=\"pcp_zhengzi\">\r\n					一机两用，无需换号；惬意生活，智“用”双全。谈笑间捕捉点滴信息，专属私享倍感温馨。\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" height=\"111\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td width=\"78\" align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/kjPt78VIkxrbvzjW.jpg\" alt=\"\" /> \r\n			</td>\r\n			<td width=\"333\">\r\n				<div class=\"pcp_title\">\r\n				</div>\r\n				<div class=\"pcp_zhengzi\">\r\n					3.2英寸炫彩电容触摸屏支持多点触控手指滑动间发现生活点滴细节\r\n				</div>\r\n			</td>\r\n			<td width=\"8\">\r\n				&nbsp;\r\n			</td>\r\n			<td width=\"78\" align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/7bC2f6LYB4ROO7Bg.jpg\" alt=\"\" /> \r\n			</td>\r\n			<td width=\"353\">\r\n				<div class=\"pcp_title\">\r\n				</div>\r\n				<div class=\"pcp_zhengzi\">\r\n					320万像素摄像头,轻松记录精彩瞬间。更可将生活点滴通过预置微博分享\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" height=\"111\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td width=\"78\" align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/DrtlVpc5KOJ7Oo9T.jpg\" alt=\"\" /> \r\n			</td>\r\n			<td width=\"333\">\r\n				<div class=\"pcp_title\">\r\n				</div>\r\n				<div class=\"pcp_zhengzi\">\r\n					3G/WLAN高速接入互联网,QQ聊天、实时微博、在线听歌,速度有保证\r\n				</div>\r\n			</td>\r\n			<td width=\"8\">\r\n				&nbsp;\r\n			</td>\r\n			<td width=\"78\" align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/EMX4AvilXnOxff9b.jpg\" alt=\"\" /> \r\n			</td>\r\n			<td width=\"353\">\r\n				<div class=\"pcp_title\">\r\n				</div>\r\n				<div class=\"pcp_zhengzi\">\r\n					内置“ALCATEL乐园”在线音乐播放器，随时随地畅享高品质音乐生活\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"753\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/FdkvXqmxfqmLcnBN.gif\" alt=\"\" border=\"0\" /> \r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/7ReuGiUYMpcc1A4v.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/08XIDvbOyLHr5TFh.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/ivwfr0sEKFrnoYXY.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"753\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/RlyKbCyJqCAKbnjU.gif\" alt=\"\" border=\"0\" /> \r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/nihX1mBqOpLrR6N8.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/kANw4Di0YoV2DVHW.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/wEv3UUxp01Sa7tqe.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/kDkMCmaSRRvcQ6v6.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/XGyZXm6ckLMShyW8.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/aIab5g4ibTlipRwj.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/qOjSI5NDLTXtiyk0.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/PJfQsp7yzKWeqJlC.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/4hxF7djjffwbL0Ul.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/MP7SbGD7x6td4mW6.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"753\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/DO8BaCMdbPo6z8IX.gif\" alt=\"\" border=\"0\" height=\"44\" width=\"753\" /> \r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td height=\"210\" width=\"360\" align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/qfPNzIg2Wuc1XAcW.jpg\" alt=\"\" /> \r\n			</td>\r\n			<td width=\"442\">\r\n				<div class=\"pcp_title\">\r\n				</div>\r\n				<div class=\"pcp_zhengzi\">\r\n					我支持AGPS/GPS，并预装导航软件，<br />\r\n甭管到哪里，咱都不会迷路啦！\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td width=\"442\">\r\n				<div class=\"pcp_title\">\r\n				</div>\r\n				<div class=\"pcp_zhengzi\">\r\n					我还预装了搜狗输入法，<br />\r\n不仅支持拼音、笔画，还能手写呢，<br />\r\n想怎么输入咱都行！\r\n				</div>\r\n			</td>\r\n			<td height=\"210\" width=\"360\" align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/OIwggBizqF0p02Cj.jpg\" alt=\"\" /> \r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td height=\"210\" width=\"360\" align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/8TXsdeIW3axWFftu.jpg\" alt=\"\" /> \r\n			</td>\r\n			<td width=\"442\">\r\n				<div class=\"pcp_title\">\r\n				</div>\r\n				<div class=\"pcp_zhengzi\">\r\n					我有独特的智能距离感应器，<br />\r\n当您接电话靠近我时，我就会自动熄灭屏幕，<br />\r\n拿开我时，会自动点亮屏幕，<br />\r\n不仅方便，还能给你省电呢！\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td width=\"442\">\r\n				<div class=\"pcp_title\">\r\n				</div>\r\n				<div class=\"pcp_zhengzi\">\r\n					您是否还经常为漏装、查找没有安装的程序苦恼呢？<br />\r\n现在不用啦，我预装“轻松安装”程序，<br />\r\n只需轻轻一点，就能自动扫描没有安装的程序，很给力！\r\n				</div>\r\n			</td>\r\n			<td height=\"210\" width=\"360\" align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/TbeBJZyAt9USLIDR.jpg\" alt=\"\" /> \r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/qEDjs0vUlSH34Thx.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/97y8iH59dd022V6I.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"753\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/hXT4Q2XmOZamNZ7j.gif\" alt=\"\" border=\"0\" /> \r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/488SagrbBtmSg85F.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/dWlmeuxc1IbuqVU4.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/spE18vI6HvlkY0KI.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table width=\"750\" align=\"center\">\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/WzKgJERzxB6x7tLc.jpg\" alt=\"\" border=\"0\" height=\"44\" width=\"750\" /> \r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<div align=\"center\">\r\n					<img src=\"http://img30.360buyimg.com/jgsq-productsoa/g4/M01/04/14/rBEGFU-rDU8IAAAAAALH-stG5eIAAA54AMYGf4AAsgS224.jpg\" alt=\"\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"753\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td align=\"center\">\r\n				<img src=\"http://img30.360buyimg.com/erpWareDetail/VrMYpSO0JUQhJUQY.gif\" alt=\"\" border=\"0\" /> \r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/gIHFRdp8F3CYy2ko.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" align=\"center\" class=\"ke-zeroborder\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"center\" align=\"center\">\r\n				<div class=\"bigapic\">\r\n					<img src=\"http://img30.360buyimg.com/erpWareDetail/nS3UZUVALGd8yPEP.jpg\" alt=\"\" border=\"0\" /> \r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<br />', '2015-03-08 21:33:18', '2015-04-11 20:38:38');
INSERT INTO `tb_item_desc` VALUES ('562379', '<div class=\"content_tpl\">\r\n	<p>\r\n		<br />\r\n	</p>\r\n	<p>\r\n		aaaaaaaaaaaaaaa\r\n	</p>\r\n	<p>\r\n		<img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M08/02/0D/rBEhU1HH-oQIAAAAAABGTIeJHiAAAAeGAAl8W0AAEZk102.jpg\" alt=\"\" /> \r\n	</p>\r\n<img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M01/01/1F/rBEhUlHC4HMIAAAAAACcfxP6teMAAAYnwBYxA8AAJyX056.jpg\" alt=\"\" /> \r\n	<div class=\"formwork_img\" style=\"font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n		<table class=\" ke-zeroborder\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">\r\n			<tbody>\r\n				<tr>\r\n					<td colspan=\"2\">\r\n						<div style=\"padding:5px 5px 5px 7px;font-size:14px;\">\r\n							<span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:14px;line-height:21px;\">尊敬的顾客：</span><br />\r\n<span style=\"font-size:14px;line-height:21px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span></span> \r\n						</div>\r\n					</td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"center\">\r\n						&nbsp;\r\n					</td>\r\n					<td align=\"center\">\r\n						<span style=\"font-family:\'Microsoft YaHei\';\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<a href=\"http://www.360buy.com/knowledge/1-55-1449.html\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/17/05/rBEQWFFxNNkIAAAAAAA4vfAW_P4AAEh1wKE4W0AADjV789.png\" height=\"57\" width=\"252\" /></a></span> \r\n					</td>\r\n				</tr>\r\n			</tbody>\r\n		</table>\r\n	</div>\r\n	<div class=\"formwork_img\" style=\"font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n		<span style=\"font-family:\'Microsoft YaHei\';\"><br />\r\n</span><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/13/1E/rBEhUlJw3dUIAAAAAAG7ysP0IbEAAEyeQHnzAQAAbvi516.jpg\" alt=\"\" /><br />\r\n	</div>\r\n	<div style=\"font-family:Arial, Helvetica, sans-serif;font-size:14px;text-align:-webkit-center;\">\r\n		<span style=\"font-size:12px;\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</span></span><span style=\"font-family:\'Microsoft YaHei\';font-size:12px;\"> 注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span> \r\n	</div>\r\n	<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td valign=\"top\">\r\n					&nbsp;\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					&nbsp;\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/Maf3RzWQlsmXD32V.gif\" border=\"0\" height=\"44\" width=\"753\" /> \r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/chkRlVjaRXDGJS64.jpg\" border=\"0\" height=\"298\" width=\"749\" /> \r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/uAdqfuUuFnQSReru.jpg\" border=\"0\" height=\"486\" width=\"750\" /> \r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/8czFAhCudb5rLs00.jpg\" border=\"0\" height=\"486\" width=\"750\" /> \r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/U0H5fMO2YCHrRHWY.jpg\" border=\"0\" height=\"540\" width=\"750\" /> \r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/fPAdjaiKjhLGAiKj.jpg\" border=\"0\" height=\"536\" width=\"749\" /> \r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/QKPdwQ2Ocnd1CGE1.jpg\" border=\"0\" height=\"447\" width=\"750\" /> \r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/jN4A2kAlcyrggrjL.gif\" border=\"0\" height=\"44\" width=\"753\" /> \r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td width=\"128\">\r\n					<p align=\"center\">\r\n						<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/BiFzjtXILvHL0wbF.gif\" border=\"0\" height=\"102\" width=\"128\" /> \r\n					</p>\r\n				</td>\r\n				<td width=\"251\">\r\n					<div style=\"font-family:\'微软雅黑\';color:#000;font-size:14px;font-weight:bold;\">\r\n						<strong>尊崇翻盖设计</strong> \r\n					</div>\r\n					<div style=\"font-family:\'微软雅黑\';font-size:14px;\">\r\n						- 尊崇翻盖设计，张弛中，尽显从容气度。\r\n					</div>\r\n				</td>\r\n				<td width=\"128\">\r\n					<p>\r\n						<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nInNfCLVSRWQ6MGP.gif\" border=\"0\" height=\"102\" width=\"128\" /> \r\n					</p>\r\n				</td>\r\n				<td valign=\"top\" width=\"243\">\r\n					<div style=\"font-family:\'微软雅黑\';color:#000;font-size:14px;font-weight:bold;\">\r\n						<strong>1.2GHz高速双核处理器</strong> \r\n					</div>\r\n					<div style=\"font-family:\'微软雅黑\';font-size:14px;\">\r\n						- 1.2GHz高速双核处理器，指掌之间超越平凡。\r\n					</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td height=\"145\" width=\"128\">\r\n					<p align=\"center\">\r\n						<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/DJHbNJoT2t6XHctu.gif\" border=\"0\" height=\"102\" width=\"128\" /> \r\n					</p>\r\n				</td>\r\n				<td width=\"244\">\r\n					<div style=\"font-family:\'微软雅黑\';color:#000;font-size:14px;font-weight:bold;\">\r\n						<strong>双3.5英寸WVGA SUPER AMOLED魔焕炫屏</strong> \r\n					</div>\r\n					<div style=\"font-family:\'微软雅黑\';font-size:14px;\">\r\n						- 双3.5英寸WVGA SUPER AMOLED魔焕炫屏，以非凡视野纵观天下时局。\r\n					</div>\r\n				</td>\r\n				<td width=\"128\">\r\n					<p>\r\n						<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/Fj6jw4quSktyCNPu.gif\" border=\"0\" height=\"102\" width=\"128\" /> \r\n					</p>\r\n				</td>\r\n				<td valign=\"top\" width=\"250\">\r\n					<div style=\"font-family:\'微软雅黑\';color:#000;font-size:14px;font-weight:bold;\">\r\n						<strong>Android? 2.3 智能操作系统</strong> \r\n					</div>\r\n					<div style=\"font-family:\'微软雅黑\';font-size:14px;\">\r\n						- Android? 2.3 智能操作系统，助力阁下运筹帷幄之中。\r\n					</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td width=\"128\">\r\n					<p align=\"center\">\r\n						<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/O1r7hCQVohsn29LE.gif\" border=\"0\" height=\"102\" width=\"128\" /> \r\n					</p>\r\n				</td>\r\n				<td width=\"244\">\r\n					<div style=\"font-family:\'微软雅黑\';color:#000;font-size:14px;font-weight:bold;\">\r\n						<strong>内置Samsung Apps</strong> \r\n					</div>\r\n					<div style=\"font-family:\'微软雅黑\';font-size:14px;\">\r\n						- 内置Samsung Apps, 汇聚热门应用，精彩尽在掌握。\r\n					</div>\r\n				</td>\r\n				<td width=\"128\">\r\n					<p>\r\n						<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/NoYbBUIxD2Pny4Pd.gif\" border=\"0\" height=\"102\" width=\"128\" /> \r\n					</p>\r\n				</td>\r\n				<td valign=\"top\" width=\"250\">\r\n					<div style=\"font-family:\'微软雅黑\';color:#000;font-size:14px;font-weight:bold;\">\r\n						<strong>内置丰富电信应用</strong> \r\n					</div>\r\n					<div style=\"font-family:\'微软雅黑\';font-size:14px;\">\r\n						- 内置丰富电信应用，天翼空间、天翼视讯、189邮箱，定制服务专属为您。\r\n					</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/4SG8oNzLQHpeIJ1W.gif\" border=\"0\" height=\"44\" width=\"753\" /> \r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/krYMgm1QWK1cvyE2.gif\" border=\"0\" height=\"335\" width=\"350\" /> \r\n				</td>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/YiBKbaFG3efkjmyg.gif\" border=\"0\" height=\"305\" width=\"350\" /> \r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/sNw1b5joHZP7cpoC.gif\" border=\"0\" height=\"333\" width=\"350\" /> \r\n				</td>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/OeNBD1WHTbiRjZTP.gif\" border=\"0\" height=\"349\" width=\"350\" /> \r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					&nbsp;\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<table align=\"center\" border=\"0\" width=\"750\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/X4Fnihnhh4Y4dJQj.gif\" border=\"0\" height=\"337\" width=\"350\" /> \r\n				</td>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/3JGhZ2YRe9udc2Kh.gif\" border=\"0\" height=\"374\" width=\"350\" /> \r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<p>\r\n		<br />\r\n	</p>\r\n</div>', '2015-03-08 21:27:54', '2015-04-12 17:10:43');
INSERT INTO `tb_item_desc` VALUES ('605616', '	<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=09c9c9c885&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/ohMXjnSM6HsbBCcK.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/13/0F/rBEIC0_6gbkIAAAAAAJoyIOxI1kAADzpwCe8zEAAmjg578.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/28kvW8zLcozLcBxI.gif\" alt=\"\" border=\"0\" /></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/blgANEFOiSE1FdU6.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"753\">  <tbody><tr>    <td align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/wXQkLXR3uGR2uVQ2.gif\" alt=\"\" border=\"0\" /></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/PwTBCVlfsjUdocFN.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"442\"><div class=\"pcp_title\"></div></td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 4.0英寸WVGA宽视角IPS屏幕，1600万色画面清晰亮丽，支持5点触控，耐磨玻璃电容屏。</div></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/pCO1NqGwWZ8XlF3n.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"442\"><div class=\"pcp_title\"></div></td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 1.0GHZ高速处理器，512MB RAM 512MB ROM，支持多任务处理。</div></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/XZ4bSCBpN0uq6596.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/9XGYD3VA1zlTX4Ne.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"442\"><div class=\"pcp_title\"></div></td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 安卓2.3.7智能操作系统，海量应用任您下载。预装安装助手，祝您轻松安装喜爱应用。</div></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/ku0ciG8VnQWjP7yb.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/6BfCW0FKEdijMqJ7.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 15px; text-align:center; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY: \'寰蒋闆呴粦\'}.pcp_zhengzi{	PADDING-RIGHT: 15px;	PADDING-LEFT: 7px;	FONT-SIZE: 14px;	PADDING-BOTTOM: 15px;	LINE-HEIGHT: 1.5em;	PADDING-TOP: 15px;	text-indent:2em;	FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\"><div class=\"pcp_title\"></div></td>      <td rowspan=\"3\" width=\"10\">&nbsp;</td>      <td align=\"center\"><div class=\"pcp_title\"></div></td>    </tr>    <tr>      <td align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/QNgGQmIg43J80wX1.jpg\" alt=\"\" /></td>      <td align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/Fhv9hHtRHfACtXnB.jpg\" alt=\"\" /></td>    </tr>    <tr>      <td align=\"center\"><div class=\"pcp_zhengzi\">全新晒纹工艺，时尚外观，握感极佳。</div></td>      <td align=\"center\"><div class=\"pcp_zhengzi\">支持A-GPS/GPS，支持重力传感，轻松使用多种应用。</div></td>    </tr>  </tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/bP6Pbghf777Ee8tP.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/99Xda8gAEo7xHSGT.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"753\">  <tbody><tr>    <td align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/RlyKbCyJqCAKbnjU.gif\" alt=\"\" border=\"0\" /></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/6OzLM51G76JXjwGK.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"753\">  <tbody><tr>    <td align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/VrMYpSO0JUQhJUQY.gif\" alt=\"\" border=\"0\" /></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/EhirUNBqCZyji601.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"753\">  <tbody><tr>    <td align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/FdkvXqmxfqmLcnBN.gif\" alt=\"\" border=\"0\" /></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/1FEsfRyEVPuWodle.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/YgtCr4BJgxZHp7l2.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table><style>.bigapic{ width:750px; height:auto;}</style><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img src=\"http://img30.360buyimg.com/erpWareDetail/s6hBdpY3qKLoBTak.jpg\" alt=\"\" border=\"0\" /></div></td>  </tr></tbody></table>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('635906', '<style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g3/M03/04/1A/rBEGE0-z4WoIAAAAAAAR0WQ-QcQAAA8fAD_zFwAABHp697.jpg\" border=\"0\" /></div></td>  </tr></table><table width=\"753\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\"><img border=\"0\" src=\"http://img30.360buyimg.com/erpWareDetail/DO8BaCMdbPo6z8IX.gif\" width=\"753\" height=\"44\" /></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g2/M04/04/1A/rBEGEU-z4WoIAAAAAAFR4P5UwpoAAA8gwGUj1QAAVH4219.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g4/M05/04/1A/rBEGFU-z4YYIAAAAAAC8uN8TyOIAAA8fgC734oAALzQ341.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY: \'寰蒋闆呴粦\'}.pcp_zhengzi{	PADDING-RIGHT: 15px;	PADDING-LEFT: 7px;	FONT-SIZE: 14px;	PADDING-BOTTOM: 15px;	LINE-HEIGHT: 1.5em;	PADDING-TOP: 15px;	FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table height=\"111\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" border=\"0\">  <tbody>    <tr>      <td align=\"middle\" width=\"78\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g3/M03/04/1A/rBEGE0-z4XcIAAAAAAAQeJJSqv0AAA8fAD_3kUAABCQ168.jpg\"></td>      <td width=\"333\"><div class=\"pcp_title\"></div>      <div class=\"pcp_zhengzi\">采用Android 2.2操作系统<br/>更加优化的系统内核带来卓越性能<br/>同时预装QQ、新浪微博等热门应用</div></td>      <td width=\"8\">&nbsp;</td>      <td align=\"middle\" width=\"78\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g1/M05/04/1A/rBEGDk-z4YMIAAAAAAAPIdGf4k8AAA8fgIqp34AAA85336.jpg\"></td>      <td width=\"353\"><div class=\"pcp_title\"></div>      <div class=\"pcp_zhengzi\">一机两用，无需换号；<br/>惬意生活，智&ldquo;用&rdquo;双全。<br/>谈笑间捕捉点滴信息，<br/>专属私享倍感温馨。</div></td>    </tr>  </tbody></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY: \'寰蒋闆呴粦\'}.pcp_zhengzi{	PADDING-RIGHT: 15px;	PADDING-LEFT: 7px;	FONT-SIZE: 14px;	PADDING-BOTTOM: 15px;	LINE-HEIGHT: 1.5em;	PADDING-TOP: 15px;	FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table height=\"111\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" border=\"0\">  <tbody>    <tr>      <td align=\"middle\" width=\"78\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g2/M03/04/1A/rBEGEE-z4ZEIAAAAAAAPE2teaz8AAA8ggP_6WIAAA8r608.jpg\"></td>      <td width=\"333\"><div class=\"pcp_title\"></div>      <div class=\"pcp_zhengzi\">3.2英寸炫彩电容触摸屏<br/>支持多点触控<br/>手指滑动间发现生活点滴细节</div></td>      <td width=\"8\">&nbsp;</td>      <td align=\"middle\" width=\"78\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g4/M05/04/1A/rBEGFk-z4aQIAAAAAAAQcfdpeZ4AAA8fgC8nFoAABCJ693.jpg\"></td>      <td width=\"353\"><div class=\"pcp_title\"></div>      <div class=\"pcp_zhengzi\">320万像素摄像头<br/>轻松记录精彩瞬间<br/>更可将生活点滴通过预置微博分享</div></td>    </tr>  </tbody></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY: \'寰蒋闆呴粦\'}.pcp_zhengzi{	PADDING-RIGHT: 15px;	PADDING-LEFT: 7px;	FONT-SIZE: 14px;	PADDING-BOTTOM: 15px;	LINE-HEIGHT: 1.5em;	PADDING-TOP: 15px;	FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table height=\"111\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" border=\"0\">  <tbody>    <tr>      <td align=\"middle\" width=\"78\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g4/M05/04/1A/rBEGFk-z4dEIAAAAAAASGs4QOGcAAA8fgDAgJQAABIy527.jpg\"></td>      <td width=\"333\"><div class=\"pcp_title\"></div>      <div class=\"pcp_zhengzi\">3G/WLAN高速接入互联网<br/>QQ聊天、实时微博、在线听歌<br/>速度有保证</div></td>      <td width=\"8\">&nbsp;</td>      <td align=\"middle\" width=\"78\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g1/M05/04/1A/rBEGDU-z4aUIAAAAAAAQ3n2cXcMAAA8fgIri2QAABD2599.jpg\"></td>      <td width=\"353\"><div class=\"pcp_title\"></div>      <div class=\"pcp_zhengzi\">内置&ldquo;ALCATEL乐园&rdquo;在线音乐播放器<br/>随时随地畅享高品质音乐生活</div></td>    </tr>  </tbody></table><table width=\"753\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\"><img border=\"0\" src=\"http://img30.360buyimg.com/erpWareDetail/FdkvXqmxfqmLcnBN.gif\"/></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g3/M03/04/1A/rBEGFE-z4esIAAAAAACjwSDBZ34AAA8fAECY3MAAKPZ352.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g4/M05/04/1A/rBEGFU-z4fIIAAAAAADLDjc0HvIAAA8fgDAksYAAMsm218.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g1/M05/04/1A/rBEGDk-z4fMIAAAAAADIDspxk74AAA8fgIsArUAAMgm117.jpg\" border=\"0\" /></div></td>  </tr></table><table width=\"753\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\"><img border=\"0\" src=\"http://img30.360buyimg.com/erpWareDetail/RlyKbCyJqCAKbnjU.gif\"/></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g2/M04/04/1A/rBEGEE-z4eAIAAAAAAEMkmIsMAUAAA8gwGapagAAQyq435.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g4/M05/04/1A/rBEGFk-z4fMIAAAAAADy49Xy-FwAAA8fgDBXewAAPL7222.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g2/M04/04/1A/rBEGEk-z4fkIAAAAAAEWfgahsTQAAA8gwGbslIAARaW741.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g4/M05/04/1A/rBEGFk-z4foIAAAAAADOTnQ1ywkAAA8fgDCUOcAAM5m170.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g1/M05/04/1A/rBEGD0-z4goIAAAAAAEnqkuVv2MAAA8fgIutIAAASfC340.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g2/M04/04/1A/rBEGEU-z4fgIAAAAAAEl-JaDU0sAAA8gwGcyOgAASYQ355.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g3/M03/04/1A/rBEGFE-z4g4IAAAAAABuBGY9Xh0AAA8fAEGq9sAAG4c293.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g4/M05/04/1A/rBEGFU-z4hUIAAAAAADwjqVEtJYAAA8fgDRNcEAAPCm333.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g1/M05/04/1A/rBEGDU-z4eIIAAAAAAEn1E5J4fYAAA8fgIwQp0AASfs799.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g2/M04/04/1A/rBEGEk-z4hUIAAAAAAEuexWesLwAAA8gwGeVVMAAS6T146.jpg\" border=\"0\" /></div></td>  </tr></table><table width=\"753\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\"><img border=\"0\" src=\"http://img30.360buyimg.com/erpWareDetail/wXQkLXR3uGR2uVQ2.gif\"/></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g2/M04/04/1A/rBEGEU-z4gkIAAAAAAAlWOH8QIQAAA8gwGfg-YAACVw810.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\"></div>    <div class=\"pcp_zhengzi\"> 我支持AGPS/GPS，并预装导航软件，甭管到哪里，咱都不会迷路啦！</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {	PADDING-RIGHT: 15px;	PADDING-LEFT: 7px;	FONT-SIZE: 14px;	PADDING-BOTTOM: 15px;	LINE-HEIGHT: 1.5em;	PADDING-TOP: 15px;	FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td  width=\"442\"><div class=\"pcp_title\"></div>    <div class=\"pcp_zhengzi\"> 我还预装了搜狗输入法，不仅支持拼音、笔画，还能手写呢，想怎么输入咱都行！</div></td>    <td width=\"360\" height=\"210\" align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g4/M05/04/1A/rBEGFk-z4ikIAAAAAAAm4caJ7PQAAA8fgDc-q0AACb5505.jpg\" /></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g3/M03/04/1A/rBEGE0-z4jAIAAAAAAAsZg8YJGsAAA8fAEJ7fIAACx-181.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\"></div>    <div class=\"pcp_zhengzi\"> 我有独特的智能距离感应器，当您接电话靠近我时，我就会自动熄灭屏幕，拿开我时，会自动点亮屏幕，不仅方便，还能给你省电呢！</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {	PADDING-RIGHT: 15px;	PADDING-LEFT: 7px;	FONT-SIZE: 14px;	PADDING-BOTTOM: 15px;	LINE-HEIGHT: 1.5em;	PADDING-TOP: 15px;	FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td  width=\"442\"><div class=\"pcp_title\"></div>    <div class=\"pcp_zhengzi\"> 您是否还经常为漏装、查找没有安装的程序苦恼呢？现在不用啦，我预装&ldquo;轻松安装&rdquo;程序，只需轻轻一点，就能自动扫描没有安装的程序，很给力！</div></td>    <td width=\"360\" height=\"210\" align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g4/M05/04/1A/rBEGFU-z4kYIAAAAAAAl0CzTzJEAAA8fgDdIaYAACXo291.jpg\" /></td>  </tr></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g3/M03/00/06/rBEGE0-LjmIIAAAAAACR6dxSFkQAAACkgBBPuMAAJIB597.jpg\" /></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g1/M05/04/1A/rBEGDk-z4k0IAAAAAABwGmBbPjkAAA8fgI0wH8AAHAy589.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g2/M04/04/1A/rBEGEE-z4joIAAAAAABgb1ZKZKIAAA8gwGfqVYAAGCH432.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g4/M05/04/1A/rBEGFU-z4loIAAAAAAEjIcFYfd8AAA8fgDdR44AASM5754.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g3/M03/04/1A/rBEGFE-z4lYIAAAAAAAR0WQ-QcQAAA8fAEKGnAAABHp355.jpg\" border=\"0\" /></div></td>  </tr></table>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('679532', '<style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g9/M03/00/05/rBEHaVAtuOwIAAAAAAAXPn3tPB4AAACLACytdMAABdW294.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g8/M03/00/05/rBEHZ1AtuQkIAAAAAACyawKIXIkAAACKwMBlmcAALKD120.jpg\" border=\"0\" /></div></td>  </tr></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td><IMG border=\"0\" src=\"http://img30.360buyimg.com/erpWareDetail/28kvW8zLcozLcBxI.gif\" /></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZVAtuSsIAAAAAAEX1Bq94JoAAACLAFq14UAARfs286.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">更快速度</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 相对OT 986，AK47加强版 OT 986+ 配备了TI 双核1.5Ghz 高速处理器，全新Cortex-A9架构，性能较其他A8架构双核提升近40%，流畅玩转各种Android应用，同时二级缓存增加1倍，网页浏览更加顺畅</div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g8/M03/00/05/rBEHaFAtuUUIAAAAAABTAS-b8s0AAACLAIzMWkAAFMZ565.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">让游戏飞起来</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 强大的SGX540图像处理器，比肩电视游戏的处理能力，运行频率384Mhz；每秒 5000万的三角形渲染能力，每秒6.2亿的像素填充能力，让各种大型3D游戏在手机上飞起来。</div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g8/M03/00/05/rBEHaFAtuXQIAAAAAABFn-PX9YcAAACLQIZcI4AAEW3648.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">更大内存</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 相对OT 986，AK47加强版OT 986+将机身存储空间由4GB提升到8GB，应用启动速度更快，更流畅，更兼双通道400MHZ内存管理，多任务处理更加畅快。 </div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZlAtuZ8IAAAAAABS2pi11vUAAACLQDquigAAFLy509.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">更多配色</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 相对OT 986的曜石黑，AK47加强版 OT 986+增加了丰富炫彩配色 : 玫红、典雅白、宝石青</div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g9/M03/00/05/rBEHaVAtuccIAAAAAABOmpUwO7IAAACLQIp2csAAE6y194.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g9/M03/00/05/rBEHalAtuewIAAAAAAA3zGSWlnAAAACLQP6zAIAADfk724.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\">高清大屏幕</div>    <div class=\"pcp_zhengzi\"> 4.5英寸HD（1280*720）高清绚真Retina大屏，像素密度可达326PPI，清晰度超越杂志印刷，让视界就等于世界。<br/>采用世界领先的IPS硬屏液晶技术，响应速度更快，呈现的运动画面更为流畅。<br/>屏幕采用16:9比例，完美使用尺寸，握感更佳。</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\" align=\"center\"><div class=\"pcp_title\">9.75纤薄机身</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 流线型机身设计，彰显科技魅力；先进的镁合金一体成型中框，重量更轻，强度更高。</div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZVAtuhgIAAAAAAC5ZT4yy4kAAACLQNZR5oAALl9118.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td  width=\"442\"><div class=\"pcp_title\">丰富应用</div>    <div class=\"pcp_zhengzi\"> 轻松安装等丰富应用；全新Android 4.0系统，您可以自行卸载所预装第三方应用。</div></td>    <td width=\"360\" height=\"210\" align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g8/M03/00/05/rBEHZ1Atui4IAAAAAABA25IopTcAAACLQMQYosAAEDz060.jpg\" /></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">丰富传感器</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 支持重力感应，光线感应，近距离感应，磁力感应丰富传感器</div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g8/M03/00/05/rBEHaFAtuk8IAAAAAABxX7L6xFQAAACLgJcwT4AAHF3705.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZVAtunUIAAAAAACQx-2hql4AAACLgGDaS0AAJDf494.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\">全新Android 4.0智能操作系统</div>    <div class=\"pcp_zhengzi\"> 独特人脸识别功能、支持QQ视频通话、超炫通讯录界面、历史使用程序快捷页面显示</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td  width=\"442\"><div class=\"pcp_title\">全新石墨降热技术</div>    <div class=\"pcp_zhengzi\"> </div></td>    <td width=\"360\" height=\"210\" align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g9/M03/00/05/rBEHalAtupgIAAAAAABFPzCGQaUAAACLgOmHY8AAEVX459.jpg\" /></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZlAtuqUIAAAAAAAmDRXg2qoAAACLgLq-YYAACYl429.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\">续航能力</div>    <div class=\"pcp_zhengzi\"> 更兼1800mAh大容量电池，电量更持久，使用更安全。</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZVAtusMIAAAAAAA42C2y9VEAAACLwCNZ9EAADjw902.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\">打造自己的移动家庭影院</div>    <div class=\"pcp_zhengzi\"> 200万前置摄像头+500万自动对焦后置摄像头，并带LED闪光灯，人脸识别、自拍，随心所欲把握精彩瞬间。更兼支持1080P高清摄录，记录生命中每一段美好时光。</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td  width=\"442\"><div class=\"pcp_title\">采用双Mic降噪技术</div>    <div class=\"pcp_zhengzi\"> 通过智能信号处理迅速捕捉用户声音，过滤环境干扰，让您在嘈杂的环境下更清晰的通话。</div></td>    <td width=\"360\" height=\"210\" align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g8/M03/00/05/rBEHZ1AtuuQIAAAAAABYOFI_aysAAACLwCwaokAAFhQ898.jpg\" /></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g9/M03/00/05/rBEHaVAtuvYIAAAAAABYFus2avQAAACLwHN7MkAAFgu728.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\">顶级音频实验室SRS认证</div>    <div class=\"pcp_zhengzi\"> OT 986获得国际顶级音频实验室SRS认证，从水平环绕、垂直环绕等多角度营造逼真立体感声场，有效改善低音音频，产生远距离后置扬声器效果，可在任何方向感受宏亮的重低音质。</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">听好音乐：高品质手机音乐播放器&mdash;&mdash;天天动听</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> </div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g8/M03/00/05/rBEHZ1AtuzEIAAAAAACpb9ffYPgAAACLwMR2dAAAKmH785.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">看好音乐：高清音乐视频手机客户端&mdash;&mdash;音悦台</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> </div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZlAtu0QIAAAAAAFD6cRxWyIAAACMAB4GOQAAUQB295.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">赏好视频：支持1080P摄录及高清视频播放</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> OT 986+支持1080P摄录及高清视频播放，出色的硬件解析能力，让您畅游高清视频的海洋。机身同时预装两部高清正版音乐MV：欧美V榜、港台V榜。大家可不要误以为是用过的哦！</div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g8/M03/00/05/rBEHZ1Atu3MIAAAAAAB6j5FLs_EAAACMAFZrn4AAHqn518.jpg\" border=\"0\" /></div></td>  </tr></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g3/M03/00/06/rBEGE0-LjmIIAAAAAACR6dxSFkQAAACkgBBPuMAAJIB597.jpg\" /></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZVAtu8gIAAAAAACjP4EUBSgAAACMAJjwcgAAKNX102.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZVAtu_UIAAAAAACVY8osHawAAACMAPUSBwAAJV7693.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZVAtu_MIAAAAAACu_XXXuWsAAACMAOyc_AAAK8V516.jpg\" border=\"0\" /></div></td>  </tr></table><table width=\"753\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\"><img border=\"0\" src=\"http://img30.360buyimg.com/erpWareDetail/hXT4Q2XmOZamNZ7j.gif\"/></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g7/M03/00/05/rBEHZVAtvH0IAAAAAAFZ6b9ncE4AAACMQM4c9oAAVoB469.jpg\" border=\"0\" /></div></td>  </tr></table>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('679533', '<style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIC1AFHaIIAAAAAAAXPn3tPB4AAEEDwGp1AAAABdW505.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIC1AFHaEIAAAAAACyawKIXIkAAEEDwGModgAALKD979.jpg\" border=\"0\" /></div></td>  </tr></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td><IMG border=\"0\" src=\"http://img30.360buyimg.com/erpWareDetail/28kvW8zLcozLcBxI.gif\" /></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEDilAFHZYIAAAAAAEX1Bq94JoAAEEDwFbWH8AARfs566.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">更快速度</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 相对OT 986，AK47加强版 OT 986+ 配备了TI 双核1.5Ghz 高速处理器，全新Cortex-A9架构，性能较其他A8架构双核提升近40%，流畅玩转各种Android应用，同时二级缓存增加1倍，网页浏览更加顺畅</div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEDilAFHfIIAAAAAABTAS-b8s0AAEEEAKEFdAAAFMZ000.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">让游戏飞起来</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 强大的SGX540图像处理器，比肩电视游戏的处理能力，运行频率384Mhz；每秒 5000万的三角形渲染能力，每秒6.2亿的像素填充能力，让各种大型3D游戏在手机上飞起来。</div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIDFAFHjUIAAAAAABFn-PX9YcAAEEEQFuzxUAAEW3788.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">更大内存</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 相对OT 986，AK47加强版OT 986+将机身存储空间由4GB提升到8GB，应用启动速度更快，更流畅，更兼双通道400MHZ内存管理，多任务处理更加畅快。 </div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEDilAFHv0IAAAAAABS2pi11vUAAEEEwOTuTEAAFLy495.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">更多配色<br/></div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 相对OT 986的曜石黑，AK47加强版 OT 986+增加了丰富炫彩配色 : 玫红、典雅白、宝石青<br/></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIDFAFHygIAAAAAABOmpUwO7IAAEEFAHO2CAAAE6y714.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEDilAFH_4IAAAAAAA3zGSWlnAAAEEFwOqQTIAADfk646.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\">高清大屏幕</div>    <div class=\"pcp_zhengzi\"> 4.5英寸HD（1280*720）高清绚真Retina大屏，像素密度可达326PPI，清晰度超越杂志印刷，让视界就等于世界。<br/>采用世界领先的IPS硬屏液晶技术，响应速度更快，呈现的运动画面更为流畅。<br/>屏幕采用16:9比例，完美使用尺寸，握感更佳。</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\" align=\"center\"><div class=\"pcp_title\">9.75纤薄机身<br/></div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 流线型机身设计，彰显科技魅力；先进的镁合金一体成型中框，重量更轻，强度更高。<br/></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIC1AFIAEIAAAAAAC5ZT4yy4kAAEEFwNw0xAAALl9797.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td  width=\"442\"><div class=\"pcp_title\">丰富应用<br/></div>    <div class=\"pcp_zhengzi\"> 轻松安装等丰富应用；全新Android 4.0系统，您可以自行卸载所预装第三方应用。</div></td>    <td width=\"360\" height=\"210\" align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEDilAFIBgIAAAAAABA25IopTcAAEEGAF_AuMAAEDz602.jpg\" /></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">丰富传感器<br/></div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> 支持重力感应，光线感应，近距离感应，磁力感应丰富传感器<br/></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEDilAFIH8IAAAAAABxX7L6xFQAAEEGgBdUlQAAHF3642.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIDFAFINkIAAAAAACQx-2hql4AAEEGwDHT7YAAJDf312.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\">全新Android 4.0智能操作系统<br/></div>    <div class=\"pcp_zhengzi\"> 独特人脸识别功能、支持QQ视频通话、超炫通讯录界面、历史使用程序快捷页面显示</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td  width=\"442\"><div class=\"pcp_title\">全新石墨降热技术</div>    <div class=\"pcp_zhengzi\"> </div></td>    <td width=\"360\" height=\"210\" align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIC1AFIR4IAAAAAABFPzCGQaUAAEEHAEYbD8AAEVX248.jpg\" /></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEDilAFIWoIAAAAAAAmDRXg2qoAAEEHQFxKq0AACYl662.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\">续航能力<br/></div>    <div class=\"pcp_zhengzi\"> 更兼1800mAh大容量电池，电量更持久，使用更安全。<br/></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIC1AFIXAIAAAAAAA42C2y9VEAAEEHQFgRxUAADjw310.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\">打造自己的移动家庭影院<br/></div>    <div class=\"pcp_zhengzi\"> 200万前置摄像头+500万自动对焦后置摄像头，并带LED闪光灯，人脸识别、自拍，随心所欲把握精彩瞬间。更兼支持1080P高清摄录，记录生命中每一段美好时光。</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td  width=\"442\"><div class=\"pcp_title\">采用双Mic降噪技术<br/></div>    <div class=\"pcp_zhengzi\"> 通过智能信号处理迅速捕捉用户声音，过滤环境干扰，让您在嘈杂的环境下更清晰的通话。<br/></div></td>    <td width=\"360\" height=\"210\" align=\"center\"><img src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEDilAFIY4IAAAAAABYOFI_aysAAEEHQPwQjkAAFhQ205.jpg\" /></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; text-indent:2em; FONT-SIZE: 15px; PADDING-BOTTOM: 7px; COLOR: #000; PADDING-TOP: 7px; FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em;text-indent:2em; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"360\" height=\"210\" align=\"center\" ><img src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIDFAFIcgIAAAAAABYFus2avQAAEEHgKksX0AAFgu051.jpg\" /></td>    <td width=\"442\"><div class=\"pcp_title\">顶级音频实验室SRS认证<br/></div>    <div class=\"pcp_zhengzi\"> OT 986获得国际顶级音频实验室SRS认证，从水平环绕、垂直环绕等多角度营造逼真立体感声场，有效改善低音音频，产生远距离后置扬声器效果，可在任何方向感受宏亮的重低音质。</div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">听好音乐：高品质手机音乐播放器&mdash;&mdash;天天动听</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> </div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIC1AFIe4IAAAAAACpb9ffYPgAAEEHwDqtQUAAKmH342.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">看好音乐：高清音乐视频手机客户端&mdash;&mdash;音悦台</div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> </div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIC1AFIhUIAAAAAAFD6cRxWyIAAEEHwPM3igAAUQB246.jpg\" border=\"0\" /></div></td>  </tr></table><style type=\"text/css\"><!--.pcp_title {	PADDING-RIGHT: 7px;	PADDING-LEFT: 7px;	FONT-WEIGHT: bold;	FONT-SIZE: 15px;	PADDING-BOTTOM: 7px;	COLOR: #000;	PADDING-TOP: 7px;	text-indent:2em;	FONT-FAMILY:Arial, Helvetica, sans-serif}.pcp_zhengzi {PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; text-indent:2em; LINE-HEIGHT: 1.5em;PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif}--></style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td width=\"442\"><div class=\"pcp_title\">赏好视频：支持1080P摄录及高清视频播放<br/></div>    </td>  </tr>  <tr>    <td><div class=\"pcp_zhengzi\"> OT 986+支持1080P摄录及高清视频播放，出色的硬件解析能力，让您畅游高清视频的海洋。机身同时预装两部高清正版音乐MV：欧美V榜、港台V榜。大家可不要误以为是用过的哦！<br/></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIDFAFIj4IAAAAAAB6j5FLs_EAAEEIALy6eoAAHqn046.jpg\" border=\"0\" /></div></td>  </tr></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g3/M03/00/06/rBEGE0-LjmIIAAAAAACR6dxSFkQAAACkgBBPuMAAJIB597.jpg\" /></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIC1AFItwIAAAAAACjP4EUBSgAAEEIwHP5vEAAKNX148.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIDFAFIuAIAAAAAACVY8osHawAAEEIwIXrbQAAJV7654.jpg\" border=\"0\" /></div></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIDFAFIuQIAAAAAACu_XXXuWsAAEEIwJwJAgAAK8V755.jpg\" border=\"0\" /></div></td>  </tr></table><table width=\"753\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\"><img border=\"0\" src=\"http://img30.360buyimg.com/erpWareDetail/hXT4Q2XmOZamNZ7j.gif\"/></td>  </tr></table><style>.bigapic{ width:750px; height:auto;}</style><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td align=\"center\" valign=\"middle\"><div class=\"bigapic\"><img  src=\"http://img30.360buyimg.com/erpWareDetail/g5/M02/14/19/rBEIDFAFI0gIAAAAAAFZ6b9ncE4AAEEJQHBZ68AAVoB965.jpg\" border=\"0\" /></div></td>  </tr></table>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('691300', '<div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/05/19/rBEQWVEt3QUIAAAAAABGTIeJHiAAABIggIJf8wAAEZk694.jpg\" alt=\"\" /><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><a target=\"_blank\" href=\"http://sale.jd.com/act/ELFn1dv3qR2QN.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/07/06/rBEhVlHwugoIAAAAAAB-fVAQx7QAABaLACoyOIAAH6V911.jpg\" alt=\"\" /></a></td></tr></tbody></table></div><table align=\"center\" width=\"750\"><tbody><tr><td><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"44\" width=\"750\"><p align=\"left\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" border=\"0\" height=\"44\" width=\"750\" /></p></td></tr></tbody></table></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g2/M00/06/0F/rBEGElARAHUIAAAAAAGK0em6mIgAABQ6QDWvDgAAYrp460.jpg\" /></td></tr><tr><td><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #cc6600; FONT-SIZE: 24px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">WCDMA GSM双网双待双通</div></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g2/M00/06/0F/rBEGEVARAHcIAAAAAAFLg8RUnu8AABQ6QBkd-AAAUub717.jpg\" /></td></tr><tr><td><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #cc6600; FONT-SIZE: 24px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">3.3英寸Super AMOLED内外双大屏</div></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g2/M00/06/0F/rBEGEFARAHgIAAAAAAGYU1URE6kAABQ6QCe4OcAAZhr962.jpg\" /></td></tr><tr><td><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #cc6600; FONT-SIZE: 24px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">1.2GHz双核处理器</div></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g2/M00/06/0F/rBEGElARAHIIAAAAAAD6vi0mXj4AABQ6QC0RS4AAPrW607.jpg\" /></td></tr><tr><td><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #cc6600; FONT-SIZE: 24px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">手写键盘双输入</div></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g2/M00/06/0F/rBEGEVARAH0IAAAAAADvlvArc3UAABQ6QDHpLgAAO-u174.jpg\" /></td></tr><tr><td><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #cc6600; FONT-SIZE: 24px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">尊贵外观设计</div></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g3/M01/06/0F/rBEGFFARAX4IAAAAAAD6--Qyg18AABQ6gCQAD8AAPsT048.jpg\" /></td></tr></tbody></table><table align=\"center\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #cc6600; FONT-SIZE: 24px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">全面支持中国联通沃3G业务</div></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g3/M01/06/0F/rBEGE1ARAXQIAAAAAAFZJovIJl4AABQ6gCdgZwAAVk-749.jpg\" /></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nQTYErDwzk5CYU4X.jpg\" border=\"0\" height=\"44\" width=\"750\" /></td></tr><tr><td>&nbsp;</td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"128\"><p align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g3/M00/06/0F/rBEGFFARAXkIAAAAAAAc3Z9xXrgAABQ6QP-7R0AABz1413.gif\" /></p></td><td valign=\"top\" width=\"237\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 7px\"><strong>3.3英寸内外双屏</strong></div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">- 3.3英寸内外华丽双屏，多重视角洞悉世间。</div></td><td width=\"128\"><p><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g3/M01/06/0F/rBEGE1ARAW8IAAAAAAAc5PvYx6sAABQ6gBRnjsAABz8228.gif\" /></p></td><td valign=\"top\" width=\"257\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 7px\"><strong>1.2GHz双核处理器</strong></div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">- 1.2GHz劲速双核处理器，瞬息之间把握全局。</div></td></tr></tbody></table><table align=\"center\" border=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"128\"><p align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g3/M01/06/0F/rBEGFFARAXwIAAAAAAAdevmJE7UAABQ6gBsDTgAAB2S407.gif\" /></p></td><td valign=\"top\" width=\"237\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">WCDMA GSM双网双待<br /></div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">- WCDMA GSM双网双待，行走天下从容不迫。</div></td><td width=\"128\"><p><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g3/M01/06/0F/rBEGE1ARAngIAAAAAAAezaetAuIAABQ6gP_uPwAAB7l363.gif\" /></p></td><td valign=\"top\" width=\"257\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 7px\"><strong>TouchWiz操作界面</strong></div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">- TouchWiz操作界面，风云变幻了若指掌。</div></td></tr></tbody></table><table align=\"center\" border=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"128\"><p align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g5/M02/1B/11/rBEIC1ARAqcIAAAAAAAdeyKSQSYAAFYRgEMrKMAAB2T652.gif\" /></p></td><td valign=\"top\" width=\"237\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">尊贵外型设计<br /></div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">- 尊贵外型设计，铸造不凡之躯。</div></td><td width=\"128\"><p><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g3/M01/06/0F/rBEGE1ARAnoIAAAAAAAdoblleVUAABQ6gP_1-EAAB25403.gif\" /></p></td><td valign=\"top\" width=\"257\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 7px\"><strong>三星B9120，新一代大器</strong></div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">- 三星B9120，新一代大器。</div></td></tr></tbody></table><br /><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/12/18/rBEHZlD4rusIAAAAAALbeqg4FBwAADqvgERPa4AAtuS685.jpg\" usemap=\"#Map\" alt=\"\" border=\"0\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  </table><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/04/0F/rBEhVFHbnk0IAAAAAAKxpKIFrhwAAA4CQKYQIYAArG8330.jpg\" alt=\"\" /><br /></div><table style=\"line-height:1.5e;font-family: Arial,Helvetica,sans-serif; font-size: 12px; border-collapse: separate;background-color:#8f0002;\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"750\">   <tbody><tr>     <td style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" height=\"25\">地区</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">套餐</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">分月返还</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">总赠费额</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"15%\">预存款</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">有效期</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"37%\">额外赠送流量</td>   </tr>   <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">标准版</td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\" height=\"28\"><span style=\"color:#000000;\">66</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">30</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">360</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\"></span><span style=\"color:#000000;\">根据套餐而定</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">12个月</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"left\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">天津：入网送500M省内流量；山东：96以上套餐每月额外送300M省内流量，共12月；湖北：每月额外送300M省内流量，共12月。</span></td>  </tr>  <tr>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">96</td>   <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">42</td>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">504</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广东</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">19</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000送完为止</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">66套餐每月额外送100M本地流量，共24个月；96及以上套餐，每月额外送200M本地流量，共12个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\"><p>江苏 福建</p></td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">25</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">600</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">江苏300立即到账&nbsp;&nbsp; 福建100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000;\" align=\"left\" bgcolor=\"#fdece4\">福建：每月额外送300M本地流量，共12月；</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">35</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">840</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">四川</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">20</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">240</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">120立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">12个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">336</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广西</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">33</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">792</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">每月额外送1G区内(省内)流量，共24个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1152</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">重庆</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">26</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1560</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">最长5年</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">2880</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  </table><table align=\"center\" border=\"1\" width=\"750\">  <tbody><tr>    <td><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/04/0F/rBEhVFHbqvYIAAAAAAISGLftKXwAAA4LALHK0cAAhIw099.jpg\" alt=\"11\" usemap=\"#Map\" border=\"0\" />        <map name=\"Map\">          <area shape=\"rect\" coords=\"105,18,272,48\" href=\"http://wiki.jd.com/knowledge/2833.html\" />          <area shape=\"rect\" coords=\"313,17,457,47\" href=\"http://www.360buy.com/knowledge/1-55-1335.html\" />          <area shape=\"rect\" coords=\"499,19,642,46\" href=\"http://sale.jd.com/p10643.html#01\" />          </map>    </div></td>  </tr></tbody></table>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('738388', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><a target=\"_blank\" href=\"http://sale.jd.com/act/ELFn1dv3qR2QN.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/07/06/rBEhVlHwugoIAAAAAAB-fVAQx7QAABaLACoyOIAAH6V911.jpg\" alt=\"\" /></a></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=b32af0a843&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" border=\"0\" height=\"44\" width=\"750\" /></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g8/M03/08/1E/rBEHZ1B8zEQIAAAAAAGsPAE04icAABvvQI_cjEAAaxU989.jpg\" /></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zmoIAAAAAAJlTtd7TUgAABvwgIbEKoAAmVm583.jpg\" height=\"483\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 300px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">全新三星GALAXY Note II更加轻薄便携，拥有5.5英寸HD Super AMOLED高清炫丽屏，令细节更加鲜活生动，为你带来叹为观止的视觉震撼。16:9宽屏幕设计，让你随时随地地享受身临影院般的观赏体验。 <br /></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zB0IAAAAAAJnhp_SqpcAABvvQAH6JQAAmee468.jpg\" height=\"454\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 290px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">性能强劲的四核处理器，搭配高速网络连接功能，让多任务处理和屏幕切换迅如闪电，带来酣畅淋漓的网络浏览体验，让你告别等待。 <br /></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zCQIAAAAAAJKYcS4NckAABvvQBfcBAAAkp5970.jpg\" height=\"501\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 350px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">只需将S Pen悬停在屏幕上，无需打开便可直接预览邮件、S日历、相册或视频。 <br /></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zCwIAAAAAAJt9P5vIkcAABvvQGQZcoAAm4M523.jpg\" height=\"612\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 340px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">·Popup Note提笔速记：想象一下，在通话时，只要抽出S Pen就可以随时记录重要信息，这就是Popup Note提笔速记的奇妙之处。不仅如此，当你在处 理其他应用时，只要抽出笔，按住按钮双击屏幕，就能马上弹出S Note进行记录。 <p>·Popup Play画中画：浮窗播放视频，在上网冲浪、聊天或使用其他应用时， 依然能够轻松欣赏大片；可拖拽的播放窗口，让娱乐更自由。</p><p>·Popup Browser网页浮窗：在邮件、信息、聊天等界面中，点击其中的网页链接，即可弹出浏览器 小窗口直接访问网页，无需屏幕切换。<br /></p></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZlB8zCEIAAAAAAKKai5MHM0AABvvQJE5t4AAoqC464.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"509\" width=\"750\"><div style=\"PADDING-BOTTOM: 340px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 7px\">Easy Clip随心剪贴，让你自由勾勒和剪切屏幕上的任意内容，以供保存、分享或粘贴使用；更有着色、底纹及个性化书写等多种功能编辑截图内容 ，轻松创意体验！</div></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZlB8zCQIAAAAAAHf4HWoJVIAABvvQKnmWEAAd_4014.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"472\" width=\"750\"><div style=\"PADDING-BOTTOM: 305px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">Quick Command功能让你用S Pen快速开启常用应用。只需按住S Pen上的按钮，在屏幕中由下往上一笔滑动，命令面板就会打开。根据你自己预先设定的个性符号，就可快速发送邮件、打电话、写信或互联网搜索等。</div></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g9/M03/08/1E/rBEHaVB8zC4IAAAAAAGpMD71vhkAABvvQE8LJQAAalI165.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"494\" width=\"750\"><div style=\"PADDING-BOTTOM: 340px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">你来写，他来认。有了Idea Sketch图文联想，你只要在S Note上手写关联字，它就可以自动提供与此匹配的插图。没错，就是如此令人惊奇！从此， 你的表达将更具创意。</div></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g9/M03/08/1E/rBEHalB8zDoIAAAAAAGM-BJFOgUAABvvQGiOQ8AAY0Q163.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"482\" width=\"750\"><div style=\"PADDING-BOTTOM: 330px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">还记得当年毕业照背后的同学留言吗？现在，Photo Notes图片备注可以让你重温感动，只需将图片翻转到“背面”，即可写下留言，铭记这美好的瞬间。</div></td></tr></tbody></table><br /><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  </table><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/04/0F/rBEhVFHbnk0IAAAAAAKxpKIFrhwAAA4CQKYQIYAArG8330.jpg\" alt=\"\" /><br /></div><table style=\"line-height:1.5e;font-family: Arial,Helvetica,sans-serif; font-size: 12px; border-collapse: separate;background-color:#8f0002;\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"750\">   <tbody><tr>     <td style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" height=\"25\">地区</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">套餐</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">分月返还</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">总赠费额</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"15%\">预存款</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">有效期</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"37%\">额外赠送流量</td>   </tr>   <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">标准版</td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\" height=\"28\"><span style=\"color:#000000;\">66</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">30</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">360</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\"></span><span style=\"color:#000000;\">根据套餐而定</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">12个月</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"left\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">天津：入网送500M省内流量；山东：96以上套餐每月额外送300M省内流量，共12月；湖北：每月额外送300M省内流量，共12月。</span></td>  </tr>  <tr>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">96</td>   <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">42</td>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">504</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广东</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">19</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000送完为止</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">66套餐每月额外送100M本地流量，共24个月；96及以上套餐，每月额外送200M本地流量，共12个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\"><p>江苏 福建</p></td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">25</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">600</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">江苏300立即到账&nbsp;&nbsp; 福建100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000;\" align=\"left\" bgcolor=\"#fdece4\">福建：每月额外送300M本地流量，共12月；</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">35</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">840</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">四川</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">20</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">240</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">120立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">12个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">336</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广西</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">33</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">792</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">每月额外送1G区内(省内)流量，共24个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1152</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">重庆</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">26</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1560</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">最长5年</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">2880</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  </table><table align=\"center\" border=\"1\" width=\"750\">  <tbody><tr>    <td><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/04/0F/rBEhVFHbqvYIAAAAAAISGLftKXwAAA4LALHK0cAAhIw099.jpg\" alt=\"11\" usemap=\"#Map\" border=\"0\" />        <map name=\"Map\">          <area shape=\"rect\" coords=\"105,18,272,48\" href=\"http://wiki.jd.com/knowledge/2833.html\" />          <area shape=\"rect\" coords=\"313,17,457,47\" href=\"http://www.360buy.com/knowledge/1-55-1335.html\" />          <area shape=\"rect\" coords=\"499,19,642,46\" href=\"http://sale.jd.com/p10643.html#01\" />          </map>    </div></td>  </tr></tbody></table>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('741524', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><a target=\"_blank\" href=\"http://sale.jd.com/act/ELFn1dv3qR2QN.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/07/06/rBEhVlHwugoIAAAAAAB-fVAQx7QAABaLACoyOIAAH6V911.jpg\" alt=\"\" /></a></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=b32af0a843&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" border=\"0\" height=\"44\" width=\"750\" /></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g8/M03/08/1E/rBEHZ1B8zEQIAAAAAAGsPAE04icAABvvQI_cjEAAaxU989.jpg\" /></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zmoIAAAAAAJlTtd7TUgAABvwgIbEKoAAmVm583.jpg\" height=\"483\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 300px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">全新三星GALAXY Note II更加轻薄便携，拥有5.5英寸HD Super AMOLED高清炫丽屏，令细节更加鲜活生动，为你带来叹为观止的视觉震撼。16:9宽屏幕设计，让你随时随地地享受身临影院般的观赏体验。 <br /></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zB0IAAAAAAJnhp_SqpcAABvvQAH6JQAAmee468.jpg\" height=\"454\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 290px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">性能强劲的四核处理器，搭配高速网络连接功能，让多任务处理和屏幕切换迅如闪电，带来酣畅淋漓的网络浏览体验，让你告别等待。 <br /></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zCQIAAAAAAJKYcS4NckAABvvQBfcBAAAkp5970.jpg\" height=\"501\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 350px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">只需将S Pen悬停在屏幕上，无需打开便可直接预览邮件、S日历、相册或视频。 <br /></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zCwIAAAAAAJt9P5vIkcAABvvQGQZcoAAm4M523.jpg\" height=\"612\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 340px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">·Popup Note提笔速记：想象一下，在通话时，只要抽出S Pen就可以随时记录重要信息，这就是Popup Note提笔速记的奇妙之处。不仅如此，当你在处 理其他应用时，只要抽出笔，按住按钮双击屏幕，就能马上弹出S Note进行记录。 <p>·Popup Play画中画：浮窗播放视频，在上网冲浪、聊天或使用其他应用时， 依然能够轻松欣赏大片；可拖拽的播放窗口，让娱乐更自由。</p><p>·Popup Browser网页浮窗：在邮件、信息、聊天等界面中，点击其中的网页链接，即可弹出浏览器 小窗口直接访问网页，无需屏幕切换。<br /></p></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZlB8zCEIAAAAAAKKai5MHM0AABvvQJE5t4AAoqC464.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"509\" width=\"750\"><div style=\"PADDING-BOTTOM: 340px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 7px\">Easy Clip随心剪贴，让你自由勾勒和剪切屏幕上的任意内容，以供保存、分享或粘贴使用；更有着色、底纹及个性化书写等多种功能编辑截图内容 ，轻松创意体验！</div></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZlB8zCQIAAAAAAHf4HWoJVIAABvvQKnmWEAAd_4014.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"472\" width=\"750\"><div style=\"PADDING-BOTTOM: 305px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">Quick Command功能让你用S Pen快速开启常用应用。只需按住S Pen上的按钮，在屏幕中由下往上一笔滑动，命令面板就会打开。根据你自己预先设定的个性符号，就可快速发送邮件、打电话、写信或互联网搜索等。</div></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g9/M03/08/1E/rBEHaVB8zC4IAAAAAAGpMD71vhkAABvvQE8LJQAAalI165.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"494\" width=\"750\"><div style=\"PADDING-BOTTOM: 340px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">你来写，他来认。有了Idea Sketch图文联想，你只要在S Note上手写关联字，它就可以自动提供与此匹配的插图。没错，就是如此令人惊奇！从此， 你的表达将更具创意。</div></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g9/M03/08/1E/rBEHalB8zDoIAAAAAAGM-BJFOgUAABvvQGiOQ8AAY0Q163.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"482\" width=\"750\"><div style=\"PADDING-BOTTOM: 330px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">还记得当年毕业照背后的同学留言吗？现在，Photo Notes图片备注可以让你重温感动，只需将图片翻转到“背面”，即可写下留言，铭记这美好的瞬间。</div></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  </table><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/04/0F/rBEhVFHbnk0IAAAAAAKxpKIFrhwAAA4CQKYQIYAArG8330.jpg\" alt=\"\" /><br /></div><table style=\"line-height:1.5e;font-family: Arial,Helvetica,sans-serif; font-size: 12px; border-collapse: separate;background-color:#8f0002;\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"750\">   <tbody><tr>     <td style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" height=\"25\">地区</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">套餐</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">分月返还</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">总赠费额</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"15%\">预存款</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">有效期</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"37%\">额外赠送流量</td>   </tr>   <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">标准版</td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\" height=\"28\"><span style=\"color:#000000;\">66</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">30</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">360</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\"></span><span style=\"color:#000000;\">根据套餐而定</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">12个月</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"left\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">天津：入网送500M省内流量；山东：96以上套餐每月额外送300M省内流量，共12月；湖北：每月额外送300M省内流量，共12月。</span></td>  </tr>  <tr>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">96</td>   <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">42</td>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">504</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广东</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">19</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000送完为止</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">66套餐每月额外送100M本地流量，共24个月；96及以上套餐，每月额外送200M本地流量，共12个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\"><p>江苏 福建</p></td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">25</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">600</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">江苏300立即到账&nbsp;&nbsp; 福建100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000;\" align=\"left\" bgcolor=\"#fdece4\">福建：每月额外送300M本地流量，共12月；</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">35</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">840</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">四川</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">20</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">240</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">120立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">12个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">336</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广西</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">33</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">792</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">每月额外送1G区内(省内)流量，共24个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1152</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">重庆</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">26</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1560</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">最长5年</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">2880</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  </table><table align=\"center\" border=\"1\" width=\"750\">  <tbody><tr>    <td><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/04/0F/rBEhVFHbqvYIAAAAAAISGLftKXwAAA4LALHK0cAAhIw099.jpg\" alt=\"11\" usemap=\"#Map\" border=\"0\" />        <map name=\"Map\">          <area shape=\"rect\" coords=\"105,18,272,48\" href=\"http://wiki.jd.com/knowledge/2833.html\" />          <area shape=\"rect\" coords=\"313,17,457,47\" href=\"http://www.360buy.com/knowledge/1-55-1335.html\" />          <area shape=\"rect\" coords=\"499,19,642,46\" href=\"http://sale.jd.com/p10643.html#01\" />          </map>    </div></td>  </tr></tbody></table>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('816448', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><a target=\"_blank\" href=\"http://sale.jd.com/act/ELFn1dv3qR2QN.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/07/06/rBEhVlHwugoIAAAAAAB-fVAQx7QAABaLACoyOIAAH6V911.jpg\" alt=\"\" /></a></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=b32af0a843&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" border=\"0\" height=\"44\" width=\"750\" /></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g8/M03/08/1E/rBEHZ1B8zEQIAAAAAAGsPAE04icAABvvQI_cjEAAaxU989.jpg\" /></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zmoIAAAAAAJlTtd7TUgAABvwgIbEKoAAmVm583.jpg\" height=\"483\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 300px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">全新三星GALAXY Note II更加轻薄便携，拥有5.5英寸HD Super AMOLED高清炫丽屏，令细节更加鲜活生动，为你带来叹为观止的视觉震撼。16:9宽屏幕设计，让你随时随地地享受身临影院般的观赏体验。 <br /></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zB0IAAAAAAJnhp_SqpcAABvvQAH6JQAAmee468.jpg\" height=\"454\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 290px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">性能强劲的四核处理器，搭配高速网络连接功能，让多任务处理和屏幕切换迅如闪电，带来酣畅淋漓的网络浏览体验，让你告别等待。 <br /></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zCQIAAAAAAJKYcS4NckAABvvQBfcBAAAkp5970.jpg\" height=\"501\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 350px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">只需将S Pen悬停在屏幕上，无需打开便可直接预览邮件、S日历、相册或视频。 <br /></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZVB8zCwIAAAAAAJt9P5vIkcAABvvQGQZcoAAm4M523.jpg\" height=\"612\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 340px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 15px\">·Popup Note提笔速记：想象一下，在通话时，只要抽出S Pen就可以随时记录重要信息，这就是Popup Note提笔速记的奇妙之处。不仅如此，当你在处 理其他应用时，只要抽出笔，按住按钮双击屏幕，就能马上弹出S Note进行记录。 <p>·Popup Play画中画：浮窗播放视频，在上网冲浪、聊天或使用其他应用时， 依然能够轻松欣赏大片；可拖拽的播放窗口，让娱乐更自由。</p><p>·Popup Browser网页浮窗：在邮件、信息、聊天等界面中，点击其中的网页链接，即可弹出浏览器 小窗口直接访问网页，无需屏幕切换。<br /></p></div></td></tr></tbody></table></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZlB8zCEIAAAAAAKKai5MHM0AABvvQJE5t4AAoqC464.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"509\" width=\"750\"><div style=\"PADDING-BOTTOM: 340px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 13px; PADDING-TOP: 7px\">Easy Clip随心剪贴，让你自由勾勒和剪切屏幕上的任意内容，以供保存、分享或粘贴使用；更有着色、底纹及个性化书写等多种功能编辑截图内容 ，轻松创意体验！</div></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M03/08/1E/rBEHZlB8zCQIAAAAAAHf4HWoJVIAABvvQKnmWEAAd_4014.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"472\" width=\"750\"><div style=\"PADDING-BOTTOM: 305px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">Quick Command功能让你用S Pen快速开启常用应用。只需按住S Pen上的按钮，在屏幕中由下往上一笔滑动，命令面板就会打开。根据你自己预先设定的个性符号，就可快速发送邮件、打电话、写信或互联网搜索等。</div></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g9/M03/08/1E/rBEHaVB8zC4IAAAAAAGpMD71vhkAABvvQE8LJQAAalI165.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"494\" width=\"750\"><div style=\"PADDING-BOTTOM: 340px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">你来写，他来认。有了Idea Sketch图文联想，你只要在S Note上手写关联字，它就可以自动提供与此匹配的插图。没错，就是如此令人惊奇！从此， 你的表达将更具创意。</div></td></tr></tbody></table><table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g9/M03/08/1E/rBEHalB8zDoIAAAAAAGM-BJFOgUAABvvQGiOQ8AAY0Q163.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td height=\"482\" width=\"750\"><div style=\"PADDING-BOTTOM: 330px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 98px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">还记得当年毕业照背后的同学留言吗？现在，Photo Notes图片备注可以让你重温感动，只需将图片翻转到“背面”，即可写下留言，铭记这美好的瞬间。</div></td></tr></tbody></table><br /><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  </table><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/04/0F/rBEhVFHbnk0IAAAAAAKxpKIFrhwAAA4CQKYQIYAArG8330.jpg\" alt=\"\" /><br /></div><table style=\"line-height:1.5e;font-family: Arial,Helvetica,sans-serif; font-size: 12px; border-collapse: separate;background-color:#8f0002;\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"750\">   <tbody><tr>     <td style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" height=\"25\">地区</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">套餐</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">分月返还</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">总赠费额</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"15%\">预存款</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">有效期</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"37%\">额外赠送流量</td>   </tr>   <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">标准版</td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\" height=\"28\"><span style=\"color:#000000;\">66</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">30</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">360</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\"></span><span style=\"color:#000000;\">根据套餐而定</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">12个月</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"left\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">天津：入网送500M省内流量；山东：96以上套餐每月额外送300M省内流量，共12月；湖北：每月额外送300M省内流量，共12月。</span></td>  </tr>  <tr>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">96</td>   <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">42</td>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">504</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广东</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">19</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000送完为止</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">66套餐每月额外送100M本地流量，共24个月；96及以上套餐，每月额外送200M本地流量，共12个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\"><p>江苏 福建</p></td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">25</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">600</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">江苏300立即到账&nbsp;&nbsp; 福建100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000;\" align=\"left\" bgcolor=\"#fdece4\">福建：每月额外送300M本地流量，共12月；</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">35</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">840</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">四川</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">20</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">240</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">120立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">12个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">336</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广西</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">33</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">792</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">每月额外送1G区内(省内)流量，共24个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1152</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">重庆</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">26</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1560</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">最长5年</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">2880</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  </table><table align=\"center\" border=\"1\" width=\"750\">  <tbody><tr>    <td><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/04/0F/rBEhVFHbqvYIAAAAAAISGLftKXwAAA4LALHK0cAAhIw099.jpg\" alt=\"11\" usemap=\"#Map\" border=\"0\" />        <map name=\"Map\">          <area shape=\"rect\" coords=\"105,18,272,48\" href=\"http://wiki.jd.com/knowledge/2833.html\" />          <area shape=\"rect\" coords=\"313,17,457,47\" href=\"http://www.360buy.com/knowledge/1-55-1335.html\" />          <area shape=\"rect\" coords=\"499,19,642,46\" href=\"http://sale.jd.com/p10643.html#01\" />          </map>    </div></td>  </tr></tbody></table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('816753', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/18/601378049/163180/a89ab715/54c75b2bN86d88eed.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/32/629650549/89319/e92de16b/54c75b36N8e386626.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/44/607513424/85840/c9551aa7/54c75b3cNe181e272.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t763/41/604851121/146656/7bbfc12a/54c75b48N103d306c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/93/1025760331/219462/a0f1de74/54c75b54N44a212c6.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/65/1290173787/187339/fd677a8c/54c75b5fNcd0b3c4a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/36/1300539891/332766/f2a6ce09/54c75b71Ncf396834.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/80/600485723/213233/d6ee9689/54c75b7dN35730426.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/348/1278880093/134389/28219bbb/54c75b98N943db981.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/21/1288466553/200519/9d27a7aa/54c75b8dN50075776.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/93/1025760331/219462/a0f1de74/54c75b54N44a212c6.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/47/1292140287/293649/d4b78fe0/54c75be3N76f51636.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('830972', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWVFLrv0IAAAAAAOoB9Dg1v0AACl4wBQRhoAA6gf520.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWFFLr1MIAAAAAASu7yN6IxwAACl4wNICiAABK8H916.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWVFLr3EIAAAAAANqytm37qQAACl5AHjKPkAA2ri069.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">飞利浦（philips）X2560</div><div class=\"formwork_text\">一键无忧 温情常伴 随时保持联络。您会发现飞利浦X2560在多个方面都有所擅长。其具有宽大的按钮和字体、高音扬声器、出色的待机时间，甚至还配备专用SOS按钮，专为简便易用和让您更安全放心而设计。</div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWVFLr7oIAAAAAAJKYVN-VqYAACl5QFn2DEAAkp5950.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWVFLr9IIAAAAAASLtfYpr2YAACl5QJp_WIABIvN429.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWVFLr_gIAAAAAAKWbPWxaLcAACl5gDLUgMAApaE562.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWVFLsNoIAAAAAAIeQziau3QAACl6QEyBM0AAh5b974.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWFFLsPsIAAAAAALlfmirumIAACl6QIWfdgAAuWW800.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWFFLsRYIAAAAAANb3kXG190AACl6QNz7ZcAA1v2552.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">数字文本放大镜</div><div class=\"formwork_text\">当您遇到很小的字时，可将手机变为方便的放大镜。将手机的显示屏悬停在所选的文本上，无论是餐厅菜单、维修手册，还是日报，数字文本放大镜都能将其放大至易于阅读的尺寸。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWVFLsXQIAAAAAAIMHLXopBwAACl6wFiw84AAgw0887.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWFFLseEIAAAAAAN35lc6d9MAACl7APcf8QAA3f-252.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWVFLsfoIAAAAAAJbP9tw-9kAACl7QJPvVwAAltX675.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWVFLsj0IAAAAAALzS_0KcigAACl7gLo0uQAAvNj476.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />高音量扬声器，防止漏接电话。语音报号，防止拨错电话。<br />使用高音量扬声器，必要时可将手机设置成比正常铃声更大的声音。您不必担心错过重要来电，特别是在家中的环境声音或旅途中极大的噪音干扰的情况下。您也可以选择适合自己的更大音量欣赏喜爱的FM收音机节目和音乐。<br />大声播放FM收音机。<br />使用飞利浦手机的内置天线和扬声器功能，您不必始终插上耳机收听收音机。现在您可以根据心情或环境，通过扬声器大声播放您喜爱的电台节目。</div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功效/功能</span><span class=\"s2\">Product Functionality</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/08/rBEQWFFLsnYIAAAAAAOOn944FgkAACl7wHM7AIAA463501.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('832739', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/06/02/rBEQWFEvJ88IAAAAAALBlijCjwAAABMIwK2_OcAAsGu183.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">U288亲情关爱手机，旨为老人量身打造</div>\n<div class=\"formwork_text\">看的清晰&mdash;&mdash;超大彩屏设计，大字体显示；符合老年人用户使用习惯的蓝绿色界面风格。\n打的顺手&mdash;&mdash;超大按键，数字键凸点设计，大气实用；人性化细节设计，防滑防脱落。\n听得明白&mdash;&mdash;符合老年人听力曲线，超大音量，听得更明白；	来电、短信会说话！无需看，便知道！\n用着方便&mdash;&mdash;一键SOS紧急呼叫，一键手电筒，一键收音机，一键键盘锁，一键拨号等；快捷、安全、实用！\n\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/06/02/rBEQWVEvKZoIAAAAAAL3_nhQsD0AABMJwOYTMoAAvgW140.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超大彩屏，大字体显示，视觉更清晰！</div>\n<div class=\"formwork_text\">真正解决老年人因视力下降而看不清的问题；超大彩屏，拨号，短信清晰明了！字体大小比平日阅读报纸的正文字体更大！\n\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/06/02/rBEQWVEvKkMIAAAAAAMKzirIcBIAABMKQJW-1oAAwrm813.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">蓝绿色菜单界面，看着轻松，用着也轻松！</div>\n<div class=\"formwork_text\">根据相关学术性材料表明，老年人对淡绿色、天蓝色等颜色十分敏感，且可以消除老人的烦躁感，增加稳定感。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/06/03/rBEQWVEvK5kIAAAAAALmBZN7qSYAABMLQIeNlEAAuYd364.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超大按键，大气+实用，避免误操作</div>\n<div class=\"formwork_text\">与一分钱硬币大小相近的数字按键，清晰可见\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/06/03/rBEQWFEvLfgIAAAAAAIXCiSmXSsAABMMwAv4V0AAhci110.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">打电话、发短信更明确，握在掌中，防滑防脱落</div>\n<div class=\"formwork_text\">人性化的细节设计，老人使用起来更舒适，便捷，贴心！\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/06/03/rBEQWVEvL9wIAAAAAAJ3dhfFtycAABMNgJmVz8AAneO903.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">符合老年人听力曲线，超大音量，听得更明白！</div>\n<div class=\"formwork_text\">真正解决老年人因听力下降而听不清的问题\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/06/03/rBEQWFEvMP0IAAAAAALOV-w7t-8AABMOANyQJYAAs5v909.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">来电、短信会说话！无需看，便知道！</div>\n<div class=\"formwork_text\">支持来电、短信语音播报，一个都不能少！\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/06/03/rBEQWVEvMegIAAAAAAI89RIbuogAABMOgCl3EYAAj0N002.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">一键亲情通，更快捷！更安全！更实用！</div>\n<div class=\"formwork_text\">一键手电、一键收音机、一键SOS紧急呼叫、一键解锁、一键亲情拨号\n\n\n\n\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/06/03/rBEQWVEvNOMIAAAAAAMNL_Nql_0AABMPQIH1BYAAw1H846.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('844022', '				<div class=\"content_tpl\"><div class=\"formwork_bt\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M00/01/1A/rBEhWFHBXrMIAAAAAABGTIeJHiAAAAWrAAOjzQAAEZk208.jpg\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M05/01/1A/rBEhVlHBXrwIAAAAAACcfxP6teMAAAWqwDEfxYAAJyX212.jpg\" alt=\"\" /><br /><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWFFMKR0IAAAAAAB3gHDzHR8AACpXwLh0ZYAAHeY069.jpg\" alt=\"\" /><div class=\"formwork_img\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px;\"><table class=\"                                                                                              \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td colspan=\"2\"><div style=\"padding: 5px 5px 5px 7px; line-height: 1.5em; font-size: 14px;\"><span style=\"font-family:\'Microsoft YaHei\';\">尊敬的顾客：<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span></div></td></tr><tr><td align=\"center\">&nbsp;</td><td align=\"center\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<a href=\"http://www.360buy.com/knowledge/1-55-1449.html\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/17/05/rBEQWFFxNNkIAAAAAAA4vfAW_P4AAEh1wKE4W0AADjV789.png\" height=\"57\" width=\"252\" /></a></span></td></tr></tbody></table></div><div class=\"formwork_img\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px;\"><span style=\"font-family:\'Microsoft YaHei\';\"><br /></span><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/13/1E/rBEhUlJw3dUIAAAAAAG7ysP0IbEAAEyeQHnzAQAAbvi516.jpg\" alt=\"\" /><br /></div><div style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: -webkit-center;\"><span style=\"font-size:12px;\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\"font-family:\'Microsoft YaHei\';font-size:12px;\">&nbsp;注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></div></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWVFMKVIIAAAAAABpR9INfP0AACpYQFrd3wAAGlf967.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWVFMKV0IAAAAAABZAKUq7AQAACpYQJZTYIAAFkY413.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWVFMKWkIAAAAAACRR70QAUkAACpYQOIiKEAAJFf483.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWVFMKXIIAAAAAAByybRH5OQAACpYgB0V1EAAHLh523.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWVFMLC0IAAAAAAAYncCmNXoAACpcgO3FIkAABi1069.gif\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">尊贵双屏纤薄翻盖，不仅是商道的领军者，亦是时尚的缔造者</p><p class=\"formwork_titleleft2\">- 17.55毫米超薄维度，承载双屏见地；- 秉袭尊贵外观，难掩锋芒。 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWFFMLGIIAAAAAAAV-XZ0x7sAACpcwP5wp4AABYR933.gif\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">双3.3英寸SUPER AMOLED超大屏，精准呈现赢者眼界</p><p class=\"formwork_titleleft2\">- 双WVGA SUPER AMOLED魔焕炫屏: 逼真艳丽，栩栩如生；- 双触摸屏搭配3×4标准键盘:指点江山，激扬文字。</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWVFMLGQIAAAAAAAXJ1zzF_4AACpdAEenyYAABc_694.gif\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">CG双网双待，精彩并驾齐驱</p><p class=\"formwork_titleleft2\">- CDMA（800MHz）/GSM（900/1800/1900MHz），无疆之路方能品味非凡人生；- CG双网双待，信步游走每一寸征途。</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/10/rBEQWVFMLJQIAAAAAAAU1YjiubMAACowgH0IigAABTt985.gif\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">1GHz高速处理器</p><p class=\"formwork_titleleft2\">- 1GHz高速处理器，畅快操作;WLAN随心无线上网。 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/10/rBEQWVFMLKwIAAAAAAAXWxgSIZcAACowgH0CRAAABdz993.gif\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">Android2.2智能操作系统，海量应用为您所用</p><p class=\"formwork_titleleft2\">- 最新版本Android2.2操作系统，敢为天下先；</p><p class=\"formwork_titleleft2\">- 系统性能优化，运行效率更高，极致超乎想象；- 支持Flash10.1播放，精彩呼之欲出；</p><p class=\"formwork_titleleft2\">- 预置三星应用商店，一站式下载，化繁为简。 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWVFMLOcIAAAAAAAWhNdGsOAAACpdwDJwH4AABac801.gif\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">中国电信3G定制手机，辉映您的尊崇身份</p><p class=\"formwork_titleleft2\">- 全面支持中国电信CDMA 3G业务，EVDO Rev.A，最大3.1Mbps下载速率；</p><p class=\"formwork_titleleft2\">- 内置互联网浏览器，随时随地轻松浏览WWW网页，全情领略世界风光；</p><p class=\"formwork_titleleft2\">- 支持电子邮件，可设定POP3/SMTP邮件，自由收发邮件。 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWFFMLQUIAAAAAAAXQpPDjewAACpdwLKnDcAABda723.gif\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">500万像素照相机，从容俯瞰世界</p><p class=\"formwork_titleleft2\">- 9种图片分辨率（最大为2560×1920），3种图像质量，无限放大您的杰作；</p><p class=\"formwork_titleleft2\">- 9种拍照模式，2种摄录模式，支持夜景模式，契合您的品质生活；</p><p class=\"formwork_titleleft2\">- 多种照片效果设置，丰富的白平衡选项，多级亮度调节，满足不同照片的应用需求；</p><p class=\"formwork_titleleft2\">- 录像:支持MPEG4，HD 720P（1280×720），鲜活记录流动风景；- 支持闪光灯，提供补光功能;防抖功能，可抵消由于轻微手抖动引起的图片抖动。</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWVFMLS8IAAAAAAAX_H-1XWAAACpeAP_vvQAABgU454.gif\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">科技助力高效商务生活，尊享人性化用户界面 </p><p class=\"formwork_titleleft2\">- 7页待机屏幕，自主选择;三星独特的Widget，自由拖拽；</p><p class=\"formwork_titleleft2\">- 拨号盘、联系人、信息、主菜单4项常用功能随时待命在待机屏幕。 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g10/M00/0D/11/rBEQWFFMLVMIAAAAAAAXBsz1JNEAACpeAP_53UAABce782.gif\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">丰富的多媒体及社交功能</p><p class=\"formwork_titleleft2\">- 丰富的多媒体及社交功能，演绎全新生活。 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p></td>  </tr></tbody></table></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('847276', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVMrkIAAAAAAOoB59aRyUAADGTQHf84AAA6gf389.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVMrAIAAAAAASu7xNPrQ8AADGTQCj-QcABK8H326.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVMrgIAAAAAANqytOkn7gAADGTAL-MfAAA2ri113.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">飞利浦（philips）X2560</div>\n<div class=\"formwork_text\">一键无忧 温情常伴 随时保持联络。 您会发现飞利浦X2560在多个方面都有所擅长。其具有宽大的按钮和字体、高音扬声器、出色的待机时间，甚至还配备专用SOS按钮，专为简便易用和让您更安全放心而设计。</div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVMqoIAAAAAAJKYfIjDJ0AADGTADIFRwAAkp5150.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVMqEIAAAAAASLtaSXMloAADGSwM0FtQABIvN013.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVMpQIAAAAAAKWbFAeMoIAADGSwFMWJkAApaE267.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVMnUIAAAAAAIeQ4u6VCMAADGSgONgQkAAh5b771.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVMmkIAAAAAALlfka4x0QAADGSgHgSosAAuWW789.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVMnUIAAAAAANb3g8ISlkAADGSgCF20cAA1v2869.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">数字文本放大镜</div>\n<div class=\"formwork_text\">当您遇到很小的字时，可将手机变为方便的放大镜。将手机的显示屏悬停在所选的文本上，无论是餐厅菜单、维修手册，还是日报，数字文本放大镜都能将其放大至易于阅读的尺寸。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVMlYIAAAAAAIMHMrQ_4gAADGSQMUazIAAgw0434.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVMk0IAAAAAAN35soaZcYAADGSQIk-nEAA3f-906.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVMkoIAAAAAAJbPz-hAVwAADGSAMmFhcAAltX924.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVMkAIAAAAAALzS1vecu8AADGSAH4UJQAAvNj960.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">高音量扬声器，防止漏接电话。语音报号，防止拨错电话。\n使用高音量扬声器，必要时可将手机设置成比正常铃声更大的声音。您不必担心错过重要来电，特别是在家中的环境声音或旅途中极大的噪音干扰的情况下。您也可以选择适合自己的更大音量欣赏喜爱的FM收音机节目和音乐。\n大声播放FM收音机。\n使用飞利浦手机的内置天线和扬声器功能，您不必始终插上耳机收听收音机。现在您可以根据心情或环境，通过扬声器大声播放您喜爱的电台节目。</div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功效/功能</span><span class=\"s2\">Product Functionality</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVMjMIAAAAAAOOn_n0yxwAADGRwOvhgsAA463559.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('847278', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVLJ0IAAAAAAOoB59aRyUAADGGgAJcz4AA6gf290.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVLL0IAAAAAASu7xNPrQ8AADGGgEfBrwABK8H813.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVLMgIAAAAAANqytOkn7gAADGGgJYs9wAA2ri519.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">飞利浦（philips）X2560</div><div class=\"formwork_text\">一键无忧 温情常伴 随时保持联络。 您会发现飞利浦X2560在多个方面都有所擅长。其具有宽大的按钮和字体、高音扬声器、出色的待机时间，甚至还配备专用SOS按钮，专为简便易用和让您更安全放心而设计。</div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVLL4IAAAAAAJKYfIjDJ0AADGGgNm_0kAAkp5124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVLNMIAAAAAASLtaSXMloAADGGwFLqNEABIvN524.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVLPAIAAAAAAKWbFAeMoIAADGGwIc2AAAApaE198.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVLOYIAAAAAAIeQ4u6VCMAADGGwNC9gEAAh5b531.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVLQUIAAAAAALlfka4x0QAADGHAB9ymUAAuWW546.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVLQ4IAAAAAANb3g8ISlkAADGHAHpNbAAA1v2756.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">数字文本放大镜</div><div class=\"formwork_text\">当您遇到很小的字时，可将手机变为方便的放大镜。将手机的显示屏悬停在所选的文本上，无论是餐厅菜单、维修手册，还是日报，数字文本放大镜都能将其放大至易于阅读的尺寸。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVLQMIAAAAAAIMHMrQ_4gAADGHAMkpvwAAgw0062.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVLQ0IAAAAAAN35soaZcYAADGHQCNsqQAA3f-264.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVLRkIAAAAAAJbPz-hAVwAADGHQIyUkUAAltX901.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWVFVLTcIAAAAAALzS1vecu8AADGHQOApyQAAvNj165.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">高音量扬声器，防止漏接电话。语音报号，防止拨错电话。使用高音量扬声器，必要时可将手机设置成比正常铃声更大的声音。您不必担心错过重要来电，特别是在家中的环境声音或旅途中极大的噪音干扰的情况下。您也可以选择适合自己的更大音量欣赏喜爱的FM收音机节目和音乐。大声播放FM收音机。使用飞利浦手机的内置天线和扬声器功能，您不必始终插上耳机收听收音机。现在您可以根据心情或环境，通过扬声器大声播放您喜爱的电台节目。</div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功效/功能</span><span class=\"s2\">Product Functionality</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/0F/1B/rBEQWFFVLS0IAAAAAAOOn_n0yxwAADGHgDBOs4AA463504.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('855739', '<style>.ssd-1080 .item_tit {width: 750px;height: 110px; background:url(http://img30.360buyimg.com/sku/jfs/t496/228/713149261/31161/c0ce6057/547ea088Ne704e87c.jpg\r\n);\r\n;background-repeat: no-repeat;overflow:hidden; margin:0 auto;position:relative;}\r\n.ssd-1080 .item_tit .tit1 { text-align:center;line-height: 30px;font-family: \"\\5fae\\8f6f\\96c5\\9ed1\";font-size: 30px;color: #FFF;padding-top: 22px;}\r\n.ssd-1080 .item_tit .tit2 { text-align:center;line-height: 18px;font-family: \"\\5fae\\8f6f\\96c5\\9ed1\";font-size: 18px;color: #FFF;padding-top: 5px;}\r\n\r\n.ssd-1183 .item_tw_1 {width:750px; height:723px;position:relative; margin:0 auto;}\r\n.ssd-1183 .item_tw_1 .txt_box {width:750px; height:112px; overflow:hidden;  position:absolute; top:78px;}\r\n.ssd-1183 .item_tw_1 .title1 {width:700px;color:#fff;font-size:55px;line-height:55px; height:55px; text-align:center; overflow:hidden; margin:0 auto;}\r\n.ssd-1183 .item_tw_1 .title2 {width:500px;color:#fff;font-size:14px;height:42px; line-height:20px; text-align:center; margin-top:10px; overflow:hidden; margin:5px auto;}\r\n.ssd-1183 .item_tw_1 .img-pic{position:absolute; right:62px; bottom:10px;}\r\n.ssd-2165 .item_tw_1 {width:750px; height:465px;position:relative; margin:0 auto;}\r\n.ssd-2165 .item_tw_1 .txt_box {width:410px; height:95px; overflow:hidden; margin:0  auto; position:absolute; bottom:33px; left:44px;}\r\n.ssd-2165 .item_tw_1 .title1 {width:410px;color:#4c4c4c;font-size:28px;line-height:42px; height:42px; text-align:left; overflow:hidden; margin:0 auto; font-weight:600;}\r\n.ssd-2165 .item_tw_1 .title2 {width:410px;color:#4c4c4c;font-size:14px;height:55px; line-height:20px; text-align:left; overflow:hidden; margin:0 auto;}\r\n.ssd-2165 .item_tw_1 .img-pic{position:absolute;top:0px; left:0;}\r\n.ssd-1829 .item_tw_1 {width:750px; height:436px;position:relative; margin:0 auto;}\r\n.ssd-1829 .item_tw_1 .txt_box {width:332px; height:170px; overflow:hidden; margin:0  auto; position:absolute; top:126px; left:44px;}\r\n.ssd-1829 .item_tw_1 .title1 {width:332px; color:#4c4c4c;font-size:28px;line-height:42px; height:42px; text-align:left; overflow:hidden; margin:0 auto;  font-weight:600;}\r\n.ssd-1829 .item_tw_1 .title2 {width:332px; color:#4c4c4c;font-size:14px;height:133px; line-height:20px; text-align:left; overflow:hidden; margin:0 auto;}\r\n.ssd-1829 .item_tw_1 .img-pic{position:absolute;top:0px; left:0;}\r\n.ssd-2136 .img_box {}\r\n.ssd-1243 .item_tw_1 {width:750px; height:436px;position:relative; margin:0 auto;}\r\n.ssd-1243 .item_tw_1 .txt_box {width:335px; height:102px; overflow:hidden; margin:0  auto; position:absolute; top:144px; right:12px; z-index:10;}\r\n.ssd-1243 .item_tw_1 .title1 {width:335px;color:#4c4c4c;font-size:28px;line-height:42px; height:42px; text-align:left; overflow:hidden; margin:0 auto;  font-weight:600;}\r\n.ssd-1243 .item_tw_1 .title2 {width:335px;color:#4c4c4c;font-size:14px;height:58px; line-height:20px; text-align:left; overflow:hidden; margin:0 auto;}\r\n.ssd-1243 .item_tw_1 .img-pic{position:absolute; left:0px; top:0px;}</style>    <div class=\"ssd-module-wrap\" style=\"width:750px;margin: 0 auto;position:relative;text-align:left\">        <div class=\"outer-container\"><div class=\" \" instanceid=\"30312\" modtemplateid=\"355\" style=\"margin-bottom: 0;  \" module-name=\"title\" id=\"\" name=\"\" text=\"产品特色\"> <div class=\"ssd-1080\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tit\" modetype=\"title\"><div data-bind=\"text-area\" class=\"tit1\">产品特色</div><div data-bind=\"text-area\" class=\"tit2\">PRODUCTION</div></div> </div> </div><div class=\" \" instanceid=\"30311\" modtemplateid=\"354\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-1183\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  url(http://img30.360buyimg.com/sku/jfs/t460/159/849423048/82352/867f75ff/548e5a88N73b12dd9.jpg) no-repeat; \">  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\"></div>   <div data-bind=\"text-area\" class=\"title2\"></div>  </div>  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:258px;height:352px\" desc=\"请放入商品主图宽258px高352px\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t451/241/814906943/1043/fa877bc/548e4238N585a2a89.png\" alt=\"\" />  </div> </div> </div> </div><div class=\" \" instanceid=\"31519\" modtemplateid=\"377\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-2165\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  url(http://img30.360buyimg.com/cms/jfs/t217/232/2460673136/4947/e76ec4b7/541a3cf8Ne7d0749d.png) no-repeat; \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:465px\" desc=\"请放入商品图片\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t598/141/839042103/90325/3ea2cf8a/548e7e74Nc2025337.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\"></div>   <div data-bind=\"text-area\" class=\"title2\"></div>  </div> </div> </div> </div><div class=\" \" instanceid=\"31424\" modtemplateid=\"377\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-2165\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:465px\" desc=\"请放入商品图片\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t472/95/847651115/101211/6b98601c/548e7fc5Ncb21ef86.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\">   、  </div>   <div data-bind=\"text-area\" class=\"title2\">   、  </div>  </div> </div> </div> </div><div class=\" \" instanceid=\"30318\" modtemplateid=\"355\" style=\"margin-bottom: 0;  \" module-name=\"title\" id=\"\" name=\"\" text=\"产品功能\"> <div class=\"ssd-1080\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tit\" modetype=\"title\"><div data-bind=\"text-area\" class=\"tit1\">产品功能</div><div data-bind=\"text-area\" class=\"tit2\">PRODUCT FUNCTION</div></div> </div> </div><div class=\" \" instanceid=\"31429\" modtemplateid=\"377\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-2165\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  url(http://img30.360buyimg.com/cms/jfs/t217/232/2460673136/4947/e76ec4b7/541a3cf8Ne7d0749d.png) no-repeat; \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:465px\" desc=\"请放入商品图片\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t745/150/148843066/79290/604280fc/548e8318Na94c82f9.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\">   、  </div>   <div data-bind=\"text-area\" class=\"title2\">   、  </div>  </div> </div> </div> </div><div class=\" \" instanceid=\"30321\" modtemplateid=\"379\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-1829\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:436px\" desc=\"请放入商品主图宽750px高436px\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t769/364/157509045/89868/d97d79ef/548e9d75N18fc06d2.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\"></div>   <div data-bind=\"text-area\" class=\"title2\"></div>  </div> </div> </div> </div><div class=\" \" instanceid=\"31423\" modtemplateid=\"800\" style=\"margin-bottom: 0;  \" module-name=\"img\"> <div class=\"ssd-2136\" style=\" min-height:0px;\"><div class=\"ssd-j-module img_box\" modetype=\"img\" style=\"background:#cccccc  \">  <div data-bind=\"img-area\" class=\"imglab\" style=\"width:750px;height:322px;\" desc=\"请放入商品相关图\">  <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t685/187/809086881/59964/1802066d/548ea270N6853bbcd.jpg\" alt=\"\" /> </div> </div> </div> </div><div class=\" \" instanceid=\"31428\" modtemplateid=\"800\" style=\"margin-bottom: 0;  \" module-name=\"img\"> <div class=\"ssd-2136\" style=\" min-height:0px;\"><div class=\"ssd-j-module img_box\" modetype=\"img\" style=\"background:#cccccc  \">  <div data-bind=\"img-area\" class=\"imglab\" style=\"width:750px;height:322px;\" desc=\"请放入商品相关图\">  <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t685/96/811972813/58610/d1082b4d/548ea4ceN7273b5bd.jpg\" alt=\"\" /> </div> </div> </div> </div><div class=\" \" instanceid=\"30319\" modtemplateid=\"375\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-1243\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#f3f3f3  url(http://img30.360buyimg.com/sku/jfs/t487/290/816270587/57176/b1d5d9d0/548ea5afN026eaf9a.jpg) no-repeat; \">  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\">   、  </div>   <div data-bind=\"text-area\" class=\"title2\">   、  </div>  </div>  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:396px;height:436px\" desc=\"请放入商品主图宽396px高436px\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t547/275/827858003/1121/958dc0d9/548ea626Na2fb0cd4.png\" alt=\"\" />  </div> </div> </div> </div><div class=\" \" instanceid=\"30322\" modtemplateid=\"355\" style=\"margin-bottom: 0;  \" module-name=\"title\" id=\"\" name=\"\" text=\"产品细节\"> <div class=\"ssd-1080\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tit\" modetype=\"title\"><div data-bind=\"text-area\" class=\"tit1\">产品细节</div><div data-bind=\"text-area\" class=\"tit2\">PRODUCT DETAILS</div></div> </div> </div><div class=\" \" instanceid=\"31491\" modtemplateid=\"377\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-2165\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  url(http://img30.360buyimg.com/cms/jfs/t217/232/2460673136/4947/e76ec4b7/541a3cf8Ne7d0749d.png) no-repeat; \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:465px\" desc=\"请放入商品图片\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t766/326/165583398/153663/931a1487/548ea712N54c54c32.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\">   </div>   <div data-bind=\"text-area\" class=\"title2\">     </div>  </div> </div> </div> </div><div class=\" \" instanceid=\"31465\" modtemplateid=\"377\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-2165\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  url(http://img30.360buyimg.com/cms/jfs/t217/232/2460673136/4947/e76ec4b7/541a3cf8Ne7d0749d.png) no-repeat; \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:465px\" desc=\"请放入商品图片\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t571/63/809585802/77035/720c5d87/548ea7d9N22f04056.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\">    </div>   <div data-bind=\"text-area\" class=\"title2\">    </div>  </div> </div> </div> </div></div>    </div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('856645', '<style>.ssd-1080 .item_tit {width: 750px;height: 110px; background:url(http://img30.360buyimg.com/sku/jfs/t496/228/713149261/31161/c0ce6057/547ea088Ne704e87c.jpg\r\n);\r\n;background-repeat: no-repeat;overflow:hidden; margin:0 auto;position:relative;}\r\n.ssd-1080 .item_tit .tit1 { text-align:center;line-height: 30px;font-family: \"\\5fae\\8f6f\\96c5\\9ed1\";font-size: 30px;color: #FFF;padding-top: 22px;}\r\n.ssd-1080 .item_tit .tit2 { text-align:center;line-height: 18px;font-family: \"\\5fae\\8f6f\\96c5\\9ed1\";font-size: 18px;color: #FFF;padding-top: 5px;}\r\n\r\n.ssd-1183 .item_tw_1 {width:750px; height:723px;position:relative; margin:0 auto;}\r\n.ssd-1183 .item_tw_1 .txt_box {width:750px; height:112px; overflow:hidden;  position:absolute; top:78px;}\r\n.ssd-1183 .item_tw_1 .title1 {width:700px;color:#fff;font-size:55px;line-height:55px; height:55px; text-align:center; overflow:hidden; margin:0 auto;}\r\n.ssd-1183 .item_tw_1 .title2 {width:500px;color:#fff;font-size:14px;height:42px; line-height:20px; text-align:center; margin-top:10px; overflow:hidden; margin:5px auto;}\r\n.ssd-1183 .item_tw_1 .img-pic{position:absolute; right:62px; bottom:10px;}\r\n.ssd-2165 .item_tw_1 {width:750px; height:465px;position:relative; margin:0 auto;}\r\n.ssd-2165 .item_tw_1 .txt_box {width:410px; height:95px; overflow:hidden; margin:0  auto; position:absolute; bottom:33px; left:44px;}\r\n.ssd-2165 .item_tw_1 .title1 {width:410px;color:#4c4c4c;font-size:28px;line-height:42px; height:42px; text-align:left; overflow:hidden; margin:0 auto; font-weight:600;}\r\n.ssd-2165 .item_tw_1 .title2 {width:410px;color:#4c4c4c;font-size:14px;height:55px; line-height:20px; text-align:left; overflow:hidden; margin:0 auto;}\r\n.ssd-2165 .item_tw_1 .img-pic{position:absolute;top:0px; left:0;}\r\n.ssd-1829 .item_tw_1 {width:750px; height:436px;position:relative; margin:0 auto;}\r\n.ssd-1829 .item_tw_1 .txt_box {width:332px; height:170px; overflow:hidden; margin:0  auto; position:absolute; top:126px; left:44px;}\r\n.ssd-1829 .item_tw_1 .title1 {width:332px; color:#4c4c4c;font-size:28px;line-height:42px; height:42px; text-align:left; overflow:hidden; margin:0 auto;  font-weight:600;}\r\n.ssd-1829 .item_tw_1 .title2 {width:332px; color:#4c4c4c;font-size:14px;height:133px; line-height:20px; text-align:left; overflow:hidden; margin:0 auto;}\r\n.ssd-1829 .item_tw_1 .img-pic{position:absolute;top:0px; left:0;}\r\n.ssd-2136 .img_box {}\r\n.ssd-1243 .item_tw_1 {width:750px; height:436px;position:relative; margin:0 auto;}\r\n.ssd-1243 .item_tw_1 .txt_box {width:335px; height:102px; overflow:hidden; margin:0  auto; position:absolute; top:144px; right:12px; z-index:10;}\r\n.ssd-1243 .item_tw_1 .title1 {width:335px;color:#4c4c4c;font-size:28px;line-height:42px; height:42px; text-align:left; overflow:hidden; margin:0 auto;  font-weight:600;}\r\n.ssd-1243 .item_tw_1 .title2 {width:335px;color:#4c4c4c;font-size:14px;height:58px; line-height:20px; text-align:left; overflow:hidden; margin:0 auto;}\r\n.ssd-1243 .item_tw_1 .img-pic{position:absolute; left:0px; top:0px;}</style>    <div class=\"ssd-module-wrap\" style=\"width:750px;margin: 0 auto;position:relative;text-align:left\">        <div class=\"outer-container\"><div class=\" \" instanceid=\"30312\" modtemplateid=\"355\" style=\"margin-bottom: 0;  \" module-name=\"title\" id=\"\" name=\"\" text=\"产品特色\"> <div class=\"ssd-1080\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tit\" modetype=\"title\"><div data-bind=\"text-area\" class=\"tit1\">产品特色</div><div data-bind=\"text-area\" class=\"tit2\">PRODUCTION</div></div> </div> </div><div class=\" \" instanceid=\"30311\" modtemplateid=\"354\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-1183\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  url(http://img30.360buyimg.com/sku/jfs/t460/159/849423048/82352/867f75ff/548e5a88N73b12dd9.jpg) no-repeat; \">  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\"></div>   <div data-bind=\"text-area\" class=\"title2\"></div>  </div>  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:258px;height:352px\" desc=\"请放入商品主图宽258px高352px\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t451/241/814906943/1043/fa877bc/548e4238N585a2a89.png\" alt=\"\" />  </div> </div> </div> </div><div class=\" \" instanceid=\"31519\" modtemplateid=\"377\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-2165\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  url(http://img30.360buyimg.com/cms/jfs/t217/232/2460673136/4947/e76ec4b7/541a3cf8Ne7d0749d.png) no-repeat; \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:465px\" desc=\"请放入商品图片\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t598/141/839042103/90325/3ea2cf8a/548e7e74Nc2025337.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\"></div>   <div data-bind=\"text-area\" class=\"title2\"></div>  </div> </div> </div> </div><div class=\" \" instanceid=\"31424\" modtemplateid=\"377\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-2165\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:465px\" desc=\"请放入商品图片\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t472/95/847651115/101211/6b98601c/548e7fc5Ncb21ef86.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\">   、  </div>   <div data-bind=\"text-area\" class=\"title2\">   、  </div>  </div> </div> </div> </div><div class=\" \" instanceid=\"30318\" modtemplateid=\"355\" style=\"margin-bottom: 0;  \" module-name=\"title\" id=\"\" name=\"\" text=\"产品功能\"> <div class=\"ssd-1080\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tit\" modetype=\"title\"><div data-bind=\"text-area\" class=\"tit1\">产品功能</div><div data-bind=\"text-area\" class=\"tit2\">PRODUCT FUNCTION</div></div> </div> </div><div class=\" \" instanceid=\"31429\" modtemplateid=\"377\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-2165\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  url(http://img30.360buyimg.com/cms/jfs/t217/232/2460673136/4947/e76ec4b7/541a3cf8Ne7d0749d.png) no-repeat; \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:465px\" desc=\"请放入商品图片\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t745/150/148843066/79290/604280fc/548e8318Na94c82f9.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\">   、  </div>   <div data-bind=\"text-area\" class=\"title2\">   、  </div>  </div> </div> </div> </div><div class=\" \" instanceid=\"30321\" modtemplateid=\"379\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-1829\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:436px\" desc=\"请放入商品主图宽750px高436px\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t769/364/157509045/89868/d97d79ef/548e9d75N18fc06d2.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\"></div>   <div data-bind=\"text-area\" class=\"title2\"></div>  </div> </div> </div> </div><div class=\" \" instanceid=\"31423\" modtemplateid=\"800\" style=\"margin-bottom: 0;  \" module-name=\"img\"> <div class=\"ssd-2136\" style=\" min-height:0px;\"><div class=\"ssd-j-module img_box\" modetype=\"img\" style=\"background:#cccccc  \">  <div data-bind=\"img-area\" class=\"imglab\" style=\"width:750px;height:322px;\" desc=\"请放入商品相关图\">  <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t685/187/809086881/59964/1802066d/548ea270N6853bbcd.jpg\" alt=\"\" /> </div> </div> </div> </div><div class=\" \" instanceid=\"31428\" modtemplateid=\"800\" style=\"margin-bottom: 0;  \" module-name=\"img\"> <div class=\"ssd-2136\" style=\" min-height:0px;\"><div class=\"ssd-j-module img_box\" modetype=\"img\" style=\"background:#cccccc  \">  <div data-bind=\"img-area\" class=\"imglab\" style=\"width:750px;height:322px;\" desc=\"请放入商品相关图\">  <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t685/96/811972813/58610/d1082b4d/548ea4ceN7273b5bd.jpg\" alt=\"\" /> </div> </div> </div> </div><div class=\" \" instanceid=\"30319\" modtemplateid=\"375\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-1243\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#f3f3f3  url(http://img30.360buyimg.com/sku/jfs/t487/290/816270587/57176/b1d5d9d0/548ea5afN026eaf9a.jpg) no-repeat; \">  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\">   、  </div>   <div data-bind=\"text-area\" class=\"title2\">   、  </div>  </div>  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:396px;height:436px\" desc=\"请放入商品主图宽396px高436px\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t547/275/827858003/1121/958dc0d9/548ea626Na2fb0cd4.png\" alt=\"\" />  </div> </div> </div> </div><div class=\" \" instanceid=\"30322\" modtemplateid=\"355\" style=\"margin-bottom: 0;  \" module-name=\"title\" id=\"\" name=\"\" text=\"产品细节\"> <div class=\"ssd-1080\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tit\" modetype=\"title\"><div data-bind=\"text-area\" class=\"tit1\">产品细节</div><div data-bind=\"text-area\" class=\"tit2\">PRODUCT DETAILS</div></div> </div> </div><div class=\" \" instanceid=\"31491\" modtemplateid=\"377\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-2165\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  url(http://img30.360buyimg.com/cms/jfs/t217/232/2460673136/4947/e76ec4b7/541a3cf8Ne7d0749d.png) no-repeat; \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:465px\" desc=\"请放入商品图片\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t766/326/165583398/153663/931a1487/548ea712N54c54c32.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\">     </div>   <div data-bind=\"text-area\" class=\"title2\"> </div>  </div> </div> </div> </div><div class=\" \" instanceid=\"31465\" modtemplateid=\"377\" style=\"margin-bottom: 0;  \" module-name=\"textImg\"> <div class=\"ssd-2165\" style=\" min-height:0px;\"><div class=\"ssd-j-module item_tw_1\" mode=\"textImg\" style=\"background:#ffffff  url(http://img30.360buyimg.com/cms/jfs/t217/232/2460673136/4947/e76ec4b7/541a3cf8Ne7d0749d.png) no-repeat; \">  <div data-bind=\"img-area\" class=\"img-pic\" style=\"width:750px;height:465px\" desc=\"请放入商品图片\">   <img class=\"ssd-err-product\" src=\"http://img30.360buyimg.com/sku/jfs/t571/63/809585802/77035/720c5d87/548ea7d9N22f04056.jpg\" alt=\"\" />  </div>  <div class=\"txt_box\">   <div data-bind=\"text-area\" class=\"title1\">   </div>   <div data-bind=\"text-area\" class=\"title2\">  </div>  </div> </div> </div> </div></div>    </div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('858025', '<table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><a target=\"_blank\" href=\"http://sale.jd.com/act/ELFn1dv3qR2QN.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/07/06/rBEhVlHwugoIAAAAAAB-fVAQx7QAABaLACoyOIAAH6V911.jpg\" alt=\"\" /></a></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/13/10/rBEQWFFlEVUIAAAAAAFZmoGJJBgAADz1AKZvMsAAVmy605.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nQTYErDwzk5CYU4X.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 26px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">01/睿智四核处理器，强劲性能极速体验</div></td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/13/10/rBEQWFFlEDUIAAAAAAEILCJ-Hp4AADzygEx0uwAAQhE977.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 26px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">02/500万像素摄像头，完美记录珍藏瞬间</div></td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/13/10/rBEQWVFlEDMIAAAAAADipWO0D-QAADzygHNqKMAAOK9903.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 26px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">03/4.7英寸清晰大屏，带来影院级的震撼享受</div></td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/13/10/rBEQWVFlEXYIAAAAAAEEu_E3l70AADz1gC81EYAAQTT782.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 26px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">04/Android 4.1智能操作系统，人性化流畅操作体验</div></td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/13/10/rBEQWVFlEEQIAAAAAADufbsIIuQAADzywB11d4AAO6V018.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/xHABUGrQhf9Xi3EX.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>    <tr>      <td width=\"128\"><p align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/13/10/rBEQWFFlEEwIAAAAAAAJoCMtS-EAADzyQP_9YMAAAp9006.jpg\" alt=\"\" /></p></td>      <td valign=\"top\" width=\"247\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 7px\"><strong>四核处理器</strong></div>          <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT:7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">- 睿智四核处理器，强劲性能极速体验。</div></td>      <td width=\"128\"><p align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/13/10/rBEQWFFlEE4IAAAAAAAI_hh1SiUAADzygP_4qcAAAkW898.jpg\" alt=\"\" /></p></td>      <td valign=\"top\" width=\"247\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 7px\"><strong>爱音乐</strong></div>          <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT:7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">- 500万像素摄像头，完美记录珍藏瞬间。</div></td>    </tr>  </tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>    <tr>      <td width=\"128\"><p align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/13/10/rBEQWFFlEEwIAAAAAAAJoCMtS-EAADzyQP_9YMAAAp9006.jpg\" alt=\"\" /></p></td>      <td valign=\"top\" width=\"247\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 7px\"><strong>4.7英寸大屏</strong></div>          <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT:7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">- 4.7英寸清晰大屏，带来影院级的震撼享受。</div></td>      <td width=\"128\"><p align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/13/10/rBEQWFFlEE4IAAAAAAAI_hh1SiUAADzygP_4qcAAAkW898.jpg\" alt=\"\" /></p></td>      <td valign=\"top\" width=\"247\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 7px\"><strong>Android 4.1操作系统</strong></div>          <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT:7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">- Android 4.1智能操作系统，人性化流畅操作体验。<br />          </div></td>    </tr>  </tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  </table><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/04/0F/rBEhVFHbnk0IAAAAAAKxpKIFrhwAAA4CQKYQIYAArG8330.jpg\" alt=\"\" /><br /></div><table style=\"line-height:1.5e;font-family: Arial,Helvetica,sans-serif; font-size: 12px; border-collapse: separate;background-color:#8f0002;\" cellpadding=\"0\" cellspacing=\"1\" align=\"center\" border=\"0\" width=\"750\">   <tbody><tr>     <td style=\"color:#FFF; ;font-weight: bold;\" height=\"25\" align=\"center\" bgcolor=\"#e43b3e\">地区</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">套餐</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">分月返还</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">总赠费额</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"15%\">预存款</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">有效期</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"37%\">额外赠送流量</td>   </tr>   <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">标准版</td>    <td style=\"color:#FFF; ;\" height=\"28\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">66</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">30</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">360</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\"></span><span style=\"color:#000000;\">根据套餐而定</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">12个月</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"left\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">天津：入网送500M省内流量；山东：96以上套餐每月额外送300M省内流量，共12月；湖北：每月额外送300M省内流量，共12月。</span></td>  </tr>  <tr>     <td style=\"color:#000; \" height=\"22\" align=\"center\" bgcolor=\"#fdece4\">96</td>   <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">42</td>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">504</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广东</td>    <td style=\"color:#000; \" height=\"22\" align=\"center\" bgcolor=\"#fdece4\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">19</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000送完为止</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">66套餐每月额外送100M本地流量，共24个月；96及以上套餐，每月额外送200M本地流量，共12个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" height=\"23\" align=\"center\" bgcolor=\"#fdece4\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\"><p>江苏 福建</p></td>    <td style=\"color:#000; \" height=\"23\" align=\"center\" bgcolor=\"#fdece4\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">25</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">600</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">江苏300立即到账&nbsp;&nbsp; 福建100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000;\" align=\"left\" bgcolor=\"#fdece4\">福建：每月额外送300M本地流量，共12月；</td>  </tr>  <tr>    <td style=\"color:#000; \" height=\"23\" align=\"center\" bgcolor=\"#fdece4\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">35</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">840</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">四川</td>    <td style=\"color:#000; \" height=\"23\" align=\"center\" bgcolor=\"#fdece4\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">20</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">240</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">120立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">12个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" height=\"23\" align=\"center\" bgcolor=\"#fdece4\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">336</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广西</td>    <td style=\"color:#000; \" height=\"23\" align=\"center\" bgcolor=\"#fdece4\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">33</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">792</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">每月额外送1G区内(省内)流量，共24个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" height=\"23\" align=\"center\" bgcolor=\"#fdece4\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1152</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">重庆</td>    <td style=\"color:#000; \" height=\"23\" align=\"center\" bgcolor=\"#fdece4\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">26</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1560</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">最长5年</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" height=\"23\" align=\"center\" bgcolor=\"#fdece4\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">2880</td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  </table><table align=\"center\" border=\"1\" width=\"750\">  <tbody><tr>    <td><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/04/0F/rBEhVFHbqvYIAAAAAAISGLftKXwAAA4LALHK0cAAhIw099.jpg\" alt=\"11\" usemap=\"#Map\" border=\"0\" />        <map name=\"Map\">          <area shape=\"rect\" coords=\"105,18,272,48\" href=\"http://wiki.jd.com/knowledge/2833.html\" />          <area shape=\"rect\" coords=\"313,17,457,47\" href=\"http://www.360buy.com/knowledge/1-55-1335.html\" />          <area shape=\"rect\" coords=\"499,19,642,46\" href=\"http://sale.jd.com/p10643.html#01\" />          </map>    </div></td>  </tr></tbody></table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('860275', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t394/362/191351039/611182/638da49d/540fe09aNd7563133.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t346/90/415556162/573749/3a496983/540fe09cN475b70e3.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('868462', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWFFs8f0IAAAAAAHFPOz_CGgAAEN-QNc74wAAcVU467.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWFFs8nsIAAAAAAInrOyorY4AAEN_wK_3mEAAifE337.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWFFs8m8IAAAAAAE5-CgRgakAAEN_wBCe7MAAToQ358.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWVFs8oUIAAAAAADAVLbYtg8AAEOAACmPVAAAMBs533.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWFFs8qQIAAAAAAHsS4_fTh8AAEOAQOXouAAAexj796.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWVFs8rkIAAAAAAEUxKnNGIIAAEOAgIRRx4AARTc870.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWFFs8vEIAAAAAAE1xNRq3zMAAEOBAJv6RoAATXc756.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWVFs8wYIAAAAAAFRdqJlDNEAAEOBQFxoA0AAVGO375.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWFFs9AUIAAAAAAG-foajBukAAEODwLk8EMAAb6W273.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>尺寸信息</span><span class=\"s2\">Size Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWVFs9BgIAAAAAANwiiKd5KUAAEOEAHmD6sAA3Ci620.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>品牌介绍</span><span class=\"s2\">Brand Introduction</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/15/13/rBEQWVFs9EQIAAAAAADG7z2qRlAAAEOEgGswScAAMcH397.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>品牌荣誉</span><span class=\"s2\">Brand Awards</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/04/19/rBEhWFIMPPQIAAAAAAOcP0nAlmIAACEYADg_YwAA5xX040.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('875722', '<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /> \n    <div align=\"center\">\n     <img src=\"http://img20.360buyimg.com/vc/jfs/t589/90/1428356880/142239/99a82934/54e0021cNc8d6c27f.jpg\" width=\"750\" height=\"367\" />\n    </div></td> \n  </tr> \n  <tr> \n   <td> </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nQTYErDwzk5CYU4X.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/146/629962434/57000/c263a6e0/54785655N124bc17d.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td width=\"380\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7K8sIAAAAAAFLqw_AQdoAAFFqwHrzy4AAUvD340.png\" alt=\"\" height=\"250\" width=\"334\" /> \n    </div></td> \n   <td width=\"370\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7K-IIAAAAAAAOCVGBRFkAAFFqgP_8coAAA42746.png\" alt=\"\" height=\"31\" width=\"111\" /> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">\n      诺基亚1050拥有经久耐用的防尘键盘确保它能够应对生活中各种考验。 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td width=\"382\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWFF7LEEIAAAAAAAdIy_6XucAAFFrgC5WmkAAB07191.png\" alt=\"\" height=\"32\" width=\"223\" /> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"> \n     <p>从教育到健康，“诺基亚生活通”让您所需的信息触手可及，并且通过短信直接发送到您的手机中。</p> \n    </div></td> \n   <td width=\"368\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7LCQIAAAAAAFYVlIMe7MAAFFrQKrT1MAAVhu514.png\" alt=\"\" height=\"283\" width=\"280\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td width=\"379\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7LIsIAAAAAACzsH4MGbgAAFFrwNtLcsAALPI070.png\" alt=\"\" height=\"269\" width=\"235\" /> \n    </div></td> \n   <td width=\"371\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWFF7LHsIAAAAAAAapwigrmYAAFFrwJR9AAAABq_757.png\" alt=\"\" height=\"36\" width=\"166\" /> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">\n      凭借五种闹钟设置、内置手电筒、FM广播以及多款游戏，诺基亚1050让您的生活更加精彩。 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td width=\"376\"> \n    <div align=\"left\"> \n     <img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWFF7LUoIAAAAAABQ50K6ZqsAAFFtACBXaAAAFD_017.png\" alt=\"\" height=\"142\" width=\"221\" /> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"></div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"></div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"></div></td> \n   <td width=\"374\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7LWUIAAAAAAD-q3LUI7AAAFFtANo8pYAAP7D472.png\" alt=\"\" height=\"307\" width=\"358\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('875724', '<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /> \n    <div align=\"center\">\n     <img src=\"http://img20.360buyimg.com/vc/jfs/t589/90/1428356880/142239/99a82934/54e0021cNc8d6c27f.jpg\" width=\"750\" height=\"367\" />\n    </div></td> \n  </tr> \n  <tr> \n   <td> </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nQTYErDwzk5CYU4X.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/146/629962434/57000/c263a6e0/54785655N124bc17d.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td width=\"380\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7K8sIAAAAAAFLqw_AQdoAAFFqwHrzy4AAUvD340.png\" alt=\"\" height=\"250\" width=\"334\" /> \n    </div></td> \n   <td width=\"370\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7K-IIAAAAAAAOCVGBRFkAAFFqgP_8coAAA42746.png\" alt=\"\" height=\"31\" width=\"111\" /> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">\n      诺基亚1050拥有经久耐用的防尘键盘确保它能够应对生活中各种考验。 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td width=\"382\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWFF7LEEIAAAAAAAdIy_6XucAAFFrgC5WmkAAB07191.png\" alt=\"\" height=\"32\" width=\"223\" /> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"> \n     <p>从教育到健康，“诺基亚生活通”让您所需的信息触手可及，并且通过短信直接发送到您的手机中。</p> \n    </div></td> \n   <td width=\"368\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7LCQIAAAAAAFYVlIMe7MAAFFrQKrT1MAAVhu514.png\" alt=\"\" height=\"283\" width=\"280\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td width=\"379\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7LIsIAAAAAACzsH4MGbgAAFFrwNtLcsAALPI070.png\" alt=\"\" height=\"269\" width=\"235\" /> \n    </div></td> \n   <td width=\"371\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWFF7LHsIAAAAAAAapwigrmYAAFFrwJR9AAAABq_757.png\" alt=\"\" height=\"36\" width=\"166\" /> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">\n      凭借五种闹钟设置、内置手电筒、FM广播以及多款游戏，诺基亚1050让您的生活更加精彩。 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td width=\"376\"> \n    <div align=\"left\"> \n     <img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWFF7LUoIAAAAAABQ50K6ZqsAAFFtACBXaAAAFD_017.png\" alt=\"\" height=\"142\" width=\"221\" /> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"></div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"></div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"></div></td> \n   <td width=\"374\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7LWUIAAAAAAD-q3LUI7AAAFFtANo8pYAAP7D472.png\" alt=\"\" height=\"307\" width=\"358\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('883893', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/15/1D/rBEhVFJ8gIgIAAAAAAOu5gH6zVwAAFLIwBGc8MAA67-640.jpg\" alt=\"\" /></div></div><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/18/rBEQYFGNvjwIAAAAAAAZBogGCagAAA7awEiY6IAABke160.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">联想手机MA388</p><p class=\"formwork_titleleft2\"><br />● 3.5英寸HVGA超清大屏<br />● 配置1900mAh大容量电池，带来超长续航体验<br />● 配置大音量喇叭，强光手电筒</p></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/14/13/rBEhWlJ8UpMIAAAAAAB-uYc2kKUAAFJ8gOfTiwAAH7R717.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">大翻盖，大屏幕</div><div class=\"formwork_text\"><br />尊崇翻盖设计，雍容华贵，张池中，尽显从容气度；细节设计精湛，第一印象极好；<br />3.5英寸HVGA超清大屏，320*480分辨率高清显示屏，画面鲜艳逼真，还给您全新的视觉享受。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/1A/13/rBEhVVJ8RPkIAAAAAAFip-m5swQAAFMuQGTUTAAAWK_390.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/15/1B/rBEhUlJ8VtEIAAAAAACT3WBEd34AAFKcQOcq7QAAJP1086.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">大电池，大键盘</div><div class=\"formwork_text\"><br />1900毫安，带来超长续航体验，完美解决；<br />T9式传统大键盘，按的更准，看得更清，长辈使用更方便，更简单；<br />内置FM调频收音机广播、电子书。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/14/13/rBEhWFJ8X2oIAAAAAAHqHO8JcQQAAFKNgKxcJQAAeo0388.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/1A/14/rBEhVVJ8WGUIAAAAAACrkwP1IuwAAFNGgONzSIAAKur859.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">大喇叭，强光手电筒</div><div class=\"formwork_text\"><br />大喇叭，大音量，随时感知来电，一个都不放过；<br />手电筒功能，长辈再也不怕夜的黑，强光手电筒，方便实用。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/1A/rBEQYFGN7F8IAAAAAALliHlUvkUAAA8XwLaRs4AAuWg454.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/1A/rBEQYVGN7IwIAAAAAAGj2YXUcRoAAA8YAIvCcUAAaPx471.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/15/14/rBEhWFKDPa8IAAAAAAEAA5BzfREAAFb-AB06gYAAQAb689.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('907012', '<div data-widget=\"tab-content\" class=\"tabcon \" name=\"tabDiv_01\"> \n <table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td valign=\"top\" align=\"left\" style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t298/101/251554036/357809/e24a4b9f/5406f44bN13e7d95b.jpg); background-repeat:no-repeat; width:750px; height:896px;\"> \n     <div style=\"margin-left:28px; margin-top:584px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:304px;\">\n       EC260系列采用D-LED直下式背光源，画质出众并通过技术革新，改变以往直下式会出现厚机身的问题，直下式背光，却做到了侧入式的纤薄。 \n     </div> </td> \n   </tr> \n   <tr> \n    <td valign=\"top\" align=\"left\" style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t283/191/258220648/377188/c7fe5ae1/5406f44cN1009e166.jpg); background-repeat:no-repeat; width:750px; height:919px;\"> \n     <div style=\"margin-left:126px; margin-top:372px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:500px;\">\n       EC260系列通过动态LED背光控制，不仅使亮度提升，更使色彩管控能力增强，精准地调节背光控制。 \n     </div> \n     <div style=\"margin-left:135px; margin-top:431px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:500px;\">\n       EC260系列通过AI变频系统，会根据外界光亮的变化可以智能调节电视亮度，使观看更舒适温和。 \n     </div> </td> \n   </tr> \n   <tr> \n    <td valign=\"top\" align=\"left\" style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t223/131/2125167229/333287/73399456/5406f44dN9598cae6.jpg); background-repeat:no-repeat; width:750px; height:927px;\"> \n     <div style=\"margin-left:92px; margin-top:385px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:571px;\">\n       EC260系列通过LED晶彩引擎，会智能配比红、绿、蓝三基色的分布，会还原画质最本真的状态。 \n     </div> \n     <div style=\"margin-left:93px; margin-top:423px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:567px;\">\n       EC260系列的图像分析技术，针对有线电视的信号净化提升技术，优化后展示更完美的画质。 \n     </div> </td> \n   </tr> \n   <tr> \n    <td valign=\"top\" align=\"left\" style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t277/111/252559349/342087/bf1d073d/5406f44eN882d496c.jpg); background-repeat:no-repeat; width:750px; height:858px;\"> \n     <div style=\"margin-left:485px; margin-top:115px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:263px;\">\n       根据电视机摆放方式选择适合的声场音效，摆脱座放式或壁挂式音效不同的困扰；自动音量控制不再让电视声音忽大忽小；魔方影音让您玩转电视声音的N种场景选择。 \n     </div> \n     <div style=\"margin-left:23px; margin-top:290px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:300px;\">\n       USB接口可高速读取H.264、MPEG2、VC1等高清格式视频，通过海信特有CP2交互芯片，对高清文件进行无损解码，并实现高清无损播放。请用电视大方秀出的您的照 片和视频吧！ \n     </div> </td> \n   </tr> \n   <tr> \n    <td valign=\"top\" align=\"left\" style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t661/98/1154230732/239808/6461ab5/54b4be37N3fab5a09.jpg); background-repeat:no-repeat; width:750px; height:420px;\"> \n     <div style=\"margin-left:405px; margin-top:286px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:320px;\">\n       通过在线影视平台，即可欣赏无广告、无插件的影视节目，让用户方便快捷的选择源源不断更新中的多、清、新、快、正的视频资源。 \n     </div> </td> \n   </tr> \n   <tr> \n    <td align=\"left\"> <img src=\"http://img20.360buyimg.com/vc/jfs/t418/293/40360901/88431/7187e3be/5406f452N2486abb3.jpg\" /></td> \n   </tr> \n   <tr> \n    <td align=\"left\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/148/1174193044/41402/ead27600/54eec77fNe3fe7c5b.jpg\" /></td> \n   </tr> \n  </tbody> \n </table> \n <table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td> \n     <div align=\"center\"> \n      <div style=\"margin:0px auto;width:750px\"> \n       <div id=\"heading1\" style=\"position:relative;\"> \n        <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/01/11/rBEhU1G_ENMIAAAAAAFRhrqQkfAAAATfAPV5BsAAVGe782.jpg\" /> \n        <br /> \n        <div style=\"POSITION: absolute; text-align:left; WIDTH: 694px; FONT-FAMILY: \'微软雅黑\'; HEIGHT: 78px; COLOR:#333333; FONT-SIZE: 14px; TOP: 82px; LEFT: 28px; text-indent:2em; line-height:1.3em\">\n          青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n        </div> \n        <div style=\"POSITION: absolute; text-align:left; WIDTH: 694px; FONT-FAMILY: \'微软雅黑\'; HEIGHT: 59px; COLOR:#333333; FONT-SIZE: 14px; TOP: 163px; LEFT: 27px; text-indent:2em; line-height:1.3em\">\n          海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n        </div> \n        <div style=\"POSITION: absolute; text-align:left; WIDTH: 697px; FONT-FAMILY: \'微软雅黑\'; HEIGHT: 76px; COLOR:#333333; FONT-SIZE: 14px; TOP: 226px; LEFT: 26px; text-indent:2em; line-height:1.3em\">\n          2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n        </div> \n        <div style=\"POSITION: absolute; text-align:left; WIDTH: 694px; FONT-FAMILY: \'微软雅黑\'; HEIGHT: 79px; COLOR:#333333; FONT-SIZE: 14px; TOP: 306px; LEFT: 26px; text-indent:2em; line-height:1.3em\">\n          40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n        </div> \n        <div style=\"POSITION: absolute; text-align:left; WIDTH: 694px; FONT-FAMILY: \'微软雅黑\'; HEIGHT: 50px; COLOR:#333333; FONT-SIZE: 14px; TOP: 391px; LEFT:26px; text-indent:2em; line-height:1.3em\">\n          在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n        </div> \n       </div> \n      </div> \n     </div></td> \n   </tr> \n  </tbody> \n </table> \n <table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td> \n     <div align=\"center\"> \n      <div style=\"margin:0px auto;width:750px\"> \n       <div id=\"heading1\" style=\"position:relative;\"> \n        <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M07/01/11/rBEhUlG_ENwIAAAAAAO86FIelKoAAATfQD43lIAA70A569.jpg\" /> \n        <br /> \n       </div> \n      </div> \n     </div></td> \n   </tr> \n  </tbody> \n </table> \n <table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td> \n     <div align=\"center\"> \n      <div style=\"margin:0px auto;width:750px\"> \n       <div id=\"heading1\" style=\"position:relative;\"> \n        <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/01/12/rBEhVlG_EPcIAAAAAAE1xJxs1cIAAAT0wMmaRkAATXc922.jpg\" /> \n        <br /> \n        <div style=\"position: absolute; text-align: left; width: 694px; font-family: \'微软雅黑\'; height: 356px; color: rgb(51, 51, 51); font-size: 17px; top: 66px; left: 27px; line-height: 1.5em;\">\n          1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关； \n         <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n         <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n         <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n         <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n         <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n         <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n        </div> \n       </div> \n      </div> \n     </div></td> \n   </tr> \n  </tbody> \n </table> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('909245', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/00/01/rBEhUlGvWnoIAAAAAALBVVsGCv8AAAAdwLrwzUAAsFt913.png\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_text\">3.5吋的价位给你4吋大屏的享受！TD+TD双待，双倍精彩生活！\n这么超值的机子也有高档工艺！不用害怕漏接红太郎的电话了！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/00/01/rBEhWVGvWxcIAAAAAAIWT_abVQEAAAAeAIYzw0AAhZn615.png\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">高清屏</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/00/01/rBEhVlGvW0cIAAAAAAbqc-mQc5QAAAAeAL-hNgABuqL495.png\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">双3G</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/00/01/rBEhWFGvW3MIAAAAAAL2tDmKvW4AAAAeAJ7duwAAvbM695.png\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">好工艺</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/00/01/rBEhU1GvW74IAAAAAASMLX123KIAAAAeAFtLB4ABIxF300.png\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">大喇叭</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/00/01/rBEhVFGvW_gIAAAAAAQIGZmzm3IAAAAeAKkieAABAgx438.png\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/00/01/rBEhWlGvXCwIAAAAAANm-7R_W2gAAAAeQDNUm8AA2cT072.png\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('912107', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_text\">创维42E5DHR  你想要的都能给你</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t778/361/664897901/186975/9c38a52f/54cf4393N5808c484.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/294/1348333905/81358/4ef00731/54cf439eN75020096.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/326/1348780409/148745/70d5cfbc/54cf43a9N42273356.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/14/1349487537/176256/a23c82ea/54cf43b3Nf94c49f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/249/1346841005/107239/84716d5e/54cf43c1N3df6d8cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">亲爱的  我们一起健身吧</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/347/709569742/201831/26a18187/54d1d73eNae6af17c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/94/1361315311/136033/5c847359/54cf43dbN63e0f4f8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/3/695744959/122309/7040729/54cf43e5Na5da042d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/69/1382533298/119876/bfa6e402/54cf43f5Nbe6297b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/208/1354683281/200366/e571b5a/54cf4403Nb9210772.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/359/1328697783/67501/3657a8c4/54cf440dN46174620.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/60/665788605/211641/824101fe/54cf441bN7cdcd93d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/273/1331559700/140168/3dae780f/54cf4425Nc57c0224.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/148/1395595588/131669/cb0470d8/54cf4430Nf684c9af.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/91/689617769/106474/b3322e7b/54cf443dN617891bc.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/98/668714718/70730/ad48d753/54cf4449Nd976a5e6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/97/689730992/101384/13a0a9a4/54cf4456N0092ff9b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1186/325/61953082/213144/f13685d5/54f7ba11Nc9c9beb1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/359/1343760879/129523/48e4708d/54cf4474N11f8278a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/10/1319320173/78632/84b3a758/54cf4481N12ebad3c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('915676', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>温馨提示</span><span class=\"s2\">Kindly Remind</span></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />因批次不同，目前产品为联通定制机，定制信息在包装盒、开机画面、关机画面、内置软件上有体现，手机机身无定制标志</div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/01/0E/rBEhVFNooC4IAAAAABXiCzvS0CAAAM_9wMyueMAFeIj783.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">酷炫配置，不畏挑战！</p><p class=\"formwork_titleleft2\"><br />四核1.2GHz 强劲处理器，配合4GB ROM+1GB RAM，带来更流畅的使用体验。<br />5.0英寸HD高清炫屏，采用康宁2代玻璃面板，全贴合设计阳光下更清晰，康宁玻璃材质防刮防摔，IPS全视角，绚丽色彩高清分辨率，让你尽享视觉盛宴。<br />Android 4.2全新操作系统。<br />9.9mm锐薄机身，背壳全金属材质，航空铝材防滚架，更轻更坚韧。<br />WCDMA/GSM双模双待， 一机双网自由切换，上网通话两不误。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M08/02/0E/rBEhVlHH55MIAAAAAAB96qGb4Y4AAAeggAxqRkAAH4C812.jpg\" alt=\"\" /></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g13/M06/02/0C/rBEhU1HH5_EIAAAAAAA5ZcqHszUAAAd3wP_m2cAADl9166.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">独创「智恒」 省电技术</p><p class=\"formwork_titleleft2\"><br />联网待机时间：987小时*<br />连续通话时间：2219 分钟*(视当地运营商网络情况)<br />联想独创先进的电源管理方案<br />4000毫安锂聚合物电池---带来超乎想象的续航能力，长寿命，更轻薄更安全。<br />移动电源功能---可为其它手机和电子设备充电，并可外接鼠标、键盘。<br />建立三种省电模式---超长待机模式、普通模式、自定义模式，可自行编辑选择待机模式。并可通过设置低电开关、低电量值，使手机在低电量自动进入切换省电模式。<br />自动校准电池容量—-更精确显示当前电池电量，使用更安心。<br />智能运算调节系统---根据不同应用需求，自动调节CPU Power。还可后台清理内存，自动甄别消耗电量的第三方软件并进行处理，持续省电保证充足电量。<br />智能屏幕亮度调节---根据光线的强弱、配合人体眼部对光线的感知舒适度自动调节屏幕亮暗度。</p></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_titleleft\">800万像素高清拍照 超级相机三代</div><div class=\"formwork_text\"><br />800万像素AF后置摄像头，支持最大5倍无损变焦，支持30帧的1080p视频拍摄，支持在摄像情况下输出1080p的高清相片，快门时滞零时延(Zero shutter lag)，单张拍照<0.3s（达到业界一流水平），连拍速度0.2秒/张，并支持夜景模式、美颜模式等多种模式。</div></div><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">  </p><p class=\"formwork_titleleft2\"><br />魔法GIF：连拍后可圈出局部动态，小细节诞生大创意。<br />路人移除：开启后连拍5张，可以出特定对象，干净画面再无“路人”干扰。<br />急速连拍：2S内可连拍10张，清晰动态图像抓取。<br />业界最强一百张连拍：张张高清，连拍中精准人脸识别。<br />实时特效：实时预览各种特效，尽兴展现个人风格。<br />主摄像头“自拍话痨”：智能语音提示，给自拍另一种选择。<br />智能变脸：合影防眨眼，自选最佳表情成像，再多人合影也能选出完美照片。<br />5倍无损变焦：拍近拍远都清晰，做到真正的变焦拍照。<br />边摄边拍：720P高清视频拍摄中可拍照，拍摄过程中自动变焦，自动对焦。<br />高分辨率全景拍摄：竖屏取景，突破手机全景拍摄概念，取景范围更广，图片更清晰。<br />超级相册：可按时间、风景、人像、文件夹等多种方式归类，方便选择浏览。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/02/0E/rBEhV1HH6a4IAAAAAAB7716iNaQAAAeiQIHm-0AAHwH805.jpg\" alt=\"\" /></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/02/0E/rBEhV1HH6cUIAAAAAACf_VhB93sAAAeiQOu7QoAAKAV377.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">独创 乐Phone安全中心--基于安卓底层架构设计，拥有系统最高权限</div><div class=\"formwork_text\"> </div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">六大安全防护</div><div class=\"formwork_text\"><br />隐私防护---防止个人信息窃取，防止位置被窃取，防止录音被偷拍。让你的个人隐私不泄露。<br />吸费克星---限制应用、防偷发短信、电话吸费。让欺诈不再发生。<br />骚扰拦截---智能拦截骚扰电话、短信以及手机广告信息。减少骚扰和受骗。<br />病毒查杀--- 瞬间查毒引擎，彻底拦截恶意行为，让手机病毒无所遁形！&nbsp;&nbsp; <br />手机防盗--- 一条短信指令即可远程控制（销毁隐私、远程锁定）失窃手机，并根据卫星定位找到手机位置并报警。<br />安全网购—— 双重加密保护，让网购更安全。</div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">四大优化功能</div><div class=\"formwork_text\"><br />一键体检--- 有效检测手机的待优化项、危险项，通过“立即优化”操作消除手机中的安全隐患、清除系统垃圾。<br />一键配置--- 审核Top 500的应用程序，判断是否安全，通过乐安全手动赋予相应权限。<br />流量监控--- 设定上限流量,并自动识别之前消耗及剩余的流量数据，可以针对双卡手机两张SIM卡的流量同时进行统计 。<br />手机加速 ---开机启动加速、可选择开机启动的程序，一键结束应用、清理缓存。</div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">三种隐私模式</div><div class=\"formwork_text\"><br />私密模式：私密通讯信息及私密联系人可设置密码访问。<br />访客模式：隐藏所有通讯信息，隐藏机主指定应用。<br />儿童模式：自动开启飞行模式，防数据误删。</div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">四代「智音」音效技术</div><div class=\"formwork_text\"><br />5米长距离免提拾音—半径5米长距离全方位免提拾音，可直接作为电话会议系统使用。<br />三MIC降噪设计—辨识环境背景噪音和人声，增强语音清晰度，噪杂环境下有效提升语音识别率。<br />高清立体声录音—ogg录音格式、48K采样率、同轴双MIC对称设计，录出立体声效果，去除环境噪音 。<br />自动音量控制—麦克风环境噪声监测，判断噪声大小，自动调整下行通话音量。</div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">“乐同步”云储存技术</div><div class=\"formwork_text\"><br />超级兼容 轻松换机——支持安卓、IOS和塞班系统，将各种资料、应用软件备份云端，零秒换机更轻松。<br />专业加密 安全无忧——网银级别加密、异地多机房存储，安全可靠，永不丢失。可一键销毁所有个人资料，让您来去自如无负担。<br />极速备份 节省流量—— 一键转完上百兆文件资料；能同步功能，仅同步新增和修改过的联系人及图片信息；的流量压缩技术、热门APP零流量备份，帮你省钱省时省流量。</div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">“乐语音”语音识别技术</div><div class=\"formwork_text\"><br />智能管理 轻松工作 --- 乐语音帮你打电话、发短信、查找通讯录、开启蓝牙、网络、飞行模式，并调节屏幕亮度。还帮你管理日程和语音记事，随时贴心提醒，让你享受工作。<br />吃喝玩乐 生活助手 --- 出门在外，想看自己的位置、附近美食、加油站、查天气、关心股票,都可以问乐语音。内置常用电话号码，不用再查114，开口就搞定。<br />语音互动 乐趣交流 --- 一个人无聊，乐语音可以陪您聊天、讲笑话，或者为你放歌，帮你打开应用程序，让你不寂寞。</div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">特色商务应用</div><div class=\"formwork_text\"><br />内置移动AP应用无比便捷，随时随地构建无线网络，支持8个电脑等移动终端同时在线，让你轻松上路无后顾之忧。</div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">名片全能王---专业名片管理</div><div class=\"formwork_text\"><br />简单拍摄名片，信息将被识别并保存至手机联系人<br />防抖拍摄 <br />自动切边和加强图片效果 <br />编辑联系人信息时显示对应名片图片 <br />邮件签名识别 <br />自动检测文字方向，旋转图片 <br />联系人分组 <br />支持双面识别 <br />支持多种语言：英语、简体中文、繁体中文、日语、韩语</div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">扫描全能王---让手机变身扫描仪</div><div class=\"formwork_text\"><br />拍摄各种纸质文档，将被自动扫描、剪裁和增强、存档或转换成PDF，可随时分享、上载云端或打印。<br />防抖拍摄 <br />创建、搜索或上传PDF文件到云端存储 <br />自动剪裁图片 <br />设置标签方便管理和搜索 <br />通过Email共享 <br />列表以及缩略图两种浏览模式 <br />批量拍摄处理图片 <br />合并多页文档 <br />自动增强图片 </div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">更多商务应用：</div><div class=\"formwork_text\"><br />金山Office软件，大容量电话本，信息存储，视频通话，天气预报自动更新等。</div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('917460', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=f05039dc59&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork_bt\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M08/05/1A/rBEhVFIK-1AIAAAAAABGTIeJHiAAACCGwL0zYsAAEZk877.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M08/05/1A/rBEhUlIK-1MIAAAAAACcfxP6teMAACCGwOgn_cAAJyX251.jpg\" /><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"><table class=\"                                                                                                                                    \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td colspan=\"2\"><div style=\"PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 5px; FONT-SIZE: 14px; PADDING-TOP: 5px\"><span style=\"font-family:\'Microsoft YaHei\';\">尊敬的顾客：</span></div><div style=\"PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 5px; FONT-SIZE: 14px; PADDING-TOP: 5px\"><span style=\"font-family:\'Microsoft YaHei\';\">在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span></div></td></tr><tr><td align=\"center\">&nbsp;</td><td align=\"center\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t301/365/810288160/9695/8779e608/5423c222N28f1165c.png\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></td></tr></tbody></table></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><br /></span><br /><div style=\"TEXT-ALIGN: right\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;&nbsp;</span><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></div></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\"><span style=\"font-family:\'Microsoft YaHei\';font-size:12px;\"></span></div><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">华为 P6</div><div class=\"formwork_text\">雅然天成的纤薄，撼世之美。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M03/02/0A/rBEhU1HHMlUIAAAAAAIysmjVC5QAAAdGAOA7d0AAjLK514.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M03/02/0D/rBEhV1HH1vsIAAAAAAjgR2oFvPkAAAeUgNH4PoACOBf088.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\"><tbody><tr><td><p class=\"formwork_titleleft\">更快、更薄、更富曲线的美感</p><p class=\"formwork_titleleft2\">更快、更薄、更富曲线的美感是华为P6的三个重要定义；4.7英寸高清屏幕将色彩及细节体现到极致，1.5GHz处理器动力极速强劲，超薄机身结构恰如其分地诠释着华为P6对美的定义。</p></td><td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M00/02/0D/rBEhWVHH3soIAAAAAAcyYxbL5RIAAAeZQBbB_MABzJ7876.jpg\" /></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M0A/02/0D/rBEhWVHH4hoIAAAAAADzbkZBzlkAAAecgCanRQAAPOG392.jpg\" /></td><td><p class=\"formwork_titleleft\">800万像素后置、500万像素前置</p><p class=\"formwork_titleleft2\">华为P6配备800万像素后置摄像头、500万像素前置摄像头，为更轻松捕捉生活里的每个细节，4cm的超近对焦距离让您轻松抓取每个微距细节。</p></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\"><tbody><tr><td><p class=\"formwork_titleleft\">2G运行内存、16G机身内存</p><p class=\"formwork_titleleft2\">四核1.5GHz主频、2G运行内存、16G海量存储空间，强劲配置成就主流实力.</p></td><td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M00/02/0D/rBEhVVHH4iMIAAAAAAbktvPhxAYAAAecgFZn5YABuTO918.jpg\" /></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M07/02/0D/rBEhWFHH3ZYIAAAAAACXVgMZosgAAAeYgI_FmMAAJdu019.jpg\" /></td><td><p class=\"formwork_titleleft\">智能节电、大电量2000mAh</p><p class=\"formwork_titleleft2\">华为P6在芯片级、硬件级和软件级三个层面上做到智能省电，使手机的电力使用时间提升高达30%</p></td></tr></tbody></table></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('917461', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=f05039dc59&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork_bt\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M08/05/1A/rBEhU1IK-zsIAAAAAABGTIeJHiAAACCGgN0XaEAAEZk030.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M08/05/1A/rBEhUlIK-z4IAAAAAACcfxP6teMAACCGgOEN1EAAJyX225.jpg\" /><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"><table class=\"                                                                                                                                   \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td colspan=\"2\"><div style=\"PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 5px; FONT-SIZE: 14px; PADDING-TOP: 5px\"><span style=\"font-family:\'Microsoft YaHei\';\">尊敬的顾客：<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span></div></td></tr><tr><td align=\"center\">&nbsp;</td><td align=\"center\"><span style=\"font-family:\'Microsoft YaHei\';\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t319/102/433254207/12134/9dfcdac1/54116373N9e056efb.png\" alt=\"\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></td></tr></tbody></table></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><br /></span><br /><div style=\"TEXT-ALIGN: right\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;&nbsp;</span><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></div></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\"><span style=\"font-family:\'Microsoft YaHei\';font-size:12px;\"></span></div><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">华为 P6</div><div class=\"formwork_text\">雅然天成的纤薄，撼世之美。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M07/02/0C/rBEhVFHH5-4IAAAAAAIysmjVC5QAAAd4AC2FCEAAjLK522.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M07/02/0C/rBEhU1HH5_oIAAAAAAjgR2oFvPkAAAd4AJk3uYACOBf314.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\"><tbody><tr><td><p class=\"formwork_titleleft\">更快、更薄、更富曲线的美感</p><p class=\"formwork_titleleft2\">更快、更薄、更富曲线的美感是华为P6的三个重要定义；4.7英寸高清屏幕的色彩及细节表现，1.5GHz处理器动力强劲，超薄机身结构恰如其分地诠释着华为P6对美的定义。</p></td><td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M07/02/0E/rBEhWFHH6CgIAAAAAAcyYxbL5RIAAAehQChe_UABzJ7252.jpg\" /></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M06/02/0E/rBEhV1HH6EYIAAAAAADzbkZBzlkAAAehQBCZMwAAPOG063.jpg\" /></td><td><p class=\"formwork_titleleft\">800万像素后置、500万像素前置</p><p class=\"formwork_titleleft2\">华为P6配备800万像素后置摄像头、500万像素前置摄像头，为更轻松捕捉生活里的每个细节，4cm的超近对焦距离让您轻松抓取每个微距细节。</p></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\"><tbody><tr><td><p class=\"formwork_titleleft\">2G运行内存、16G机身内存</p><p class=\"formwork_titleleft2\">四核1.5GHz主频、2G运行内存、16G海量存储空间，强劲配置成就主流实力.</p></td><td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M09/02/0C/rBEhVFHH6G4IAAAAAAbktvPhxAYAAAd4QGyKrsABuTO878.jpg\" /></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M07/02/0E/rBEhWVHH6IUIAAAAAACXVgMZosgAAAehgCLGY0AAJdu525.jpg\" /></td><td><p class=\"formwork_titleleft\">智能节电、大电量2000mAh</p><p class=\"formwork_titleleft2\">华为P6在芯片级、硬件级和软件级三个层面上做到智能省电，使手机的电力使用时间提升高达30%</p></td></tr></tbody></table></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('917770', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">华为 P6</div>\n<div class=\"formwork_text\">雅然天成的纤薄，撼世之美。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/02/0F/rBEhVlHIFsYIAAAAAAIysmjVC5QAAAfHwJO6NIAAjLK978.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/02/0E/rBEhUlHIFtUIAAAAAAjgR2oFvPkAAAeeQHi6B8ACOBf293.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">更快、更薄、更富曲线的美感</p><p class=\"formwork_titleleft2\">更快、更薄、更富曲线的美感是华为P6的三个重要定义；4.7英寸高清屏幕将色彩及细节体现到极致，1.5GHz处理器动力极速强劲，超薄机身结构恰如其分地诠释着华为P6对美的定义。\n</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M03/02/0E/rBEhU1HIF78IAAAAAAcyYxbL5RIAAAefAFyo70ABzJ7925.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M02/02/0F/rBEhVVHIF-kIAAAAAADzbkZBzlkAAAfIgGag-EAAPOG256.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">800万像素后置、500万像素前置</p><p class=\"formwork_titleleft2\">华为P6配备800万像素后置摄像头、500万像素前置摄像头，为更轻松捕捉生活里的每个细节，4cm的超近对焦距离让您轻松抓取每个微距细节。\n</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">2G运行内存、16G机身内存</p><p class=\"formwork_titleleft2\">四核1.5GHz主频、2G运行内存、16G海量存储空间，强劲配置成就主流实力.\n</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M06/02/0F/rBEhWFHIGU0IAAAAAAbktvPhxAYAAAfJgGd02AABuTO034.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M07/02/0E/rBEhVFHIGXcIAAAAAACXVgMZosgAAAegABEuxMAAJdu839.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">智能节电、大电量2000mAh</p><p class=\"formwork_titleleft2\">华为P6在芯片级、硬件级和软件级三个层面上做到智能省电，使手机的电力使用时间提升高达30%\n</p></td>\n  </tr>\n</table></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('919669', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/02/16/rBEhWlHKR_8IAAAAAADk_QJPxd8AAAh4AAcy2QAAOUV405.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M03/02/16/rBEhVVHKSC8IAAAAAAAnUaJy6i8AAAh4AL5f7sAACdp559.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">精密设计</p><p class=\"formwork_titleleft2\">更快，更薄，更富曲线的美感是您手上的华为Ascend P6的三个重要定义。4.7&rdquo; 高清屏幕将色彩及细节体现极致，1.5GHz处理器动力急速强劲，超薄机身结构恰如其分地诠释着华为Ascend P6 对美的定义。作为一部智能手机，华为Ascend P6 志在重新定义完美的内涵。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">捕捉微观</p><p class=\"formwork_titleleft2\">华为Ascend P6 所配备800万像素堆栈式摄像头只为更轻松捕捉生活里的每个细节。4cm的超近对焦距离让您轻松抓取每个微距细节。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M04/02/16/rBEhV1HKSGIIAAAAAAAtVtMvzUIAAAh4QKZDIcAAC1u177.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M01/02/16/rBEhWFHKSIoIAAAAAABLlu16gXQAAAh4ALo4aEAAEuu875.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">美颜自拍</p><p class=\"formwork_titleleft2\">华为Ascend P6 当然能把您拍得更美。500万像素前置摄像头让自拍画质得到提升；10档美颜功能，亦会让您的面容变得完美无瑕。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">自动场景识别</p><p class=\"formwork_titleleft2\">IMAGESmart 引擎预设多达几十种场景模式，华为Ascend P6 会自动识别这些场景并进行调整，让您在任何环境下，都能轻松拍出完美的照片。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M02/02/16/rBEhWVHKSK4IAAAAAABUhW3DMF8AAAh4QMS38wAAFSd382.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M03/02/14/rBEhUlHKSMcIAAAAAABdq4nLVsAAAAhLQGjBYkAAF3D186.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">只属于您自己的场景设定</p><p class=\"formwork_titleleft2\">华为Ascend P6 是真正属于您自己的手机。您可以把最喜爱的应用程序，如相册、联系人和天气通过Me Widget 整齐拖放到主屏幕上，方便快速获取。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">AirSharing</p><p class=\"formwork_titleleft2\">通过多屏互动功能，您只需手指轻轻一点，即可轻松将音乐和视频发送到TV大屏播放，一个手势轻松将手机中照片、视频传送到朋友的手机。您也可以通过MediaQ将华为Ascend P6 作为您的电视机遥控器使用，您可以在手机上进行暂停/播放、快进/快退等操作。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M05/02/14/rBEhU1HKSPMIAAAAAAA58V2I5lgAAAhLgM5Pj8AADoJ815.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M05/02/16/rBEhV1HKSQYIAAAAAAA1txdkIfUAAAh4gGk7ksAADXP345.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">魔幻触控</p><p class=\"formwork_titleleft2\">华为Ascend P6 采用的高灵敏触屏让您带着手套也能精准地操作手机，温度和风度兼得的体验此刻即见。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">智慧阅读</p><p class=\"formwork_titleleft2\">看到新单词想知道它的意思？问题！在华为Ascend P6 长按这个词就可以同屏通过字典或者搜索引擎快速查询它的意思。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M02/02/16/rBEhWFHKSSQIAAAAAABJ9l3VCCQAAAh4QP_kKUAAEoO222.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M04/02/16/rBEhWFHKSWIIAAAAAAAS2TRk30QAAAh4wEF7UUAABLx080.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">智能节电</p><p class=\"formwork_titleleft2\">华为Ascend P6在芯片级、硬件级和软件级三个层面上做到智能节电，是手机的电力使用时间提升高达30%。您亦可以一次性关闭后台运行的所有程序，便捷提高手机使用的效率。</p></td>\n  </tr>\n</table></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('925237', '<br /><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td style=\"display: block;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M04/00/02/rBEhU1Gv_hAIAAAAAADiLHrTYQMAAAA7AEoHVAAAOJE536.jpg\" /></td>  </tr>  <tr>    <td style=\"display: block;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M04/00/02/rBEhUlGv_hEIAAAAAAC5O6JspXsAAAA7AFWfQgAALlT742.jpg\" /></td>  </tr>  <tr>    <td style=\"display: block;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M04/00/02/rBEhU1Gv_hMIAAAAAAEvGiwyLUoAAAA7AGWOAwAAS8y899.jpg\" usemap=\"#Map\" border=\"0\" /><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6Hm9HuRJFBbfrEpw.gif\" height=\"44\" border=\"0\" width=\"753\" /> <br /><div style=\"padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\" class=\"STYLE1\"><strong><span style=\"color:#ff0000;\"></span></strong><p><span style=\"font-size:16px;\">1、 若遇到联通政策修改，致使各省联通实际返还话费与页面介绍有所区别，请以选号选套餐页面返费情况以及订单为准。</span></p><p><span style=\"font-size:16px;\">2、 用户下单后，如遇联通调整资费政策或手机暂时不可办理合约的或号码不可用，京东会主动告知用户相关情况，用户需要三天内确认是否按照新资费办理。用户也可以取消原订单，重新下单。超期京东将取消订单。<br /></span></p><span style=\"font-size:16px;\">3、购买联通合约机请将联通3G号卡放在SIM卡槽1中，不然系统不能识别，无法返还话费。</span></div></td>  </tr></tbody></table><map id=\"Map\" name=\"Map\"><area href=\"http://www.360buy.com/knowledge/1-55-1335.html\" shape=\"rect\" target=\"_blank\" coords=\"213,168,358,206\" /><area href=\"http://sale.jd.com/p10643.html#01\" shape=\"rect\" target=\"_blank\" coords=\"377,169,527,205\" /></map><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/04/0B/rBEQYFGMjGUIAAAAAABGTIeJHiAAAA2iAB2MUoAAEZk192.jpg\" /></td></tr><tr>    <td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=f0efe43068&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjNkIAAAAAAEQDjaxouwAADsxgJVudEAARAm338.jpg\" /></td>  </tr>  <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/UIbzsEuXAelXrMQN.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjMsIAAAAAAGQ7doz-PkAADsxgFpEJsAAZEF383.jpg\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjMwIAAAAAAF-0A5kRgcAADsxgGOur0AAX7o326.jpg\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td colspan=\"2\"><div style=\"padding: 20px 15px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\"> 双卡双待，Micro SIM 卡/Micro SIM卡</div></td>  </tr><tr>  <td colspan=\"2\"><div style=\"line-height: 1.5em; padding-right: 15px; padding-bottom: 5px; padding-left: 25px; font-family: \'微软雅黑\'; font-size: 13px;\">全新三星GALAXY S4双卡双待版，可同时支持GSM和WCDMA两种网络制式，并采用Micro SIM卡/Micro SIM卡两种卡式，让您的生活轻松愉悦，工作井然有序。<br />          </div></td>  </tr><tr>  <td width=\"26\"><div align=\"center\"></div></td>      <td width=\"724\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/15/rBEQYVGi-AQIAAAAAACEyXRk4zEAACFYwKjr1YAAITh240.jpg\" /></td>  </tr>  <tr>    <td colspan=\"2\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nQTYErDwzk5CYU4X.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td colspan=\"2\" height=\"559\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjNAIAAAAAAES0aSO66kAADsxgEdoMkAARLp128.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 15px 15px 305px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>在一段视频（5秒）录制前选定焦点，来完成生动的记录某对象的愿望<br />            <strong>·</strong>一旦焦点选定，其他周围一切就变成静态的背景，使得这段视频极具特色和艺术性<br /></div></td>      </tr>    </tbody></table></td>  </tr>  <tr>    <td colspan=\"2\" height=\"296\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjOIIAAAAAAC1WDl6xwwAADsxgNkBMsAALVw574.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">创新非接触式操作方式</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 480px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>手指只需接近手机屏幕，无需触碰，即可感应手指所指位置，展开文件夹预览、全文显示、快速拨号等功能。（即便戴手套也能实现）。</div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"268\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjOMIAAAAAAB99k2F1ZkAADsxgOj5zkAAH4O969.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">创新非接触式操作方式</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 480px 55px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>手掌无需接触屏幕，只需面对手机凌空上下或左右挥动，即可进行如接听电话、页面滚动、翻页等操作。<br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"558\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjN4IAAAAAAEM0TQsZJ4AADsxgPHmIMAAQzp117.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 5px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 15px;\">智能关注：响应您的一举一动</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 15px 320px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>当你阅读长文章或者浏览长网页时，只要面对手机，稍稍上下倾斜手机角度，即可自动向上或者向下滚动屏幕，方便进行阅读。<br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"560\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjN8IAAAAAAEAI1YkvoMAADsxgPdliMAAQA7358.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 5px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 15px;\">智能关注：响应您的一举一动</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 15px 335px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>当你面对手机，观看视频时，如果暂时转头看别处，手机就会自动暂停播放，直至你将头转回，才继续进行播放。<br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/xHABUGrQhf9Xi3EX.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"554\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjOEIAAAAAAFKm8RQ8p0AADsxgP7YvsAAUqz933.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td width=\"376\"><div style=\"padding: 1px 15px 5px 5px; color: rgb(255, 255, 255); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 24px;\">工作</div>                    <div style=\"padding: 5px 15px 150px 5px; color: rgb(255, 255, 255); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>Air View/ Air Gesture 浮窗预览/手势感应:打开相册，使用浮窗预览浏览照片，然后向用户演示如何使用手势操作快速浏览照片，请用户进行尝试。<br />            <strong>·</strong>Samsung Smart Scroll/ Samsung Smart Pause智能滚屏/智能暂停:智能滚屏: 从网站上打开一篇文章，让用户体验智能滚动屏幕<br />            智能暂停：视频播放过程中暂停和继续，无需触摸屏幕，让用户进行体验<br />            <strong>·</strong>S Voice? Drive : 让用户体验S Voice语音助手功能，<br />            建议他们尝试体验天气预报或者发短信等<br />                  </div></td>        <td width=\"374\"><div style=\"padding: 5px 15px 5px 5px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 24px;\">关怀</div>                    <div style=\"padding: 5px 15px 234px 5px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>S Health: 打开S Health软件，让用户探索体验，同时进行讲解，并让他们体验配件如何辅助使用。例如，通过HRM心率监视器监测运动过程中心跳变化。<br />            <strong>·</strong>Samsung Adapt Display:打开一本电子书，向用户演示自动设置显示模式如何通过背景变化，提升易读性。<br />          <br />                  </div></td>      </tr>          </tbody></table></td>  </tr></tbody></table><p>&nbsp;</p><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"559\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjOwIAAAAAAEPFAC5HQkAADsxwE6pa8AAQ8s769.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 5px 15px 220px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\">          <p><span style=\"font-weight: bold;\">·</span>紧凑型人体工学设计(使用方便)<br />            <span style=\"font-weight: bold;\">·</span>每个耳机都有两个扬声器 (低音& 高频扬声器)<br />            <span style=\"font-weight: bold;\">·</span>高分辨动态厚重低音& 清晰高音<br />            <span style=\"font-weight: bold;\">·</span>全频段平衡音效<br />            <span style=\"font-weight: bold;\">·</span>纤细扁平耳机线(摆脱耳机线纠缠的困扰)<br />          </p>          <br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('927779', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/02/0E/rBEhWlH53jAIAAAAAAFO4Ho3EtkAABnAAKIQ9oAAU74500.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"服务承诺\">\n   <div class=\"formwork_bt_dz\">\n    <span>服务承诺</span>\n    <span class=\"s2\">Service Commitment</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/08/0D/rBEhVVH53lUIAAAAAAFaOOvfcboAABpWQPolP0AAVpQ900.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/191/998772094/101512/af4293cf/54a09e27N1057ad34.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/02/0E/rBEhWVH53pgIAAAAAAF2-6KKK38AABnAgBqSrMAAXcT103.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">MHL传屏技术</div>\n<div class=\"formwork_text\">智能变革，双屏互动，尽享生活精彩瞬间（手机必须支持MHL功能，支持此功能的手机型号，需通过MHK数据线实现，请咨询手机供应商）</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/08/0D/rBEhV1H53roIAAAAAAFUPoqPg-AAABpWgHNK4YAAVRW466.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">更优画质，更低能耗</div>\n<div class=\"formwork_text\">四天一度电，LPS超节能系统，完美画质展现</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/02/0E/rBEhWlH5320IAAAAAAE6TrysF84AABnAwPC1JsAATpm975.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">统帅成熟稳定的制造工艺水平打造出0.99CM超窄边框，边框更窄视野更宽，大屏更气派。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/08/0D/rBEhV1H54OQIAAAAAAEt-0GLv1sAABpYAGojIkAAS4T702.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">全新薄型化金属彩钢背板，整机厚度减薄20%，完美搭配底座、挂墙，不占空间生活轻盈无负担。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/03/16/rBEhUlH54fYIAAAAAADNsw9LqRUAABnnwCsZjMAAM3L648.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">高质感钢琴烤漆，底漆、面漆涂布全面加厚升级，外观亮度光泽均匀、稳定性高不易变形，耐用性提升50%</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/08/0D/rBEhVlH54r0IAAAAAACyWhbmr7QAABpZAEqg7EAALJy863.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">新一代高透光FHD全高清原装A+高彩晶钻屏（高亮、高彩、高对比）超快响应速度画面不拖尾，画质更好更护眼，呈现更真实的视觉体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/02/0E/rBEhWVH542AIAAAAAAEE7tf7tXEAABnDQDuj20AAQUG794.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">新一代高效机芯方案(2代LEE-U引擎)图像处理速度提升20%并增加色域补偿功能，真实还原纯净画质，并支持更多的视频格式，U盘大片金清畅享。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/08/0D/rBEhVlH55CkIAAAAAAD2YYGamK8AABpZwHzYv0AAPZ5449.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">全新MHL传屏端口分享手机内容最直接零障碍！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/08/0D/rBEhVlH55G4IAAAAAADx2eipF78AABpaAIQc_wAAPHx827.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">电影系统优化设计提升电能效率，耗电再降15%实现超一级能效四天一度电！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/03/17/rBEhVFH55NcIAAAAAADKnZGBE9kAABnpQMNgN4AAMq1840.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">全新设计统帅开机画面。亦可透过U盘定制个人开机画面，尽情展现个性风格个人化电视。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/02/0E/rBEhWFH55VQIAAAAAADLezU2FsgAABnEQBxgEcAAMuT420.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">家庭、老人、小孩、孕妇、青壮，针对五大人群定制的影音模式，一键到位摆脱繁复的调整。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/08/0D/rBEhV1H55X4IAAAAAAEUAjKHBtMAABpagBNDfAAARQa404.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">全新设计统帅UI用户界面，行业度假繁简菜单转换模式，定制属于自己风格的OSD</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/02/0E/rBEhWFH55dMIAAAAAADLrOgn-UcAABnEgKLOsEAAMvE730.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-31\" name=\"detail-tag-id-31\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/08/0D/rBEhVlH55gcIAAAAAAKNyyfTit8AABpawFyRA8AAo3j727.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-33\" name=\"detail-tag-id-33\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/03/17/rBEhVFH55mkIAAAAAAJOQeG-e4EAABnqQBbD7EAAk5Z389.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-35\" name=\"detail-tag-id-35\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/03/17/rBEhU1H55q0IAAAAAAFRAntNn44AABnqQLbhb4AAVEa212.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-37\" name=\"detail-tag-id-37\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/03/17/rBEhUlH55x0IAAAAAAHWk0JNjlAAABnqgGQHVsAAdar103.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/02/0E/rBEhWlH551cIAAAAAALlO-Zo1ZwAABnFQOrpWoAAuVT922.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/08/0D/rBEhV1H56FsIAAAAAAGjXqVCdhgAABpcAGxOREAAaN2351.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/267/995919489/35914/e8430e5a/54a249efNb866d3b3.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('929734', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/00/05/rBEhU1HeG9cIAAAAAANIyawgLsEAAA7YwBRJ-UAA0jh792.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\">01/睿智四核处理器，强劲性能体验</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/00/05/rBEhVFHeHCMIAAAAAAEILCJ-Hp4AAA7ZADdAsMAAQhE346.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">02/500万像素摄像头，记录珍藏瞬间</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/00/05/rBEhUlHeHFQIAAAAAADipWO0D-QAAA7ZgEcW4oAAOK9459.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">03/4.7英寸清晰大屏，带来影院级的震撼享受</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/00/04/rBEhWFHeHHYIAAAAAAEEu_E3l70AAA7_gP928wAAQTT832.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">04/Android 4.1智能操作系统，人性化流畅操作体验</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/00/04/rBEhWlHeHIQIAAAAAAEfL09svAUAAA7_wFJfiQAAR9H097.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td width=\"20%\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/00/05/rBEhUlHeHKgIAAAAAAAJoCMtS-EAAA7ZQP_9PoAAAm4813.jpg\" alt=\"\" /></td>    <td width=\"30%\"><p class=\"formwork_titleleft\">四核处理器</p><p class=\"formwork_titleleft2\">- 睿智四核处理器，强劲性能极速体验。</p></td>    <td width=\"20%\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/00/05/rBEhU1HeHK0IAAAAAAAI_hh1SiUAAA7ZwJJH0gAAAkW408.jpg\" alt=\"\" /></td>    <td width=\"30%\"><p class=\"formwork_titleleft\">爱音乐</p><p class=\"formwork_titleleft2\">- 500万像素摄像头，完美记录珍藏瞬间。</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td width=\"20%\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/00/04/rBEhWVHeHOQIAAAAAAAJoCMtS-EAAA8AAI16JsAAAm4541.jpg\" alt=\"\" /></td>    <td width=\"30%\"><p class=\"formwork_titleleft\">4.7英寸大屏</p><p class=\"formwork_titleleft2\">- 4.7英寸清晰大屏，带来影院级的震撼享受。</p></td>    <td width=\"20%\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/00/04/rBEhWlHeHOgIAAAAAAAI_hh1SiUAAA8AALnl58AAAkW707.jpg\" alt=\"\" /></td>    <td width=\"30%\"><p class=\"formwork_titleleft\">Android 4.1操作系统</p><p class=\"formwork_titleleft2\">- Android 4.1智能操作系统，人性化流畅操作体验。</p></td>  </tr></tbody></table></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('931849', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/323/1387007419/310549/da7ff0ec/54d46756Nf0c5448c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">X1560是X130的第二代升级版产品性能更加优于X130</div><div class=\"formwork_text\"><br />充电无须设置，即插即充<br />原X130是Mini usb+标准USB接口，而X1560是Micro usb+标准USB ，接口更加通用<br />待机时长更久，配备2900毫安大电池<br />机器本身充电和对外充电都是1A,充电时间更快速<br />屏幕更大，从2.0扩大为2.4英寸<br />键盘金属工艺，彰显机身质感，大键盘便于操作<br />更大一倍机身内存（128Mb+64mb ），可以存储短信200条、电话本1000个</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/01/04/rBEhVFHktbcIAAAAAAKx9J7XdtgAABHcwDIjVcAArIM434.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">飞利浦待机超长的手机可达100天之久</div><div class=\"formwork_text\"><br />2900毫安电池容量<br /><br />理论待机：待机时间最长可达100天<br /><br />理论通话：通话时间最长可达40小时<br /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/01/03/rBEhU1Hkrc8IAAAAAAEnf2fci5IAABHNAKgslYAASeX884.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">双 SIM 卡，2 组联系人列表</div><div class=\"formwork_text\">使用 2 个不同的手机号码，分开不同联系人，让您的生活更有条理。有双 SIM 卡，不必随身携带 2 个手机。</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/05/0E/rBEhV1HksqkIAAAAAAZdRXcxoEkAABELgMbdWAABl1d420.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">X1560沙漠中的绿洲</div><div class=\"formwork_text\">飞利浦X1560手机，可随时随地为其他智能手机、数码产品补充电量，瞬间转化为移动电源。</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/05/0E/rBEhV1HktXIIAAAAAAOBISrOdHYAABEQQFHeGkAA4E5860.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">通过扬声器大声播放收音机中的音乐</div><div class=\"formwork_text\">使用飞利浦手机的内置天线和扬声器功能，您不必始终插上耳机收听收音机。现在您可以根据心情或环境，通过扬声器大声播放或插上耳机欣赏您喜爱的电台节目。</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/05/0E/rBEhVlHkt24IAAAAAAIUjpftHVgAABESwNbp6MAAhSm905.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('936920', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/306/615885810/160122/4c725829/54c74896N86c72692.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/179/615643540/88529/d7c4d26/54c7489dNff3c3744.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/267/1271432345/148485/10479e4f/54c748a3N5bb7b1a9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/116/1300612783/145263/b95cac13/54c748a9Nc030c1e3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t697/159/631369851/132894/2f339d2e/54c748b0N41e60c14.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/198/623829910/174434/54c08028/54c748b6Nfda00ca3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/195/620755145/391338/9408aceb/54c748beN3ffacffa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/213/1267411596/120087/1d26917c/54c748ceN56ac22c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/222/597791160/155867/c99dfd96/54c748dfN762f0401.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/189/624861973/196153/42e9f33c/54c748edN6d126886.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/113/1264826449/166747/bb66ff06/54c749c0N7ec3d16a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/81/1313576414/204836/9fcaea57/54c749dbNf0823c42.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/101/1290231685/159700/7e6b6541/54c74a31Na5ba8146.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/124/1306473235/160092/886d0c89/54c74a41N453815ca.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/112/1249161523/293983/20063122/54c74a53N63843e3a.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('941189', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t286/225/1384614246/187871/c0905ac3/5437c039N095ef4f1.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t292/26/1372369023/183117/1b7a358/5437c01cNcc9187a1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">六重色彩处理引擎技术是TCL独家科技，无论是动态画面还是静态画面，都令其有非常出色的色彩和清晰度。很好地保证了快速运动画面的稳定、流畅、无卡顿，并且色彩饱和度高、锐度高，从而使图像平面上的细节对比度也更高，看起来更清楚更鲜艳。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t328/180/1353944288/138925/6f3960b2/5437c05dNb44c9800.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">TCL独有自然光技术是业内健康、环保、节能的科技典范，获得国家知识产权局颁发的中国专利金奖（专利号：ZL200710306638.8）。自然光技术将人造光线偏振光转化成自然光圆偏振光，不但能保护视力，同时功耗节能54%，配合电视5000:1的静态对比度，以及50000:1的动态对比度，让画面层次感更丰富。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/237/1362084929/111492/22ba379e/5437c067Nde2dca6d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在音箱的设计上，真正从消费者的诉求出发，采用了TCL鹦鹉螺音响系统，仿生学设计，采用了两个超薄防振重低音音箱单元配置，电源独立四驱动设计，以保证音箱的发声效果。并应用了TCL隐形磁悬浮专利技术和气悬浮处理技术，让声音亮丽清脆，立体饱满，精巧纤薄的设计，精密的防共振单元，让机体在音效表现上也相当出众。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/286/1375920023/103243/c527104a/5437c08dN8373cf9a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">现在，只需把你喜欢的多媒体文件（电影/音乐/图片）拷贝到U盘/移动硬盘后，插上电视的USB接口就可以轻松在电视大屏上与朋友、家人一起体验，无需使用电脑或其他设备。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/313/1361404434/133426/420d8538/5437c0a0N09deb5ee.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/50/1365479967/65477/7e72759a/5437c0c9N7f464d59.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/333/1352295982/54523/b4a2f055/5437c0cfN6220a725.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t322/109/1366155574/61060/9055be82/5437c0d8N97e1eb37.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/296/1367124873/38113/bcac3546/5437c0dcNa9f1c9f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/346/1331572227/58844/e436cc58/5437c0e1Nf3d31fcd.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/283/2088290851/26436/8a01866/5406ef9fN43c1b493.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/232/1748838396/150325/deede591/53fda647Nc147d57b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/153/1707084185/36393/98d638ce/53fd9340Nb76a577f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/8/1593107072/100547/1d713b8e/53fc6410N2d43c0cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/237/1783427815/115726/5e039767/53fda65cN9bdc58c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/147/1576174722/79209/56e05a91/53fc642dNc2ab94f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/221/1584832504/94213/1dd81e7/53fc6438N06684b01.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/220/1530404977/44957/604238fb/53fc6442N0c93ae21.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/331/1580275437/92471/36f6b56f/53fc644fN1552066e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('951305', '<br /><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><a href=\"http://sale.jd.com/act/ELFn1dv3qR2QN.html\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/07/06/rBEhVlHwugoIAAAAAAB-fVAQx7QAABaLACoyOIAAH6V911.jpg\" /></a></td></tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td style=\"display: block;\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/00/02/rBEhWVHdM50IAAAAAADiLHrTYQMAAA7JQNG9TQAAOJE016.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/00/02/rBEhWVHdM6gIAAAAAAC5O6JspXsAAA7JgBBuyEAALlT736.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/00/02/rBEhWlHdM7MIAAAAAABslP2vuesAAA7JgFPjR4AAGys400.jpg\" />  <table style=\"font-family: Arial,Helvetica,sans-serif; font-size: 12px; border-collapse: separate; background-color: rgb(143, 0, 2);\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\" width=\"750\">    <tbody><tr>      <td style=\"color: rgb(255, 255, 255); font-weight: bold;\" height=\"25\" align=\"center\" bgcolor=\"#e43b3e\" width=\"20%\">套餐月费</td>      <td style=\"color: rgb(255, 255, 255);\" align=\"center\" bgcolor=\"#e43b3e\" width=\"8%\">66元</td>      <td style=\"color: rgb(255, 255, 255);\" align=\"center\" bgcolor=\"#e43b3e\" width=\"8%\">96元</td>      <td style=\"color: rgb(255, 255, 255);\" align=\"center\" bgcolor=\"#e43b3e\" width=\"8%\">126元</td>      <td style=\"color: rgb(255, 255, 255);\" align=\"center\" bgcolor=\"#e43b3e\" width=\"8%\">156元</td>      <td style=\"color: rgb(255, 255, 255);\" align=\"center\" bgcolor=\"#e43b3e\" width=\"8%\">186元</td>      <td style=\"color: rgb(255, 255, 255);\" align=\"center\" bgcolor=\"#e43b3e\" width=\"8%\">226元</td>      <td style=\"color: rgb(255, 255, 255);\" align=\"center\" bgcolor=\"#e43b3e\" width=\"8%\">286元</td>      <td style=\"color: rgb(255, 255, 255);\" align=\"center\" bgcolor=\"#e43b3e\" width=\"8%\">386元</td>      <td style=\"color: rgb(255, 255, 255);\" align=\"center\" bgcolor=\"#e43b3e\" width=\"8%\">586元</td>      <td style=\"color: rgb(255, 255, 255);\" align=\"center\" bgcolor=\"#e43b3e\" width=\"8%\">886元</td>    </tr>    <tr>      <td style=\"padding: 0px 5px !important; color: rgb(255, 255, 255); font-weight: bold; white-space: nowrap;\" height=\"23\" align=\"center\" bgcolor=\"#e43b3e\">预存款</td>      <td style=\"color: rgb(0, 0, 0); line-height: 1.5em;\" colspan=\"10\" align=\"center\" bgcolor=\"#fdece4\">200元<span style=\"color:#ff0000;\"></span>，另激活即到账100元，另100元分10个月返还（每月10元）。</td>    </tr>    <tr>      <td style=\"color: rgb(255, 255, 255); line-height: 1.5em; font-weight: bold;\" height=\"23\" align=\"center\" bgcolor=\"#e43b3e\">分月送费</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">25</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">37</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">50</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">50</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">75</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">75</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">116</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">116</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">241</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">241</td>    </tr>    <tr>      <td style=\"padding: 0px 5px !important; color: rgb(255, 255, 255); font-weight: bold; white-space: nowrap;\" height=\"23\" align=\"center\" bgcolor=\"#e43b3e\">实际月租</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">41</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">59</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">76</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">106</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">111</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">151</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">170</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">270</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">345</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">645</td>    </tr>    <tr>      <td style=\"color: rgb(255, 255, 255); font-weight: bold;\" height=\"23\" align=\"center\" bgcolor=\"#e43b3e\">送费总金额</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">600</td>      <td style=\"color: rgb(0, 0, 0);\" align=\"center\" bgcolor=\"#fdece4\">900</td>      <td style=\"color: rgb(0, 0, 0);\" colspan=\"2\" align=\"center\" bgcolor=\"#fdece4\">1200</td>      <td style=\"color: rgb(0, 0, 0);\" colspan=\"2\" align=\"center\" bgcolor=\"#fdece4\">1800</td>      <td style=\"color: rgb(0, 0, 0);\" colspan=\"2\" align=\"center\" bgcolor=\"#fdece4\">2800</td>      <td style=\"color: rgb(0, 0, 0);\" colspan=\"2\" align=\"center\" bgcolor=\"#fdece4\">5800</td>    </tr>    </tbody></table><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/00/02/rBEhU1HdNj8IAAAAAAFT0wtDDXkAAA6OgLoRMYAAVPr338.jpg\" usemap=\"#Map2\" border=\"0\" /><map name=\"Map2\"><area href=\"http://www.360buy.com/knowledge/1-55-1335.html\" shape=\"rect\" coords=\"213,9,359,37\" /><area href=\"http://sale.jd.com/p10643.html#01\" shape=\"rect\" coords=\"382,8,525,34\" /></map>   <table height=\"18\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td colspan=\"2\"><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr><td align=\"center\" valign=\"top\">  <a href=\"http://chat.jd.com/index.action?groupId=14\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/04/1B/rBEhV1HdDzYIAAAAAAAU3twXtUkAAA8ogGmEQgAABT2521.gif\" border=\"0\" /></a></td><td valign=\"top\">&nbsp;</td><td align=\"center\" valign=\"top\"><a href=\"http://chat.jd.com/index.action?groupId=15\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/04/1B/rBEhVVHdDy8IAAAAAAAU5CGUnOQAAA8ogDj0x0AABT8609.gif\" border=\"0\" /></a></td></tr>  </tbody></table>  </td></tr></tbody></table> <map name=\"Map\"><area href=\"#\" shape=\"rect\" coords=\"216,10,357,35\" /><area href=\"#\" shape=\"rect\" coords=\"211,12,216,14\" /></map></div></td></tr></tbody></table>       <br />        <br />  <map id=\"Map\" name=\"Map\"><area href=\"http://www.360buy.com/knowledge/1-55-1335.html\" shape=\"rect\" target=\"_blank\" coords=\"213,168,358,206\" /><area href=\"http://sale.jd.com/p10643.html#01\" shape=\"rect\" target=\"_blank\" coords=\"377,169,527,205\" /></map><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6Hm9HuRJFBbfrEpw.gif\" height=\"44\" border=\"0\" width=\"753\" />        <br />        <div style=\"padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\" class=\"STYLE1\"><strong><span style=\"color:#ff0000;\"></span></strong><div style=\"padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\" class=\"STYLE1\"><strong><span style=\"color:#ff0000;\"></span></strong><p><span style=\"font-size:16px;\">1、 若遇到联通政策修改，致使各省联通实际返还话费与页面介绍有所区别，请以选号选套餐页面返费情况以及订单为准。</span></p><p><span style=\"font-size:16px;\">2、 用户下单后，如遇联通调整资费政策或手机暂时不可办理合约的或号码不可用，京东会主动告知用户相关情况，用户需要三天内确认是否按照新资费办理。用户也可以取消原订单，重新下单。超期京东将取消订单。<br /></span></p><span style=\"font-size:16px;\">3、购买联通合约机请将联通3G号卡放在SIM卡槽1中，不然系统不能识别，无法返还话费。</span></div></div><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/04/0B/rBEQYFGMjGUIAAAAAABGTIeJHiAAAA2iAB2MUoAAEZk192.jpg\" /></td></tr><tr>    <td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=f0efe43068&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjNkIAAAAAAEQDjaxouwAADsxgJVudEAARAm338.jpg\" /></td>  </tr>  <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/UIbzsEuXAelXrMQN.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjMsIAAAAAAGQ7doz-PkAADsxgFpEJsAAZEF383.jpg\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjMwIAAAAAAF-0A5kRgcAADsxgGOur0AAX7o326.jpg\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td colspan=\"2\"><div style=\"padding: 20px 15px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\"> 双卡双待，Micro SIM 卡/Micro SIM卡</div></td>  </tr><tr>  <td colspan=\"2\"><div style=\"line-height: 1.5em; padding-right: 15px; padding-bottom: 5px; padding-left: 25px; font-family: \'微软雅黑\'; font-size: 13px;\">全新三星GALAXY S4双卡双待版，可同时支持GSM和WCDMA两种网络制式，并采用Micro SIM卡/Micro SIM卡两种卡式，让您的生活轻松愉悦，工作井然有序。<br />          </div></td>  </tr><tr>  <td width=\"26\"><div align=\"center\"></div></td>      <td width=\"724\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/15/rBEQYVGi-AQIAAAAAACEyXRk4zEAACFYwKjr1YAAITh240.jpg\" /></td>  </tr>  <tr>    <td colspan=\"2\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nQTYErDwzk5CYU4X.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td colspan=\"2\" height=\"559\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjNAIAAAAAAES0aSO66kAADsxgEdoMkAARLp128.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 15px 15px 305px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>在一段视频（5秒）录制前选定焦点，来完成生动的记录某对象的愿望<br />            <strong>·</strong>一旦焦点选定，其他周围一切就变成静态的背景，使得这段视频极具特色和艺术性<br /></div></td>      </tr>    </tbody></table></td>  </tr>  <tr>    <td colspan=\"2\" height=\"296\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjOIIAAAAAAC1WDl6xwwAADsxgNkBMsAALVw574.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">创新非接触式操作方式</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 480px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>手指只需接近手机屏幕，无需触碰，即可感应手指所指位置，展开文件夹预览、全文显示、快速拨号等功能。（即便戴手套也能实现）。</div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"268\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjOMIAAAAAAB99k2F1ZkAADsxgOj5zkAAH4O969.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">创新非接触式操作方式</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 480px 55px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>手掌无需接触屏幕，只需面对手机凌空上下或左右挥动，即可进行如接听电话、页面滚动、翻页等操作。<br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"558\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjN4IAAAAAAEM0TQsZJ4AADsxgPHmIMAAQzp117.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 5px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 15px;\">智能关注：响应您的一举一动</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 15px 320px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>当你阅读长文章或者浏览长网页时，只要面对手机，稍稍上下倾斜手机角度，即可自动向上或者向下滚动屏幕，方便进行阅读。<br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"560\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjN8IAAAAAAEAI1YkvoMAADsxgPdliMAAQA7358.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 5px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 15px;\">智能关注：响应您的一举一动</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 15px 335px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>当你面对手机，观看视频时，如果暂时转头看别处，手机就会自动暂停播放，直至你将头转回，才继续进行播放。<br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/xHABUGrQhf9Xi3EX.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"554\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjOEIAAAAAAFKm8RQ8p0AADsxgP7YvsAAUqz933.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td width=\"376\"><div style=\"padding: 1px 15px 5px 5px; color: rgb(255, 255, 255); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 24px;\">工作</div>                    <div style=\"padding: 5px 15px 150px 5px; color: rgb(255, 255, 255); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>Air View/ Air Gesture 浮窗预览/手势感应:打开相册，使用浮窗预览浏览照片，然后向用户演示如何使用手势操作快速浏览照片，请用户进行尝试。<br />            <strong>·</strong>Samsung Smart Scroll/ Samsung Smart Pause智能滚屏/智能暂停:智能滚屏: 从网站上打开一篇文章，让用户体验智能滚动屏幕<br />            智能暂停：视频播放过程中暂停和继续，无需触摸屏幕，让用户进行体验<br />            <strong>·</strong>S Voice? Drive : 让用户体验S Voice语音助手功能，<br />            建议他们尝试体验天气预报或者发短信等<br />                  </div></td>        <td width=\"374\"><div style=\"padding: 5px 15px 5px 5px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 24px;\">关怀</div>                    <div style=\"padding: 5px 15px 234px 5px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>S Health: 打开S Health软件，让用户探索体验，同时进行讲解，并让他们体验配件如何辅助使用。例如，通过HRM心率监视器监测运动过程中心跳变化。<br />            <strong>·</strong>Samsung Adapt Display:打开一本电子书，向用户演示自动设置显示模式如何通过背景变化，提升易读性。<br />          <br />                  </div></td>      </tr>          </tbody></table></td>  </tr></tbody></table><p>&nbsp;</p><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"559\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjOwIAAAAAAEPFAC5HQkAADsxwE6pa8AAQ8s769.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 5px 15px 220px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\">          <p><span style=\"font-weight: bold;\">·</span>紧凑型人体工学设计(使用方便)<br />            <span style=\"font-weight: bold;\">·</span>每个耳机都有两个扬声器 (低音& 高频扬声器)<br />            <span style=\"font-weight: bold;\">·</span>高分辨动态厚重低音& 清晰高音<br />            <span style=\"font-weight: bold;\">·</span>全频段平衡音效<br />            <span style=\"font-weight: bold;\">·</span>纤细扁平耳机线(摆脱耳机线纠缠的困扰)<br />          </p>          <br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('960138', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/00/05/rBEhU1HeG9cIAAAAAANIyawgLsEAAA7YwBRJ-UAA0jh792.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\">01/睿智四核处理器，强劲性能体验</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/00/05/rBEhVFHeHCMIAAAAAAEILCJ-Hp4AAA7ZADdAsMAAQhE346.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">02/500万像素摄像头，记录珍藏瞬间</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/00/05/rBEhUlHeHFQIAAAAAADipWO0D-QAAA7ZgEcW4oAAOK9459.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">03/4.7英寸清晰大屏，带来影院级的震撼享受</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/00/04/rBEhWFHeHHYIAAAAAAEEu_E3l70AAA7_gP928wAAQTT832.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">04/Android 4.1智能操作系统，人性化流畅操作体验</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/00/04/rBEhWlHeHIQIAAAAAAEfL09svAUAAA7_wFJfiQAAR9H097.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td width=\"20%\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/00/05/rBEhUlHeHKgIAAAAAAAJoCMtS-EAAA7ZQP_9PoAAAm4813.jpg\" alt=\"\" /></td>    <td width=\"30%\"><p class=\"formwork_titleleft\">四核处理器</p><p class=\"formwork_titleleft2\">- 睿智四核处理器，强劲性能极速体验。</p></td>    <td width=\"20%\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/00/05/rBEhU1HeHK0IAAAAAAAI_hh1SiUAAA7ZwJJH0gAAAkW408.jpg\" alt=\"\" /></td>    <td width=\"30%\"><p class=\"formwork_titleleft\">爱音乐</p><p class=\"formwork_titleleft2\">- 500万像素摄像头，完美记录珍藏瞬间。</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td width=\"20%\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/00/04/rBEhWVHeHOQIAAAAAAAJoCMtS-EAAA8AAI16JsAAAm4541.jpg\" alt=\"\" /></td>    <td width=\"30%\"><p class=\"formwork_titleleft\">4.7英寸大屏</p><p class=\"formwork_titleleft2\">- 4.7英寸清晰大屏，带来影院级的震撼享受。</p></td>    <td width=\"20%\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/00/04/rBEhWlHeHOgIAAAAAAAI_hh1SiUAAA8AALnl58AAAkW707.jpg\" alt=\"\" /></td>    <td width=\"30%\"><p class=\"formwork_titleleft\">Android 4.1操作系统</p><p class=\"formwork_titleleft2\">- Android 4.1智能操作系统，人性化流畅操作体验。</p></td>  </tr></tbody></table></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('967021', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/212/515937146/130032/4bf64a82/546ef8ceNd4a842fd.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/296/838920592/134027/cc80bb25/53f2a473Nf08e3134.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">促进沟通 一手掌握，关爱家人点滴做起 </div>\n<div class=\"formwork_text\"><br>关心老人从细节做起  大按键、大声音、大文字 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/09/0C/rBEhU1IldtcIAAAAAAEuW-GUj4EAACumQGi6EUAAS5z982.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/0E/05/rBEhVVIldxgIAAAAAACE19LwK9gAACxLwKP6O0AAITv700.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">简单实用 轻松掌握，贴近生活 方便易用 </div>\n<div class=\"formwork_text\"><br>外放收音 不用插耳机也能收听节目</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/278/531496324/197729/24898b52/546ef8f4N1352d3aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">便携照明</div>\n<div class=\"formwork_text\"><br>一键开启手电筒</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/09/0C/rBEhVFIleG8IAAAAAACIDH0DoGwAACuoAP-d0sAAIgk187.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/09/0C/rBEhU1IleIkIAAAAAACNmZDs-GIAACuogFflpQAAI2x401.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">拥有一万 不怕万一，突破繁琐 千钧一发 一键呼救</div>\n<div class=\"formwork_text\"><br>向设置号码拨打电话并发送求助短信，同时喇叭发出大声警报音</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/08/06/rBEhWVIlePAIAAAAAACChi3KyDwAACu4gPbOLcAAIKe583.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/0E/05/rBEhVlIleZgIAAAAAAESSuyzUWMAACxOgPexFsAARJi067.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超长待机</div>\n<div class=\"formwork_text\"><br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/0E/05/rBEhV1IlecQIAAAAAADCELpdDwwAACxPQGlnkUAAMIo160.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">简单实用</div>\n<div class=\"formwork_text\"><br>小朋友和老人都能很快的掌握使用 随时找到出门的他</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/270/543244986/205622/639f4d1b/546ef953N0ce325c2.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">六大功能 一键开启</div>\n<div class=\"formwork_text\"><br>上下键直接选择 省掉用不着的功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/09/0C/rBEhU1IleswIAAAAAACrqyAUI5sAACuqwIO81YAAKvD469.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/137/523581027/266313/5bc7b3f4/546ef96aN6840745f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/162/521219163/214812/a65fba0c/546ef97eN73dc456b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/188/520940421/521785/9539197d/546ef990N88e20808.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/13/522234465/150391/447b4abc/546ef9a0Nd3ba8d2b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/296/246221810/150534/7975cd8/546ef9cfNf5f7d908.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/283/518670911/282226/c86f28ec/546ef9eeN296274be.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/205/524070754/210463/d8154a/546efa01N2f551fb7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/299/513525124/252316/2a3a670b/546efa16N91d65e8a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/337/665203808/327187/a42e4500/546efa2aNcf58e771.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-31\" name=\"detail-tag-id-31\" text=\"产品包装\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品包装</span>\n    <span class=\"s2\">packing detail</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/273/515213590/91306/8ab28556/546efa45N727df089.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/2/520018908/281706/cef7eab0/546efa5dNb7b72b76.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('968097', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t622/209/1470119145/165707/331e65c9/54f52217N843d2ffd.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t1207/111/47259476/182187/16ab7dbe/54f52217Ncba0fd3c.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t802/120/54277403/228923/279de7aa/54f52217N55836316.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t778/178/785614916/249990/3f4f1bd6/54f52218Nb271282d.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t877/11/60552053/183206/dc0af850/54f52218N2343f1b3.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t838/144/50295614/198288/be7d9baf/54f52219N8f5ea2cc.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('968184', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"7\" cellspacing=\"0\"><tbody><tr>    <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=7e52e86dd8&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M04/09/0E/rBEhWlIugr0IAAAAAAO7XUhpHskAAC-1gG0zbwAA7t1833.jpg\" height=\"572\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 260px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 200px; color: #29A7D7;\"><strong>2070万个细腻的感动</strong></div>    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 260px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">全新索尼 Xperia &nbsp;Z1 &nbsp;影像智能手机，集索尼影<br />      像科技于一身，高水准成像媲美数码相机。约2070万<br />      像素摄像头，搭载1/2.3英寸大型Exmor RS积层型<br />      影像传感器，敏锐感光，造就净澈影像；索尼G镜头，<br />      以27mm广角配合F2大光圈，为视野提供广阔空间，<br />    影像呈现更丰富完整。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td>&nbsp;</td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/0F/rBEhWVIuhP8IAAAAAAKMSAuScxQAAC-3wCL7gYAAoxg681.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/0F/rBEhWVIuhRoIAAAAAAMRB70ORqUAAC-4AElmbkAAxEf152.jpg\" height=\"371\" width=\"750\"><div style=\"PADDING-BOTTOM: 260px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 160px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px; color: #FFFFFF;\"><br />拥有BIONZ影像处理器，在弱光或逆光的条件下，轻松再现自然色彩，快<br />      速自动对焦，3倍清晰影像缩放，带你发现细腻生动的微小细节，防抖功能<br />    更确保视频拍摄的平稳清晰。跟随它，你会发现无微不至的感动。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/0E/rBEhVlIuhU0IAAAAAAQ6ODlo-j0AADBNgP24swABDpQ609.jpg\" height=\"441\" width=\"750\"><div style=\"PADDING-BOTTOM: 200px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">这一秒，流动的时光任你捕捉。当你按下快<br />      门，Timeshift burst时光平移功能即会完整<br />      记录快门前后各1秒内、共61帧图像，让你<br />    不再错过每一个值得铭记的瞬间。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/0E/rBEhV1IuiKwIAAAAAAYROY0TwJYAADBRADPug0ABhFR941.jpg\" height=\"728\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 40px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 50px\">智能AR相机效果，为拍照换个玩法。趣味<br />      主题营造逼真的现场景观，让你自由穿梭<br />      恐龙时代、游弋深海世界，更可轻松定制<br />    个性化拍摄主题。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/0F/0E/rBEhV1IuifIIAAAAAASQfNEcHA4AADBSwC5tSMABJCU138.jpg\" height=\"789\" width=\"750\"><div style=\"PADDING-BOTTOM: 520px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 270px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">多种图片效果拍摄，轻松用有趣的方<br />      式记录生活点滴。依靠内置的百度<br />      云，Xperia Z1用户可以获得2年的<br />      30G免费空间；照片可通过WiFi上传<br />      并保存，在电脑、手机甚至智能电视<br />    等电子设备上浏览并分享它们。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td>&nbsp;</td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/0E/rBEhVVIujHsIAAAAAAMWW7ugI6gAADBWAFkCAIAAxZz484.jpg\" height=\"492\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 390px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 10px\"><br />颜色不仅是出色，更是对真实的表达。5英寸1920×1080分辨率<br />      高清晰屏幕，搭载索尼BRAVIA高端电视专门为Xperia Z1优化的 <br />      TRILUMINOS特丽魅彩移动显示技术，突破肉眼可视的色彩局限，展现更宽色域，还原真实色彩。搭配X-Reality迅锐图像处理引擎移动版，锐化、降噪、美化一步到位，实现多维立体画质提升，并能智能修复缺失像素，展现清晰明丽、细节丰富的影像。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/0E/rBEhVVIujP0IAAAAAAHOCGNnypkAADBWAN3s5gAAc4g977.jpg\" height=\"371\" width=\"750\"><div style=\"PADDING-BOTTOM: 55px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 12px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">Xperia Z1 L39h承载索尼Walkman<br />      经典技术，畅享优质好声音。音效<br />      增强技术让声音更真实，打造身临<br />      其境的听觉体验，醇音技术可以自<br />      动优化音质。搭载索尼自主研<br />      发的音乐软件，让手机音乐不再是<br />      随便听听，让手机也可享受高品质<br />    的音乐之美。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/0A/16/rBEhUlIujTwIAAAAAAM6ewJD5T0AAC-xgIN8r0AAzqT882.jpg\" height=\"464\" width=\"750\"><div style=\"PADDING-BOTTOM: 130px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">给你源源动力，将精彩延续。内置的高通骁龙800四核处理器造就卓越性能，<br />      工作、学习、生活、娱乐多任务并行都能应用自如。全新STAMINA mode智能<br />      节电模式，屏幕关闭时自动优化进行状态，提升待机时间，更有3000毫安时<br />      大容量超薄电池。更长电池寿命，长时间续航充沛电力，轻松满足你的一整<br />    天，让精彩更长久。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/0F/rBEhVVIujlIIAAAAAAHR6BIN2WQAADBYAD2YiQAAdIA820.jpg\" height=\"387\" width=\"750\"><div style=\"PADDING-BOTTOM: 200px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 330px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">Xperia Z1 L39h机身采用坚固耐用的钢化玻璃，配以铝合金框架，精<br />      细工艺带来放心保护，简洁中更专注品质。IP55/IP58精密防尘、防水，<br />      使机身无惧水、雨侵袭，让你的操作自由舒适，更加从容高效。磁<br />    石充电方式，拥有更方便快捷的充电接口，更专为防水而设计。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M01/0A/16/rBEhU1IujpIIAAAAAAFC71cCb4AAAC-ywOMvnAAAUMH699.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/16/rBEhVFIujrAIAAAAAANa-RbhSCUAAC-zQLAxusAA1sR054.jpg\" height=\"526\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 50px\">      <p><br /></p><p>为创造更卓越的使用体验，特别为手机<br />        度身定制DK31磁吸式充电底座，简约设<br />        计，娱乐充电两不误；此外还有多款可<br />        选配件：可固定手机的IPT-DS10M智能<br />        照相托架，智能辨识并追踪笑脸，手机<br />        不在手也能收录欢乐瞬间；索尼全新推<br />        出的DSC-QX10/QX100数码相机，仅通<br />        过无线WIFI即可连接手机与数码相机，<br />        带来革新的摄影拓展体验。谨以索尼品<br />        质承诺，满足你的出众标准。</p>    </div></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1003/1/73057950/547988/4df70cdc/54f9310dNb4abfbdd.png\" alt=\"\" /><br /></div>	     <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  </table><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/04/0F/rBEhVFHbnk0IAAAAAAKxpKIFrhwAAA4CQKYQIYAArG8330.jpg\" alt=\"\" /><br /></div><table style=\"line-height:1.5e;font-family: Arial,Helvetica,sans-serif; font-size: 12px; border-collapse: separate;background-color:#8f0002;\" align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"1\">   <tbody><tr>     <td style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" height=\"25\">地区</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">套餐</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">分月返还</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">总赠费额</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"15%\">预存款</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">有效期</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"37%\">额外赠送流量</td>   </tr>   <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">标准版</td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\" height=\"28\"><span style=\"color:#000000;\">66</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">30</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">360</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\"></span><span style=\"color:#000000;\">根据套餐而定</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">12个月</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"left\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">天津：入网送500M省内流量；山东：96以上套餐每月额外送300M省内流量，共12月；湖北：每月额外送300M省内流量，共12月。</span></td>  </tr>  <tr>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">96</td>   <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">42</td>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">504</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广东</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">19</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000送完为止</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">66套餐每月额外送100M本地流量，共24个月；96及以上套餐，每月额外送200M本地流量，共12个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\"><p>江苏 福建</p></td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">25</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">600</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">江苏300立即到账&nbsp;&nbsp; 福建100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000;\" align=\"left\" bgcolor=\"#fdece4\">福建：每月额外送300M本地流量，共12月；</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">35</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">840</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">四川</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">20</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">240</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">120立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">12个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">336</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广西</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">33</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">792</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">每月额外送1G区内(省内)流量，共24个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1152</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">重庆</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">26</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1560</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">最长5年</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">2880</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  </table><table align=\"center\" border=\"1\" width=\"750\">  <tbody><tr>    <td><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/04/0F/rBEhVFHbqvYIAAAAAAISGLftKXwAAA4LALHK0cAAhIw099.jpg\" alt=\"11\" usemap=\"#Map\" border=\"0\" />        <map name=\"Map\">          <area shape=\"rect\" coords=\"105,18,272,48\" href=\"http://wiki.jd.com/knowledge/2833.html\" />          <area shape=\"rect\" coords=\"313,17,457,47\" href=\"http://www.360buy.com/knowledge/1-55-1335.html\" />          <area shape=\"rect\" coords=\"499,19,642,46\" href=\"http://sale.jd.com/p10643.html#01\" />          </map>    </div></td>  </tr><tr><td valign=\"top\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6Hm9HuRJFBbfrEpw.gif\" border=\"0\" height=\"44\" width=\"753\" /></td></tr><tr><td valign=\"top\"><p style=\"padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\" class=\"STYLE1\" align=\"left\"><span style=\"font-size:16px;\">1、 若遇到联通政策修改，致使各省联通实际返还话费与页面介绍有所区别，请以选号选套餐页面返费情况以及订单为准。<br /></span><span style=\"font-size:16px;\">2、 用户下单后，如遇联通调整资费政策或手机暂时不可办理合约的或号码不可用，京东会主动告知用户相关情况，用户需要三天内确认是否按照新资费办理。用户也可以取消原订单，重新下单。超期京东将取消订单。<br /></span><span style=\"font-size:16px;\">3、购买联通合约机请将联通3G号卡放在SIM卡槽1中，不然系统不能识别，无法返还话费。</span></p></td></tr></tbody></table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('968185', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"7\" cellspacing=\"0\"><tbody><tr>    <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=7e52e86dd8&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M04/09/0E/rBEhWlIugr0IAAAAAAO7XUhpHskAAC-1gG0zbwAA7t1833.jpg\" height=\"572\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 260px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 200px; color: #29A7D7;\"><strong>2070万个细腻的感动</strong></div>    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 260px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">全新索尼 Xperia &nbsp;Z1 &nbsp;影像智能手机，集索尼影<br />      像科技于一身，高水准成像媲美数码相机。约2070万<br />      像素摄像头，搭载1/2.3英寸大型Exmor RS积层型<br />      影像传感器，敏锐感光，造就净澈影像；索尼G镜头，<br />      以27mm广角配合F2大光圈，为视野提供广阔空间，<br />    影像呈现更丰富完整。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td>&nbsp;</td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/0F/rBEhWVIuhP8IAAAAAAKMSAuScxQAAC-3wCL7gYAAoxg681.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/0F/rBEhWVIuhRoIAAAAAAMRB70ORqUAAC-4AElmbkAAxEf152.jpg\" height=\"371\" width=\"750\"><div style=\"PADDING-BOTTOM: 260px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 160px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px; color: #FFFFFF;\"><br />拥有BIONZ影像处理器，在弱光或逆光的条件下，轻松再现自然色彩，快<br />      速自动对焦，3倍清晰影像缩放，带你发现细腻生动的微小细节，防抖功能<br />    更确保视频拍摄的平稳清晰。跟随它，你会发现无微不至的感动。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/0E/rBEhVlIuhU0IAAAAAAQ6ODlo-j0AADBNgP24swABDpQ609.jpg\" height=\"441\" width=\"750\"><div style=\"PADDING-BOTTOM: 200px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">这一秒，流动的时光任你捕捉。当你按下快<br />      门，Timeshift burst时光平移功能即会完整<br />      记录快门前后各1秒内、共61帧图像，让你<br />    不再错过每一个值得铭记的瞬间。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/0E/rBEhV1IuiKwIAAAAAAYROY0TwJYAADBRADPug0ABhFR941.jpg\" height=\"728\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 40px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 50px\">智能AR相机效果，为拍照换个玩法。趣味<br />      主题营造逼真的现场景观，让你自由穿梭<br />      恐龙时代、游弋深海世界，更可轻松定制<br />    个性化拍摄主题。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/0F/0E/rBEhV1IuifIIAAAAAASQfNEcHA4AADBSwC5tSMABJCU138.jpg\" height=\"789\" width=\"750\"><div style=\"PADDING-BOTTOM: 520px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 270px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">多种图片效果拍摄，轻松用有趣的方<br />      式记录生活点滴。依靠内置的百度<br />      云，Xperia Z1用户可以获得2年的<br />      30G免费空间；照片可通过WiFi上传<br />      并保存，在电脑、手机甚至智能电视<br />    等电子设备上浏览并分享它们。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td>&nbsp;</td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/0E/rBEhVVIujHsIAAAAAAMWW7ugI6gAADBWAFkCAIAAxZz484.jpg\" height=\"492\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 390px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 10px\"><br />颜色不仅是出色，更是对真实的表达。5英寸1920×1080分辨率<br />      高清晰屏幕，搭载索尼BRAVIA高端电视专门为Xperia Z1优化的 <br />      TRILUMINOS特丽魅彩移动显示技术，突破肉眼可视的色彩局限，展现更宽色域，还原真实色彩。搭配X-Reality迅锐图像处理引擎移动版，锐化、降噪、美化一步到位，实现多维立体画质提升，并能智能修复缺失像素，展现清晰明丽、细节丰富的影像。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/0E/rBEhVVIujP0IAAAAAAHOCGNnypkAADBWAN3s5gAAc4g977.jpg\" height=\"371\" width=\"750\"><div style=\"PADDING-BOTTOM: 55px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 12px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">Xperia Z1 L39h承载索尼Walkman<br />      经典技术，畅享优质好声音。音效<br />      增强技术让声音更真实，打造身临<br />      其境的听觉体验，醇音技术可以自<br />      动优化音质。搭载索尼自主研<br />      发的音乐软件，让手机音乐不再是<br />      随便听听，让手机也可享受高品质<br />    的音乐之美。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/0A/16/rBEhUlIujTwIAAAAAAM6ewJD5T0AAC-xgIN8r0AAzqT882.jpg\" height=\"464\" width=\"750\"><div style=\"PADDING-BOTTOM: 130px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">给你源源动力，将精彩延续。内置的高通骁龙800四核处理器造就卓越性能，<br />      工作、学习、生活、娱乐多任务并行都能应用自如。全新STAMINA mode智能<br />      节电模式，屏幕关闭时自动优化进行状态，提升待机时间，更有3000毫安时<br />      大容量超薄电池。更长电池寿命，长时间续航充沛电力，轻松满足你的一整<br />    天，让精彩更长久。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/0F/rBEhVVIujlIIAAAAAAHR6BIN2WQAADBYAD2YiQAAdIA820.jpg\" height=\"387\" width=\"750\"><div style=\"PADDING-BOTTOM: 200px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 330px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">Xperia Z1 L39h机身采用坚固耐用的钢化玻璃，配以铝合金框架，精<br />      细工艺带来放心保护，简洁中更专注品质。IP55/IP58精密防尘、防水，<br />      使机身无惧水、雨侵袭，让你的操作自由舒适，更加从容高效。磁<br />    石充电方式，拥有更方便快捷的充电接口，更专为防水而设计。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M01/0A/16/rBEhU1IujpIIAAAAAAFC71cCb4AAAC-ywOMvnAAAUMH699.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/16/rBEhVFIujrAIAAAAAANa-RbhSCUAAC-zQLAxusAA1sR054.jpg\" height=\"526\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 50px\">      <p><br /></p><p>为创造更卓越的使用体验，特别为手机<br />        度身定制DK31磁吸式充电底座，简约设<br />        计，娱乐充电两不误；此外还有多款可<br />        选配件：可固定手机的IPT-DS10M智能<br />        照相托架，智能辨识并追踪笑脸，手机<br />        不在手也能收录欢乐瞬间；索尼全新推<br />        出的DSC-QX10/QX100数码相机，仅通<br />        过无线WIFI即可连接手机与数码相机，<br />        带来革新的摄影拓展体验。谨以索尼品<br />        质承诺，满足你的出众标准。</p>    </div></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1003/1/73057950/547988/4df70cdc/54f9310dNb4abfbdd.png\" alt=\"\" /><br /></div>	     <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  </table><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/04/0F/rBEhVFHbnk0IAAAAAAKxpKIFrhwAAA4CQKYQIYAArG8330.jpg\" alt=\"\" /><br /></div><table style=\"line-height:1.5e;font-family: Arial,Helvetica,sans-serif; font-size: 12px; border-collapse: separate;background-color:#8f0002;\" align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"1\">   <tbody><tr>     <td style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" height=\"25\">地区</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">套餐</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">分月返还</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">总赠费额</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"15%\">预存款</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">有效期</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"37%\">额外赠送流量</td>   </tr>   <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">标准版</td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\" height=\"28\"><span style=\"color:#000000;\">66</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">30</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">360</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\"></span><span style=\"color:#000000;\">根据套餐而定</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">12个月</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"left\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">天津：入网送500M省内流量；山东：96以上套餐每月额外送300M省内流量，共12月；湖北：每月额外送300M省内流量，共12月。</span></td>  </tr>  <tr>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">96</td>   <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">42</td>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">504</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广东</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">19</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000送完为止</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">66套餐每月额外送100M本地流量，共24个月；96及以上套餐，每月额外送200M本地流量，共12个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\"><p>江苏 福建</p></td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">25</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">600</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">江苏300立即到账&nbsp;&nbsp; 福建100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000;\" align=\"left\" bgcolor=\"#fdece4\">福建：每月额外送300M本地流量，共12月；</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">35</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">840</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">四川</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">20</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">240</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">120立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">12个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">336</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广西</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">33</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">792</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">每月额外送1G区内(省内)流量，共24个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1152</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">重庆</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">26</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1560</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">最长5年</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">2880</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  </table><table align=\"center\" border=\"1\" width=\"750\">  <tbody><tr>    <td><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/04/0F/rBEhVFHbqvYIAAAAAAISGLftKXwAAA4LALHK0cAAhIw099.jpg\" alt=\"11\" usemap=\"#Map\" border=\"0\" />        <map name=\"Map\">          <area shape=\"rect\" coords=\"105,18,272,48\" href=\"http://wiki.jd.com/knowledge/2833.html\" />          <area shape=\"rect\" coords=\"313,17,457,47\" href=\"http://www.360buy.com/knowledge/1-55-1335.html\" />          <area shape=\"rect\" coords=\"499,19,642,46\" href=\"http://sale.jd.com/p10643.html#01\" />          </map>    </div></td>  </tr><tr><td valign=\"top\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6Hm9HuRJFBbfrEpw.gif\" border=\"0\" height=\"44\" width=\"753\" /></td></tr><tr><td valign=\"top\"><p style=\"padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\" class=\"STYLE1\" align=\"left\"><span style=\"font-size:16px;\">1、 若遇到联通政策修改，致使各省联通实际返还话费与页面介绍有所区别，请以选号选套餐页面返费情况以及订单为准。<br /></span><span style=\"font-size:16px;\">2、 用户下单后，如遇联通调整资费政策或手机暂时不可办理合约的或号码不可用，京东会主动告知用户相关情况，用户需要三天内确认是否按照新资费办理。用户也可以取消原订单，重新下单。超期京东将取消订单。<br /></span><span style=\"font-size:16px;\">3、购买联通合约机请将联通3G号卡放在SIM卡槽1中，不然系统不能识别，无法返还话费。</span></p></td></tr></tbody></table><br />', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('968188', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"7\" cellspacing=\"0\"><tbody><tr>    <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=7e52e86dd8&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M04/09/0E/rBEhWlIugr0IAAAAAAO7XUhpHskAAC-1gG0zbwAA7t1833.jpg\" height=\"572\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 260px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 200px; color: #29A7D7;\"><strong>2070万个细腻的感动</strong></div>    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 260px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">全新索尼 Xperia &nbsp;Z1 &nbsp;影像智能手机，集索尼影<br />      像科技于一身，高水准成像媲美数码相机。约2070万<br />      像素摄像头，搭载1/2.3英寸大型Exmor RS积层型<br />      影像传感器，敏锐感光，造就净澈影像；索尼G镜头，<br />      以27mm广角配合F2大光圈，为视野提供广阔空间，<br />    影像呈现更丰富完整。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td>&nbsp;</td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/0F/rBEhWVIuhP8IAAAAAAKMSAuScxQAAC-3wCL7gYAAoxg681.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/0F/rBEhWVIuhRoIAAAAAAMRB70ORqUAAC-4AElmbkAAxEf152.jpg\" height=\"371\" width=\"750\"><div style=\"PADDING-BOTTOM: 260px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 160px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px; color: #FFFFFF;\"><br />拥有BIONZ影像处理器，在弱光或逆光的条件下，轻松再现自然色彩，快<br />      速自动对焦，3倍清晰影像缩放，带你发现细腻生动的微小细节，防抖功能<br />    更确保视频拍摄的平稳清晰。跟随它，你会发现无微不至的感动。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/0E/rBEhVlIuhU0IAAAAAAQ6ODlo-j0AADBNgP24swABDpQ609.jpg\" height=\"441\" width=\"750\"><div style=\"PADDING-BOTTOM: 200px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">这一秒，流动的时光任你捕捉。当你按下快<br />      门，Timeshift burst时光平移功能即会完整<br />      记录快门前后各1秒内、共61帧图像，让你<br />    不再错过每一个值得铭记的瞬间。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/0E/rBEhV1IuiKwIAAAAAAYROY0TwJYAADBRADPug0ABhFR941.jpg\" height=\"728\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 40px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 50px\">智能AR相机效果，为拍照换个玩法。趣味<br />      主题营造逼真的现场景观，让你自由穿梭<br />      恐龙时代、游弋深海世界，更可轻松定制<br />    个性化拍摄主题。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/0F/0E/rBEhV1IuifIIAAAAAASQfNEcHA4AADBSwC5tSMABJCU138.jpg\" height=\"789\" width=\"750\"><div style=\"PADDING-BOTTOM: 520px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 270px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">多种图片效果拍摄，轻松用有趣的方<br />      式记录生活点滴。依靠内置的百度<br />      云，Xperia Z1用户可以获得2年的<br />      30G免费空间；照片可通过WiFi上传<br />      并保存，在电脑、手机甚至智能电视<br />    等电子设备上浏览并分享它们。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td>&nbsp;</td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/0E/rBEhVVIujHsIAAAAAAMWW7ugI6gAADBWAFkCAIAAxZz484.jpg\" height=\"492\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 390px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 10px\"><br />颜色不仅是出色，更是对真实的表达。5英寸1920×1080分辨率<br />      高清晰屏幕，搭载索尼BRAVIA高端电视专门为Xperia Z1优化的 <br />      TRILUMINOS特丽魅彩移动显示技术，突破肉眼可视的色彩局限，展现更宽色域，还原真实色彩。搭配X-Reality迅锐图像处理引擎移动版，锐化、降噪、美化一步到位，实现多维立体画质提升，并能智能修复缺失像素，展现清晰明丽、细节丰富的影像。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/0E/rBEhVVIujP0IAAAAAAHOCGNnypkAADBWAN3s5gAAc4g977.jpg\" height=\"371\" width=\"750\"><div style=\"PADDING-BOTTOM: 55px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 12px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">Xperia Z1 L39h承载索尼Walkman<br />      经典技术，畅享优质好声音。音效<br />      增强技术让声音更真实，打造身临<br />      其境的听觉体验，醇音技术可以自<br />      动优化音质。搭载索尼自主研<br />      发的音乐软件，让手机音乐不再是<br />      随便听听，让手机也可享受高品质<br />    的音乐之美。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/0A/16/rBEhUlIujTwIAAAAAAM6ewJD5T0AAC-xgIN8r0AAzqT882.jpg\" height=\"464\" width=\"750\"><div style=\"PADDING-BOTTOM: 130px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">给你源源动力，将精彩延续。内置的高通骁龙800四核处理器造就卓越性能，<br />      工作、学习、生活、娱乐多任务并行都能应用自如。全新STAMINA mode智能<br />      节电模式，屏幕关闭时自动优化进行状态，提升待机时间，更有3000毫安时<br />      大容量超薄电池。更长电池寿命，长时间续航充沛电力，轻松满足你的一整<br />    天，让精彩更长久。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/0F/rBEhVVIujlIIAAAAAAHR6BIN2WQAADBYAD2YiQAAdIA820.jpg\" height=\"387\" width=\"750\"><div style=\"PADDING-BOTTOM: 200px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 330px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 7px\">Xperia Z1 L39h机身采用坚固耐用的钢化玻璃，配以铝合金框架，精<br />      细工艺带来放心保护，简洁中更专注品质。IP55/IP58精密防尘、防水，<br />      使机身无惧水、雨侵袭，让你的操作自由舒适，更加从容高效。磁<br />    石充电方式，拥有更方便快捷的充电接口，更专为防水而设计。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M01/0A/16/rBEhU1IujpIIAAAAAAFC71cCb4AAAC-ywOMvnAAAUMH699.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td background=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/16/rBEhVFIujrAIAAAAAANa-RbhSCUAAC-zQLAxusAA1sR054.jpg\" height=\"526\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 50px\">      <p><br /></p><p>为创造更卓越的使用体验，特别为手机<br />        度身定制DK31磁吸式充电底座，简约设<br />        计，娱乐充电两不误；此外还有多款可<br />        选配件：可固定手机的IPT-DS10M智能<br />        照相托架，智能辨识并追踪笑脸，手机<br />        不在手也能收录欢乐瞬间；索尼全新推<br />        出的DSC-QX10/QX100数码相机，仅通<br />        过无线WIFI即可连接手机与数码相机，<br />        带来革新的摄影拓展体验。谨以索尼品<br />        质承诺，满足你的出众标准。</p>    </div></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1003/1/73057950/547988/4df70cdc/54f9310dNb4abfbdd.png\" alt=\"\" /><br /></div>	     <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  </table><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/04/0F/rBEhVFHbnk0IAAAAAAKxpKIFrhwAAA4CQKYQIYAArG8330.jpg\" alt=\"\" /><br /></div><table style=\"line-height:1.5e;font-family: Arial,Helvetica,sans-serif; font-size: 12px; border-collapse: separate;background-color:#8f0002;\" align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"1\">   <tbody><tr>     <td style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" height=\"25\">地区</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">套餐</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">分月返还</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">总赠费额</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"15%\">预存款</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"9%\">有效期</td>     <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"37%\">额外赠送流量</td>   </tr>   <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;\" align=\"center\" bgcolor=\"#e43b3e\" width=\"10%\">标准版</td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\" height=\"28\"><span style=\"color:#000000;\">66</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">30</span></td>    <td style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">360</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\"></span><span style=\"color:#000000;\">根据套餐而定</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"center\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">12个月</span></td>     <td rowspan=\"2\" style=\"color:#FFF; ;\" align=\"left\" bgcolor=\"#fdece4\"><span style=\"color:#000000;\">天津：入网送500M省内流量；山东：96以上套餐每月额外送300M省内流量，共12月；湖北：每月额外送300M省内流量，共12月。</span></td>  </tr>  <tr>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">96</td>   <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">42</td>     <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">504</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广东</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"22\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">19</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000送完为止</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">66套餐每月额外送100M本地流量，共24个月；96及以上套餐，每月额外送200M本地流量，共12个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1000</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\"><p>江苏 福建</p></td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">25</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">600</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">江苏300立即到账&nbsp;&nbsp; 福建100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000;\" align=\"left\" bgcolor=\"#fdece4\">福建：每月额外送300M本地流量，共12月；</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">35</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">840</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">四川</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">20</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">240</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">120立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">12个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">28</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">336</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">广西</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">33</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">792</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">200立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">24个月</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">每月额外送1G区内(省内)流量，共24个月。</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1152</td>  </tr>  <tr>    <td rowspan=\"2\" style=\"color:#FFF; ;font-weight: bold;padding:0px 5px ! important ;white-space:nowrap;\" align=\"center\" bgcolor=\"#e43b3e\">重庆</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">66</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">26</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">1560</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">100立即到账</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">最长5年</td>    <td rowspan=\"2\" style=\"color:#000; \" align=\"left\" bgcolor=\"#fdece4\">&nbsp;</td>  </tr>  <tr>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\" height=\"23\">96</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">48</td>    <td style=\"color:#000; \" align=\"center\" bgcolor=\"#fdece4\">2880</td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  </table><table align=\"center\" border=\"1\" width=\"750\">  <tbody><tr>    <td><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/04/0F/rBEhVFHbqvYIAAAAAAISGLftKXwAAA4LALHK0cAAhIw099.jpg\" alt=\"11\" usemap=\"#Map\" border=\"0\" />        <map name=\"Map\">          <area shape=\"rect\" coords=\"105,18,272,48\" href=\"http://wiki.jd.com/knowledge/2833.html\" />          <area shape=\"rect\" coords=\"313,17,457,47\" href=\"http://www.360buy.com/knowledge/1-55-1335.html\" />          <area shape=\"rect\" coords=\"499,19,642,46\" href=\"http://sale.jd.com/p10643.html#01\" />          </map>    </div></td>  </tr><tr><td valign=\"top\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6Hm9HuRJFBbfrEpw.gif\" border=\"0\" height=\"44\" width=\"753\" /></td></tr><tr><td valign=\"top\"><p style=\"padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\" class=\"STYLE1\" align=\"left\"><span style=\"font-size:16px;\">1、 若遇到联通政策修改，致使各省联通实际返还话费与页面介绍有所区别，请以选号选套餐页面返费情况以及订单为准。<br /></span><span style=\"font-size:16px;\">2、 用户下单后，如遇联通调整资费政策或手机暂时不可办理合约的或号码不可用，京东会主动告知用户相关情况，用户需要三天内确认是否按照新资费办理。用户也可以取消原订单，重新下单。超期京东将取消订单。<br /></span><span style=\"font-size:16px;\">3、购买联通合约机请将联通3G号卡放在SIM卡槽1中，不然系统不能识别，无法返还话费。</span></p></td></tr></tbody></table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('968189', '			<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">我的世界又大又轻巧</div><div class=\"formwork_text\">总想领略更宽广的天地？索尼XperiaTM Z Ultra XL39h，被赋予6.44英寸大气屏幕、6.5毫米锐薄机身以及212克轻盈体格，低调瞩目的设计却拥有令人惊叹的轻巧，轻而易举掌控在手。IP55/58精密防尘、防水性能，喜欢与水亲密接触，陪伴你游弋水中。你的世界因它的出现，而更自由无羁。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/08/1A/rBEhUlIgSjgIAAAAAAItvE35q6UAACnXAMWJCkAAi3U394.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g13/M06/08/1A/rBEhVFIgTEEIAAAAAABfNL7EKygAACnZQKhI6IAAF9M876.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">Xperia Z Ultra XL39h配有6.44英寸1080p高清晰屏幕，搭配索尼TRILUMINOS特丽魅彩移动显示技术，打破色彩表现力的界限，用更宽广的色域充分挑动你的视觉，用细腻真实的表现力撼动你的内心。X-Reality迅锐图像处理引擎，锐化、降噪、美化图像一气呵成，并智能还原缺失像素，让你眼中的画面清晰、鲜明、栩栩如生。1080p高清晰显示屏，像素密度达到342ppi</p></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/07/13/rBEhWlIgTQEIAAAAAAECA9RxETcAACnnACUQpEAAQIb084.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">索尼TRILUMINOS特丽魅彩移动显示技术逼真色彩让人叹为观止Xperia Z Ultra XL39h，搭载索尼TRILUMINOS特丽魅彩移动显示技术，打破色彩表现力的界限，用更宽广的色域充分挑动你的视觉，用细腻真实的表现力撼动你的内心。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/07/13/rBEhWlIgTbEIAAAAAAAjVV-f2YsAACnngHyTcgAACNt911.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">超薄超轻6.44英寸的大屏手机是如何做到如此超薄超轻的？我们去除了空气层并拉近显示屏与传感器层的距离，从而增强触控灵敏度并缩小厚度。另外，我们还将此屏幕与新的元件布局和机身框架相结合。由此打造的智能手机达到了6.5毫米的超薄和不超过212克的超轻，使Xperia Z Ultra XL39h具有便携性，而且方便一手握持。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/0D/13/rBEhVlIgTjkIAAAAAACsBdVK1GoAACp9wJgAZ4AAKwd748.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">高通骁龙800 2.2GHz MSM8274四核处理器我们将最新的索尼软件与性能超强的全新高通骁龙800 2.2GHz MSM8274四核处理器搭配。出色的电池续航时间——可以同时运行多个应用程序，快速上网无需等待，流畅播放视频毫无卡顿。高通骁龙800 2.2GHz MSM8274四核处理器是异步处理器，也就是说每个核心都是独立供电的。因此，电池电量会根据您的使用需要精确分配，不会出现无谓的浪费。</div></div><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">Superior Auto</p><p class=\"formwork_titleleft2\">现在随时可以轻松拍摄精彩照片。使用Superior Auto(增强自动)模式，你无需摸清相机的各项设置便可着手使用。在Superior Auto(增强自动)模式下，相机结合“场景识别”和高品质高性能的图像处理技术（HDR与降噪），自动使用设置拍摄照片。同时，你的Android设备会针对33种不同场景进行自动优化，始终保证超佳的拍摄效果。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/0D/13/rBEhVVIgTvYIAAAAAAAtMsnOA40AACp-gFKyGgAAC1K290.jpg\" alt=\"\" /></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/08/1A/rBEhUlIgT0QIAAAAAABbkKTJVk8AACncgMwO9YAAFuo018.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">搭载索尼Exmor RS积层型影像传感器的800万像素相机在任何光线条件下都能获得令人惊艳的拍摄效果800万像素摄像头采用了与一流的索尼相机同样的组件。Exmor RS积层型影像传感器由索尼图像传感器技术发展而来，采用的是新一代BSI光传感器。我们采用亮度和色彩降噪技术，开发出了既能拍摄高清画面，又能保持低噪的相机——即便在极具挑战性的光线条件下亦是如此。现在，您还能以更生动鲜明的色彩重现景物，并以超高的清晰度捕捉夜景和面孔。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/08/1A/rBEhUlIgT9cIAAAAAAET5oIUOFYAACndQJt-4sAARP-451.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">HDR照片和视频渲染技术带来优化图像HDR照片/视频技术可在任何光线条件下捕捉到色彩逼真自然的画面。HDR（高动态范围）是一种成像技术，用于在强背光条件下捕捉清晰的照片。利用HDR技术，相机可在不同的曝光水平捕捉同一画面并进行分层处理，从而呈现出一张经过优化的精美照片。而凭借索尼的HDR视频渲染技术，您即使在高对比度环境下（例如窗前或向光），也能拍摄高质量的视频。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/08/1A/rBEhVFIgUGQIAAAAAABXs0CwIxYAACndwMK06kAAFfL750.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">从智能手机转到超大屏幕想要在大屏幕上分享您的美好记忆？或从耳机转到扬声器？通过屏幕镜像或DLNA将蓝牙智能手机上的内容“抛”到支持WLAN的电视，或通过蓝牙将音乐发送到扬声器。利用“Throw”这个Xperia中集成的智能应用程序，您的智能手机可以找到与其他设备无线连接的最佳方式。借助MHL连接线，您还可以将手机的整个手机屏幕镜像投影到电视上，在充电的同时尽情享受电影、游戏等娱乐内容。</div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('968191', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">我的世界又大又轻巧</div><div class=\"formwork_text\">总想领略更宽广的天地？索尼XperiaTM Z Ultra XL39h，被赋予6.44英寸大气屏幕、6.5毫米锐薄机身以及212克轻盈体格，低调瞩目的设计却拥有令人惊叹的轻巧，轻而易举掌控在手。IP55/58精密防尘、防水性能，喜欢与水亲密接触，陪伴你游弋水中。你的世界因它的出现，而更自由无羁。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/08/1A/rBEhUlIgSjgIAAAAAAItvE35q6UAACnXAMWJCkAAi3U394.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g13/M06/08/1A/rBEhVFIgTEEIAAAAAABfNL7EKygAACnZQKhI6IAAF9M876.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\"></p><p class=\"formwork_titleleft2\">Xperia Z Ultra XL39h配有6.44英寸1080p高清晰屏幕，搭配索尼尖端TRILUMINOS特丽魅彩移动显示技术，打破色彩表现力的界限，用更宽广的色域充分挑动你的视觉，用细腻真实的表现力撼动你的内心。X-Reality迅锐图像处理引擎，锐化、降噪、美化图像一气呵成，并智能还原缺失像素，让你眼中的画面清晰、鲜明、栩栩如生。1080p高清晰显示屏，像素密度达到342ppi</p></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/07/13/rBEhWlIgTQEIAAAAAAECA9RxETcAACnnACUQpEAAQIb084.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">索尼尖端的TRILUMINOS特丽魅彩移动显示技术<br />逼真色彩让人叹为观止<br />Xperia Z Ultra XL39h，搭载索尼尖端TRILUMINOS特丽魅彩移动显示技术，打破色彩表现力的界限，用更宽广的色域充分挑动你的视觉，用细腻真实的表现力撼动你的内心。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/07/13/rBEhWlIgTbEIAAAAAAAjVV-f2YsAACnngHyTcgAACNt911.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">超薄超轻<br />6.44英寸的大屏手机是如何做到如此超薄超轻的？我们去除了空气层并拉近显示屏与传感器层的距离，从而增强触控灵敏度并缩小厚度。另外，我们还将此屏幕与新的元件布局和机身框架相结合。由此打造的智能手机达到了6.5毫米的超薄和不超过212克的超轻，使Xperia Z Ultra XL39h具有极高的便携性，而且方便一手握持。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/0D/13/rBEhVlIgTjkIAAAAAACsBdVK1GoAACp9wJgAZ4AAKwd748.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">高通骁龙800 2.2GHz MSM8274四核处理器<br />我们将最新的索尼软件与性能超强的全新高通骁龙800 2.2GHz MSM8274四核处理器组成完美搭配。这款先进的四核处理器比S4 Pro的速度快75%，带来极致的性能和速度，同时还有出色的电池续航时间——可以同时运行多个应用程序，快速上网无需等待，流畅播放视频毫无卡顿。高通骁龙800 2.2GHz MSM8274四核处理器是异步处理器，也就是说每个核心都是独立供电的。因此，电池电量会根据您的使用需要精确分配，不会出现无谓的浪费。</div></div><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">最佳设置—Superior Auto</p><p class=\"formwork_titleleft2\">现在随时可以轻松拍摄精彩照片。使用Superior Auto(增强自动)模式，你无需摸清相机的各项设置便可着手使用。在Superior Auto(增强自动)模式下，相机结合“场景识别”和高品质高性能的图像处理技术（HDR与降噪），自动使用最佳设置拍摄照片。同时，你的Android设备会针对33种不同场景进行自动优化，始终保证最佳的拍摄效果。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/0D/13/rBEhVVIgTvYIAAAAAAAtMsnOA40AACp-gFKyGgAAC1K290.jpg\" alt=\"\" /></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/08/1A/rBEhUlIgT0QIAAAAAABbkKTJVk8AACncgMwO9YAAFuo018.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">搭载索尼Exmor RS积层型影像传感器的800万像素相机在任何光线条件下都能获得令人惊艳的拍摄效果<br />800万像素摄像头采用了与一流的索尼相机同样的组件。Exmor RS积层型影像传感器由索尼图像传感器技术发展而来，采用的是新一代BSI光传感器。我们采用亮度和色彩降噪技术，开发出了既能拍摄高清画面，又能保持低噪的相机——即便在极具挑战性的光线条件下亦是如此。现在，您还能以更生动鲜明的色彩重现景物，并以超高的清晰度捕捉夜景和面孔。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/08/1A/rBEhUlIgT9cIAAAAAAET5oIUOFYAACndQJt-4sAARP-451.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">HDR照片和视频渲染技术带来优化图像<br />HDR照片/视频技术可在任何光线条件下捕捉到色彩逼真自然的画面。HDR（高动态范围）是一种成像技术，用于在强背光条件下捕捉清晰的照片。利用HDR技术，相机可在不同的曝光水平捕捉同一画面并进行分层处理，从而呈现出一张经过优化的精美照片。而凭借索尼的HDR视频渲染技术，您即使在高对比度环境下（例如窗前或向光），也能拍摄高质量的视频。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/08/1A/rBEhVFIgUGQIAAAAAABXs0CwIxYAACndwMK06kAAFfL750.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">从智能手机转到超大屏幕<br />想要在大屏幕上分享您的美好记忆？或从耳机转到扬声器？通过屏幕镜像或DLNA将蓝牙智能手机上的内容“抛”到支持WLAN的电视，或通过蓝牙将音乐发送到扬声器。利用“Throw”这个Xperia中集成的智能应用程序，您的智能手机可以找到与其他设备无线连接的最佳方式。借助MHL连接线，您还可以将手机的整个手机屏幕镜像投影到电视上，在充电的同时尽情享受电影、游戏等娱乐内容。</div></div></div>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('971047', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">联想S820e</div><div class=\"formwork_text\">4.7英寸高清大屏，800万像素主摄像头以及BSI2代160万像素前置摄像头，让时尚的触感随性发挥。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/08/0B/rBEhWVImoBkIAAAAAAweNrnIhZUAACw4wOqVzsADB5O657.png\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">四核1.2GHz强劲处理器，IPS硬屏，拥有1GB运行内存和4GB存储空间。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/08/0B/rBEhWFImqbAIAAAAAAB2XDfos7IAACxDACpSkMAAHZ0684.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">4.7英寸1280*720分辨率高清屏幕。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/09/12/rBEhU1ImrAEIAAAAAAHRriVEtJ0AACw1gLiBXcAAdHG407.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">S820e采用新颖的丝绒质感涂层机身和卵石体态设计，而其亮丽的外观给人以强大的视觉冲击力，同时也尽显用户时尚、尊贵的气质，成为万众瞩目的焦点。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/08/0B/rBEhWFImq7wIAAAAAAH8WbcSl2gAACxFAEsTbgAAfxx372.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('971050', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0E/10/rBEhV1In3eMIAAAAAABGTIeJHiAAAC1mgOwnpgAAEZk197.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0E/10/rBEhVlIn3eoIAAAAAACcfxP6teMAAC1mwAn8BwAAJyX448.jpg\" alt=\"\" /><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">联想S820e</div><div class=\"formwork_text\">4.7英寸高清大屏，800万像素主摄像头以及BSI2代160万像素前置摄像头，让时尚的触感随性发挥。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/09/12/rBEhVFImraUIAAAAAAw1agfmkIEAACw2wPE_K4ADDWC746.png\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">四核1.2GHz强劲处理器，IPS硬屏，拥有1GB运行内存和4GB存储空间。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/09/12/rBEhVFImreoIAAAAAAB2XDfos7IAACw3gPTOGAAAHZ0584.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">4.7英寸1280*720分辨率高清屏幕。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/09/12/rBEhU1ImrkEIAAAAAAHRriVEtJ0AACw3wECpIEAAdHG169.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">S820e采用新颖的丝绒质感涂层机身和卵石体态设计，而其亮丽的外观给人以强大的视觉冲击力，同时也尽显用户时尚、尊贵的气质，成为万众瞩目的焦点。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/09/12/rBEhUlImrnwIAAAAAAHFBZNjR1sAACw6gLiur0AAcUd138.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('972627', '		<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t697/50/485260427/76541/4a2cfbd5/54b7afdcN213c293b.jpg\" alt=\"\" usemap=\"#Map\" border=\"0\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td>   </tr>  </tbody> </table> <table id=\"__01\" height=\"4337\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"POSITION: relative; WIDTH: 750px; background:url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhV1IycJkIAAAAAAFEEGUYAZsAADI1gKMSxUAAUQo865.jpg) no-repeat; HEIGHT: 600px; background-image: url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhV1IycJkIAAAAAAFEEGUYAZsAADI1gKMSxUAAUQo865.jpg);\">      <div style=\"position:absolute; font-size:22px; font-family:\'微软雅黑\'; width:215px; color:#221815; top:245px; right:478px; height: 37px;letter-spacing:2px\">       经典翻盖&nbsp;&nbsp;易用长待      </div>     </div></td>   </tr>   <tr>    <td><div style=\"POSITION: relative; WIDTH: 750px; background:url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhVVIycJ4IAAAAAADqYmcJJlMAADI1gNd5CoAAOp6645.jpg) no-repeat; HEIGHT: 490px; background-image: url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhVVIycJ4IAAAAAADqYmcJJlMAADI1gNd5CoAAOp6645.jpg);  border: 0px none #000000;\">      <div style=\"position:absolute; font-size:36px; font-family:\'微软雅黑\'; color:#221815; width:529px; top:51px; right:107px; line-height:35px; height: 42px;font-weight:400;\" align=\"center\">       金属拉丝工艺外观      </div>      <div style=\"position:absolute; font-size:12px; font-family:\'微软雅黑\'; width:537px; color:#666666; top:107px; right:102px; height: 46px;line-height:24px; \" align=\"left\">       · 采用经典翻盖设计，翻盖正面使用拉丝金属工艺打造，外观简洁硬朗，成熟稳重。       <br /> · 宽大舒适的键盘，方便简单的操作方式，开合之间，彰显本色。      </div>     </div></td>   </tr>   <tr>    <td><div style=\"POSITION: relative; WIDTH: 750px; background:url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhV1IycKMIAAAAAAD-FMdj_-8AADI1wAaK18AAP4s093.jpg) no-repeat; HEIGHT: 545px; background-image: url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhV1IycKMIAAAAAAD-FMdj_-8AADI1wAaK18AAP4s093.jpg);  border: 0px none #000000;\">      <div style=\"position:absolute; font-size:36px; font-family:\'微软雅黑\'; color:#221815; width:251px; top:97px; right:94px; line-height:35px; height: 42px;font-weight:400;\" align=\"left\">       36天超长待机      </div>      <div style=\"position:absolute; font-size:12px; font-family:\'微软雅黑\'; width:249px; color:#666666; top:152px; right:96px; height: 129px;line-height:24px; \" align=\"left\">       · 2000mAh超大容量电池，无论长时间通话       <br /> &nbsp;&nbsp;还是影音娱乐，电力更持久，使用更安心。       <br /> · 根据泰尔实验室检测，纯待机时间最长可达       <br /> &nbsp;&nbsp;865小时（约36天），动力强劲，不必担心       <br /> &nbsp;&nbsp;因手机没电而错过了重要来电。      </div>     </div></td>   </tr>   <tr>    <td><div style=\"POSITION: relative; WIDTH: 750px; background:url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhVlIycKgIAAAAAAFya4CtJw4AADI1wDxpw4AAXKD428.jpg) no-repeat; HEIGHT: 728px; background-image: url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhVlIycKgIAAAAAAFya4CtJw4AADI1wDxpw4AAXKD428.jpg);  border: 0px none #000000;\">      <div style=\"position:absolute; font-size:36px; font-family:\'微软雅黑\'; color:#221815; width:284px; top:105px; right:410px; line-height:35px; height: 42px;font-weight:400;\" align=\"left\">       手写键盘双输入      </div>      <div style=\"position:absolute; font-size:12px; font-family:\'微软雅黑\'; width:278px; color:#666666; top:160px; right:416px; height: 60px;line-height:24px; \" align=\"left\">       · 大字体按键，手感舒适，搭载2.8英寸QVGA手       <br /> &nbsp;&nbsp;写触屏，手写键盘双输入，开启手机操作新境界。      </div>     </div></td>   </tr>   <tr>    <td><div style=\"POSITION: relative; WIDTH: 750px; background:url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhV1IycK0IAAAAAAJC04rwhagAADI1wH9HBQAAkLr975.jpg) no-repeat; HEIGHT: 667px; background-image: url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhV1IycK0IAAAAAAJC04rwhagAADI1wH9HBQAAkLr975.jpg);  border: 0px none #000000;\">      <div style=\"position:absolute; font-size:36px; font-family:\'微软雅黑\'; color:#221815; width:529px; top:43px; right:107px; line-height:35px; height: 42px;font-weight:400;\" align=\"center\">       双卡双待      </div>      <div style=\"position:absolute; font-size:12px; font-family:\'微软雅黑\'; width:612px; color:#666666; top:99px; right:59px; height: 30px;line-height:24px; \" align=\"center\">       · 支持G网双卡双待，工作生活自如转换，远离随时携带两部手机的烦恼，自由选择两个号码，带来全新沟通体验。      </div>     </div></td>   </tr>   <tr>    <td><div style=\"POSITION: relative; WIDTH: 750px; background:url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhV1IycLEIAAAAAAFBObkPDPQAADI1wLaun8AAUFR498.jpg) no-repeat; HEIGHT: 750px; background-image: url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhV1IycLEIAAAAAAFBObkPDPQAADI1wLaun8AAUFR498.jpg);  border: 0px none #000000;\">      <div style=\"position:absolute; font-size:36px; font-family:\'微软雅黑\'; color:#221815; width:529px; top:50px; right:107px; line-height:35px; height: 42px;font-weight:400;\" align=\"center\">       FM外放      </div>      <div style=\"position:absolute; font-size:12px; font-family:\'微软雅黑\'; width:612px; color:#666666; top:106px; right:59px; height: 30px;line-height:24px; \" align=\"center\">       · 不用插耳机也能接收多个频段广播，海量趣事，乐趣一起分享。      </div>     </div></td>   </tr>   <tr>    <td><div style=\"POSITION: relative; WIDTH: 750px; background:url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhV1IycLUIAAAAAAEco2ZHBAQAADI1wPRe1EAARy7765.jpg) no-repeat; HEIGHT: 577px; background-image: url(http://img20.360buyimg.com/vc/g14/M06/10/02/rBEhV1IycLUIAAAAAAEco2ZHBAQAADI1wPRe1EAARy7765.jpg);  border: 0px none #000000;\">      <div style=\"position:absolute; font-size:36px; font-family:\'微软雅黑\'; color:#221815; width:284px; top:67px; right:410px; line-height:35px; height: 42px;font-weight:400;\" align=\"left\">       防扰功能      </div>      <div style=\"position:absolute; font-size:12px; font-family:\'微软雅黑\'; width:278px; color:#666666; top:122px; right:416px; height: 60px;line-height:24px; \" align=\"left\">       · 支持来电过滤功能，把不想接听的电话       <br /> &nbsp;&nbsp;设为不准接入名单；短信过滤功能，设       <br /> &nbsp;&nbsp;置陌生号码至垃圾箱；短信应答，不耽       <br /> &nbsp;&nbsp;误工作，又能礼貌拒接电话。      </div>     </div></td>   </tr>  </tbody> </table> <map name=\"Map\" id=\"Map\"><area shape=\"rect\" coords=\"4,1,749,298\" href=\"http://item.jd.com/1196590.html\" /> </map>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('973267', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/143/177292392/116265/72e8ec71/54042992Nbf9523b6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/254/186340024/304241/f2d1d2e6/54042998N68927004.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"适用范围\">\n   <div class=\"formwork_bt_dz\">\n    <span>适用范围</span>\n    <span class=\"s2\">Heritage</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/13/2003601313/399493/ca6464e2/540429a0N1a26ebca.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/181/175462546/13800/4a36697d/540429a9N9a7119e2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/54/2016809130/355991/75b3fa1c/54042aecNf86a4772.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在对讲功能的基础上，采用高通公司完美解决方案结合电信网络和GPS的技术，让用户在使用中得到更多的服务和技术支持。具有即时定位、历史移动轨迹、电子栅栏功能，室内误差在50米，精确度高。通过电脑网页管控，不需要添加任何的设备。（注：开通此功能请咨询免费客服400-007-2919）</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/157/176807567/258134/2f953401/54042af9Na41edf66.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/66/2071884121/188611/23f29ba6/54042b01N6445a7a1.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/108/171774434/118801/162da082/54042b6fN14ef607e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/119/172072520/114307/817f644/54042b77N6c4a5a80.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/5/174450554/195442/b4562111/54042bc2Nc778aae4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">临时组呼：用户直接在终端上根据地址本信息，创建临时组，发起呼叫，群组信息保存在终端中。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">呼叫限制：可以限制用户的某类呼叫能力，包括呼入和呼出限制，如单呼、组呼、聊天室等。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">预定义组呼：预定义群组由集团管理员创建并管理，群组信息保存在电信服务器中，群组名字自动同步到终端。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">业务优先级：指设定对讲机、普通电话和上网等各种业务之间的优先级。如普通电话的优先级高于对讲机，则用户在对讲过程中如有电话打进，对讲功能将被关闭。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">成员优先级：指同一群组内可设置不同的话权优先级。优先级高的用户可优先获得话权，当优先级低的用户在发言时，优先级高的用户可抢占其话语权。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/68/2028131900/161066/2db7cb66/54042c26N1bb99aef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/141/2043807293/81538/fa35e88b/54042c38N554381e6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t328/308/189610199/231739/e613bf7/54042c77Nd5be3664.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/179/178884299/136387/300b9a1b/54042cceN775e6d8c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t286/277/187871398/218503/634cfdc/54042dc3N2b87b645.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/349/181270080/39057/f886ed69/54042d32Neb32e642.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-27\" name=\"detail-tag-id-27\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/321/177824224/111936/e4e6fce8/54042daaN8a65cae1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">服务承诺：\n京东向您保证所售商品均为正品行货，京东自营商品开具机打发票或电子发票。凭质保证书及京东发票，可享受全国联保服务（奢侈品、钟表除外；奢侈品、钟表由京东联系保修，享受法定三包售后服务），与您亲临商场选购的商品享受相同的质量保证。京东还为您提供具有竞争力的商品价格和运费政策，请您放心购买！ \n\n注：因厂家会在没有任何提前通知的情况下更改产品包装、产地或者一些附件，本司不能确保客户收到的货物与商城图片、产地、附件说明完全一致。只能确保为原厂正货！并且保证与当时市场上同样主流新品一致。若本商城没有及时更新，请大家谅解！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">权利声明：\n京东上的所有商品信息、客户评价、商品咨询、网友讨论等内容，是京东重要的经营资源，未经许可，禁止非法转载使用。\n注：本站商品信息均来自于厂商，其真实性、准确性和合法性由信息拥有者（厂商）负责。本站不提供任何保证，并不承担任何法律责任。</div>\n</div></div>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('973825', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/15/0C/rBEhVVJclZgIAAAAAAOWbx99gc0AAELcgPCGVMAA5aH612.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/11/0D/rBEhV1I-W_kIAAAAAACkvgDkchwAADZzwI6nDIAAKTW937.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">键盘手写双输入</div><div class=\"formwork_text\">本机采用2.6英寸可触控式屏幕，可以实现键盘手写双输入法。</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/96/525201465/154115/67183180/546ee340N47957e31.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">2900毫安大电池+飞利浦节电技术，2871小时超长待机，通话时间可达32小时</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/10/13/rBEhU1JcluYIAAAAAAMQQyEJ8qIAAEI1gBO0P4AAxBb030.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">双卡双待，从容自在</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/10/13/rBEhUlJclw0IAAAAAAL3nog1y04AAEI1gOxerQAAve2667.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">金属机身，商务品质</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/0F/0C/rBEhWlJclygIAAAAAAOtXhOEN7UAAEJEgHYc9QAA612806.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">专属私人电台，X5500特有的FM发射功能</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/0F/0D/rBEhWlJcl0sIAAAAAALSSMavuiQAAEJEwGK0sIAAtJg243.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"温馨提示\">   <div class=\"formwork_bt_dz\">    <span>温馨提示</span>    <span class=\"s2\">Kindly Remind</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/0F/0E/rBEhV1Iui4kIAAAAAAVd-BnaABwAADBUwGWtNAABV4Q687.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('973862', '	<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/0C/10/rBEhWlJFAS8IAAAAAABmm3i9iZcAADlFAHv5zMAAGaz896.jpg\" height=\"383\" width=\"750\" /></td></tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"7\" cellspacing=\"0\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=aa84ca6350&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M01/0B/05/rBEhWlI6ynsIAAAAAACSp1x6NQgAADUJAGp7zMAAJK_605.jpg\" /></span><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"><table class=\"                                                                                                                                         \" align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td colspan=\"2\"><div style=\"PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 5px; FONT-SIZE: 14px; PADDING-TOP: 5px\"><span style=\"font-family:\'Microsoft YaHei\';\">尊敬的顾客：<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span></div></td></tr><tr><td align=\"center\">&nbsp;</td><td align=\"center\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t382/300/424252420/9695/8779e608/541bd9f6N2958851e.png\" alt=\"\" /></span></td></tr></tbody></table></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><br /></span><br /><div style=\"TEXT-ALIGN: right\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;&nbsp;</span><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></div></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"><div style=\"TEXT-ALIGN: right\"><span style=\"font-family:\'Microsoft YaHei\';\"></span></div></div></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span style=\"font-family:微软雅黑;color:#ffffff;\"></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">艺术设计</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">匠心独具的设计</span><br />流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，外加精心的拼接处理，凝铸为匠心独具的GALAXY Note3。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920×1080，屏幕更大的同时显示更细腻更自然，让您的视界更宽广、视觉体验更丰富。GALAXY Note3，让功能和艺术设计平衡<span style=\"font-family:\'Microsoft YaHei\';\">，华丽</span>绽放。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/0B/05/rBEhWFI6yvoIAAAAAACeQ3KdpkcAADUJQA5rpcAAJ5b541.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">S Pen浮窗指令</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">魔法生活的开始<br /></span>GALAXY Note3的S Pen浮窗指令宛如神奇的魔法，助您瞬间完成各项指令。您只需将S Pen悬浮于手机屏幕上方的任何位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让您的任务处理更加轻松便捷。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/0B/05/rBEhWVI6y3IIAAAAAABl3s9T4BUAADUJQHnXgUAAGX2845.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">智能备忘录</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">下笔即来的便捷</span><br />GALAXY Note3的智能备忘录，能将您的笔迹直接连至7个常用的功能指令：通话、保存联系人信息、发信息、发邮件、搜索网页、地图搜索位置和添加任务。只需手写便条，即可为您执行相应指令，或是将您的手写信息转化为格式化的内容。当您记下某个目的地的名称，就能立即进入地图并找到相应位置；当您手写一个电话号码，就能直接转入通话或存储功能。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/0B/05/rBEhWlI6y7IIAAAAAACbq0NfkSoAADUJQK-E48AAJvD721.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">随剪随贴</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">随手创建资料库</span><br />GALAXY Note3的随剪随贴，让您轻松收集和组织各种不同种类的内容。无论是网页还是视频内容，它都能灵巧准确地为您剪出所需，并轻松创建专属于您的个性化资料库。任何您需要的信息，只需轻按S Pen按钮，选择随剪随贴功能，用笔圈出内容并进行编辑，然后保存到剪贴库即可。同时您也可以自行创建文件夹，依照主题分门别类。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/0B/05/rBEhWVI6y94IAAAAAACXApdg8B8AADUJQN__LsAAJca478.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">S搜索</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">随时搜索轻松找到</span><br />GALAXY Note3的S搜索，可随时根据您的指令进行最大范围的搜索，找出手机中的各种内容。只需点击S Pen 的按钮, 您可从任何界面直接到达S搜索功能，进行个人内容的导航和搜索。无论是相册主题还是聊天内容，甚至是您手写的符号，都能为您轻松找到。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0C/0C/rBEhUlI6zAEIAAAAAACb1YxBZBYAADT7QKn8AQAAJvt241.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">随笔窗口</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">随心绘制开启窗口</span><br />想要快速启动常用应用程序，又不想来回切换窗口？GALAXY Note3令人惊叹的随笔窗口功能，助您轻松快捷地开启新的应用。您只需在屏幕的任意位置画一个任意尺寸大小的窗口，即可选择您想要开启新的应用。现在，您可以在写邮件时开启计算器功能，或是在浏览网页时拨打电话，在同一屏幕中尽享多种精彩。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0C/0C/rBEhU1I6zC0IAAAAAACRhNKJUU4AADT7gA7WqQAAJGc509.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">多窗口多任务</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">运用自如游刃有余</span><br />GALAXY Note3的超强性能和超大屏幕，为您轻松实现多任务。您可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，您就能在应用程序之间进行无缝切换。在浏览网页的同时，您可以发送短信给朋友，您甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON)。让您跟上快节奏的生活步伐，成为一名游刃有余的工作专家。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/0B/05/rBEhWVI6zFkIAAAAAACBGeFiHzAAADUJgB7GdUAAIEx451.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">我的资讯中心</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">海量资讯时尚阅读</span><br />GALAXY Note3的超大屏幕让您在浏览画面时，获得翻看时尚杂志般的新鲜视觉体验，满足您的需求。个性化的界面，让所有菜单一目了然。独特的界面设计，让您不仅可以轻松浏览新闻、社交媒体内容，还能畅享一键开启最常用功能的便捷。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/11/05/rBEhVlI6zH4IAAAAAACXayBgbMoAADWgwAvCMQAAJeD005.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">全新S Note</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">绘写精彩如您所愿</span><br />带上它，便拥有了一款性能完备的全新笔记本。S Note不仅具有笔记本式的简单界面，同时还提供丰富的制作模板。它能将快速潦草的笔记和素描编辑得非常美观，也能将您画出的形状和手写内容即时变成完美的图形和数字文本。全新升级的S Note如您所愿，打造精彩生活。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/11/05/rBEhV1I6zKsIAAAAAAB1ZSx4iw0AADWgwF7wYcAAHV9919.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">随笔输入</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:24px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">手写替代键盘输入</span><br />GALAXY Note3 具备进一步升级更加先进的手写识别技术，打破了之前只有<br />S Note功能才可进行手写识别的限制。现在，无论是日历、闹钟，还是发短信、拨打电话都可通过手写识别实现。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0C/0C/rBEhUlI6zNkIAAAAAACB5vkZcP0AADT7gGd19sAAIH-086.jpg\" /></span></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('974401', '									<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table><span style=\"font-family:Simsun;font-size:16px;\"></span><div style=\"PADDING-BOTTOM: 0px; OVERFLOW-Y: auto; BACKGROUND-COLOR: rgb(255,255,255); MARGIN: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Verdana, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; PADDING-TOP: 0px\"><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>从现在开始，<br />又一个难以实现，变成了难以或缺。</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。<br />拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，<br />则成就了注定要超越时代的 iPhone。</div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>黄金标准，<br />放之于银色和灰色皆准。</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的<br />光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的<br />设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带<br />来三款优雅色调：金色、银色和深空灰色。</div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>Touch ID<br />你的指纹，你的iPhone。</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" /></td><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p><p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>A7芯片<br />开创64位智能手机先河</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的<br />是，A7 芯片使 iPhone 5s 开创 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 8 是针对&nbsp;<br />64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。</div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac&nbsp;<br />电脑、PC 和游戏主机上才有的细致图形和复杂视觉效<br />果。这种区别令人叹为观止。以游戏中的虚拟世界为例，<br />质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来<br />的效果如此真实。整个体验都感觉更加生动逼真。</div></td><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">iOS 8 和所有内置 app 都针对 A7 芯片进行了优化。<br />相机 app 就是极好的例子。它充分利用 A7 芯片内置<br />的全新图像信号处理器，使自动对焦快达 2 倍，照片<br />捕捉速度更快，视频帧速率更高1。你可能以为有了这<br />么多配置，电池使用时间会受到影响。但你多虑了，因<br />为 A7 芯片的设计非常高效节能。<br /></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>M7协处理器<br />全新处理器，能效表现创新高。</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">全新 M7 协处理器如同 A7 芯片的得力助手。它专为测<br />量来自加速感应器、陀螺仪和指南针的运动数据而设<br />计，如果没有它，这项任务通常会落在 A7 芯片身上。<br />但 M7 协处理器更擅长于此。追踪身体活动的健身 app&nbsp;<br />现可从 M7 协处理器读取相关数据，因此无需持续访问&nbsp;<br />A7 芯片，从而降低了耗电量。</div></td><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">无论你在走路，跑步，甚至开车，M7 协处理器通通知<br />晓。由于 M7 协处理器知道你何时身处行驶的车辆中，<br />因此 iPhone 5s 不会询问你是否要加入路过的无线网<br />络。如果你的手机许久未动，例如当你睡觉时，M7 协<br />处理器会减少网络检测，从而节省电池电量。<br /></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>iSight 摄像头<br />全世界人见人爱的相机，全面超越自己。</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪<br />里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成<br />为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。</div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"266\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td><td width=\"247\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td><td width=\"237\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。</div></td><td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。</div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"266\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td><td width=\"247\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td><td width=\"237\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。</div></td><td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。<br /></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"266\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td><td width=\"247\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td><td width=\"237\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。</div></td><td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。<br /></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>FaceTime HD 高清摄像头<br />面对面通话，无线和蜂窝网络都能通。</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好<br />消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸<br />更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。</div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>超快的无线网络连接<br />连接疾速数据网络，世界通用。</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone&nbsp;<br />支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。<br /></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>iOS<br />与iPhone 5s 相得益彰的设计</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p>iOS的一切功能均可充分利用 iPhone 5s 内置的先进技术，<br />如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS还推出多项<br />很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事<br />务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你<br />就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。<br /></p></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>内置App<br />重新打造，让iPhone 更多才，<br />让你更多艺。</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p>iOS 8 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br />信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br />充分利用 A7 芯片的高性能 64 位架构。<br /></p></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">电话</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">日历</span></strong></div></td><td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">照片</span></strong></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。</div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" /></td><td width=\"255\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" /></td><td width=\"245\">&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">相机</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">音乐</span></strong></div></td><td width=\"246\">&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">拍摄高分辨率的全景照片，捕捉更多美妙瞬间。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。</div></td><td valign=\"top\" width=\"244\">&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iPhoto</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iMovie</span></strong></div></td><td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Pages</span></strong></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">通过强大的视频和音频编辑工具，释放你的电影制作天赋。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">制作图文并茂、设计精美的文档、简报、报告以及更多。</div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Numbers</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Podcast</span></strong></div></td><td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iBooks</span></strong></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">运用动态表格、图表和电子表格，让你的数据生动鲜活起来。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">直接在 iPhone 上探索、订阅及播放各式各样的 podcast。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。</div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div align=\"left\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。</div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>App Store<br />让iPhone 大有可为，几乎无所不能为。</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p>App Store 是你随时随地搜罗精选移动 app 的绝佳途径。这里的 app 数量超过 900,000 款之多。由于款<br />款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br />从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br />全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br /><br /></p></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" /></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>iCloud<br />随你所需，随处可取。</strong></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 8 的全新<br />功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br />享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br />找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br /><br /><br /></p></div></div></td></tr></tbody></table><table class=\"                        \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" /></td></tr></tbody></table></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('975023', '<table border=\"0\" cellspacing=\"0\" cellpadding=\"7\" width=\"750\" align=\"center\"><tbody><tr><td><iframe height=\"422\" marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=aa84ca6350&width=750&height=422&auto_play=0\" frameborder=\"0\" width=\"750\" marginwidth=\"0\"></iframe></td></tr></tbody></table><table class=\"                              \" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td><img border=\"0\" alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6Hm9HuRJFBbfrEpw.gif\" width=\"753\" height=\"44\" /> <br /><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 18px; PADDING-TOP: 15px\" class=\"STYLE1\"><strong><span style=\"color:#ff0000;\"></span></strong><p><span style=\"font-size:16px;\">1、 若遇到联通政策修改，致使各省联通实际返还话费与页面介绍有所区别，请以选号选套餐页面返费情况以及订单为准。</span></p><p><span style=\"font-size:16px;\">2、 用户下单后，如遇联通调整资费政策或手机暂时不可办理合约的或号码不可用，京东会主动告知用户相关情况，用户需要三天内确认是否按照新资费办理。用户也可以取消原订单，重新下单。超期京东将取消订单。<br /></span></p><span style=\"font-size:16px;\">3、购买联通合约机请将联通3G号卡放在SIM卡槽1中，不然系统不能识别，无法返还话费。</span></div></td></tr><tr><td>&nbsp;</td></tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork_bt\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/11/1E/rBEhV1JBXZUIAAAAAAEf6qjIwQ8AADgagIPnmUAASAC884.jpg\" /><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M08/0C/17/rBEhVFI-un8IAAAAAACBcrn7_QQAADYfAFVoasAAIGK358.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">艺术设计</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">匠心独具的设计</span></div><div class=\"formwork_text\">流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，外加精心的拼接处理，凝铸为匠心独具的GALAXY Note3。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920×1080，屏幕更大的同时显示更细腻更自然，让您的视界更宽广、视觉体验更丰富。GALAXY Note3，让功能和艺术设计完美平衡，完美绽放。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M04/11/10/rBEhV1I-vJ8IAAAAAAC5d4l4PvEAADbIAGX5OwAALmP858.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">S Pen浮窗指令</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">魔法生活的开始</span></div><div class=\"formwork_text\">GALAXY Note3的S Pen浮窗指令宛如神奇的魔法，助您瞬间完成各项指令。您只需将S Pen悬浮于手机屏幕上方的任何位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让您的任务处理更加轻松便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M06/0B/11/rBEhWlI-vdsIAAAAAABvL0Ja6SkAADYyQAiHWYAAG9H228.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">智能备忘录</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">下笔即来的便捷</span></div><div class=\"formwork_text\">GALAXY Note3的智能备忘录，能将您的笔迹直接连至7个常用的功能指令：通话、保存联系人信息、发信息、发邮件、搜索网页、地图搜索位置和添加任务。只需手写便条，即可为您执行相应指令，或是将您的手写信息转化为格式化的内容。当您记下某个目的地的名称，就能立即进入地图并找到相应位置；当您手写一个电话号码，就能直接转入通话或存储功能。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M06/0B/11/rBEhWlI-vpAIAAAAAACoW2jRPo4AADYygHAgqwAAKhz050.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">随剪随贴</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">随手创建资料库</span></div><div class=\"formwork_text\">GALAXY Note3的随剪随贴，让您轻松收集和组织各种不同种类的内容。无论是网页还是视频内容，它都能灵巧准确地为您剪出所需，并轻松创建专属于您的个性化资料库。任何您需要的信息，只需轻按S Pen按钮，选择随剪随贴功能，用笔圈出内容并进行编辑，然后保存到剪贴库即可。同时您也可以自行创建文件夹，依照主题分门别类。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/11/11/rBEhVVI-vq8IAAAAAACh5qyodMwAADbJgJvbtAAAKH-872.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">S搜索</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">随时搜索轻松找到</span></div><div class=\"formwork_text\">GALAXY Note3的S搜索，可随时根据您的指令进行最大范围的搜索，找出手机中的各种内容。只需点击S Pen 的按钮, 您可从任何界面直接到达S搜索功能，进行个人内容的导航和搜索。无论是相册主题还是聊天内容，甚至是您手写的符号，都能为您轻松找到。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M0A/0B/11/rBEhWlI-vwcIAAAAAACnCI2b5QcAADYzAJVIgsAAKcg162.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">随笔窗口</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">随心绘制开启窗口</span></div><div class=\"formwork_text\">想要快速启动常用应用程序，又不想来回切换窗口？GALAXY Note3令人惊叹的随笔窗口功能，助您轻松快捷地开启新的应用。您只需在屏幕的任意位置画一个任意尺寸大小的窗口，即可选择您想要开启新的应用。现在，您可以在写邮件时开启计算器功能，或是在浏览网页时拨打电话，在同一屏幕中尽享多种精彩。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M01/11/11/rBEhVVI-v1kIAAAAAACc2VWsz2EAADbKQEhDPAAAJzx002.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">多窗口多任务</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">运用自如游刃有余</span></div><div class=\"formwork_text\">GALAXY Note3的超强性能和超大屏幕，为您轻松实现多任务。您可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，您就能在应用程序之间进行无缝切换。在浏览网页的同时，您可以发送短信给朋友，您甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON)。让您跟上快节奏的生活步伐，成为一名游刃有余的工作专家。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M03/11/11/rBEhVVI-v-MIAAAAAACK40BTqZYAADbKgD8EdcAAIr7850.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">我的资讯中心</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">海量资讯时尚阅读</span></div><div class=\"formwork_text\">GALAXY Note3的超大屏幕让您在浏览画面时，获得翻看时尚杂志般的新鲜视觉体验，满足您的需求。个性化的界面，让所有菜单一目了然。独特的界面设计，让您不仅可以轻松浏览新闻、社交媒体内容，还能畅享一键开启最常用功能的便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M08/0C/18/rBEhU1I-wQ0IAAAAAACj0AoLL1cAADYkAOzL0kAAKPo918.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">全新S Note</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">绘写精彩如您所愿</span></div><div class=\"formwork_text\">带上它，便拥有了一款性能完备的全新笔记本。S Note不仅具有笔记本式的简单界面，同时还提供丰富的制作模板。它能将快速潦草的笔记和素描编辑得非常美观，也能将您画出的形状和手写内容即时变成完美的图形和数字文本。全新升级的S Note如您所愿，打造精彩生活。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M00/0C/18/rBEhUlI-whMIAAAAAAB9oAr6Fp8AADYkwDHBIcAAH24534.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">随笔输入</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">手写替代键盘输入</span></div><div class=\"formwork_text\">GALAXY Note3 具备进一步升级更加先进的手写识别技术，打破了之前只有S Note功能才可进行手写识别的限制。现在，无论是日历、闹钟，还是发短信、拨打电话都可通过手写识别实现。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M05/11/11/rBEhVlI-w6sIAAAAAACGmN75TJoAADbNAH-XyAAAIaw997.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">Samsung GALAXY Gear 智能手表</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">Samsung GALAXY Note3+ Gear，智能与时尚的完美演绎</span></div><div class=\"formwork_text\">还在憧憬将手机戴在手上？想要更无拘无束的沟通方式？Samsung GALAXY Gear与GALAXY Note3组合上市，让您梦想成真。通过Samsung GALAXY Gear，您可以更加快速自由地完成沟通、查看信息或捕捉瞬间。无论生活还是工作，一切都尽在您的掌握之中。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M06/0C/18/rBEhVFI-xCUIAAAAAACPCMT-h8gAADYmADfmdkAAI8g562.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">通话</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">沟通，易如反掌</span></div><div class=\"formwork_text\">当您的GALAXY Note3来电时，可以通过Samsung GALAXY Gear接听电话。您也可以用它来拨打电话，它内置的扬声器能助您轻松完成通话。（注：Samsung GALAXY Gear通话功能需与GALAXY Note3进行蓝牙连接后使用）</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M01/0B/11/rBEhWVI-xLUIAAAAAAB0tcw-OS8AADY2gNfXMoAAHTN008.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">通知</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">快速查看通知内容</span></div><div class=\"formwork_text\">开会时不方便查看GALAXY Note3，不小心错过了重要信息？现在，您可直接在Samsung GALAXY Gear上快速查看短信、邮件等，无需再花费精力掏出GALAXY Note3。Samsung GALAXY Gear 与GALAXY Note3相连，可以随时查看GALAXY Note3的新到通知并提醒您。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M01/0B/11/rBEhWVI-xL8IAAAAAACDF2-W7WQAADY2wDCqHkAAIMv839.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">照相机</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">捕捉生活中的精彩</span></div><div class=\"formwork_text\">想要时刻记录生活中的美好瞬间？Samsung GALAXY Gear可以帮助您方便的拍照和摄像。现在您可以非常容易的通过手腕拍照可随时记录重要时刻或者瞬间的想法。甚至通过留声拍照可以获得更加鲜活的记忆。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M09/0C/18/rBEhUlI-xYYIAAAAAACn56M0uQcAADYmgJ-XNsAAKf_304.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">寻找我的设备</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">确保您的设备安全</span></div><div class=\"formwork_text\">当您找不到GALAXY Note3的时候，Samsung GALAXY Gear 可以通过使GALAXY Note3放出蜂鸣声、震动、点亮屏幕的方式帮助您找到GALAXY Note3。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M0A/11/11/rBEhVlI-xjwIAAAAAACCcJY6VREAADbOAPBVBUAAIKI288.jpg\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('975024', '<table border=\"0\" cellspacing=\"0\" cellpadding=\"7\" width=\"750\" align=\"center\"><tbody><tr><td><iframe height=\"422\" marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=aa84ca6350&width=750&height=422&auto_play=0\" frameborder=\"0\" width=\"750\" marginwidth=\"0\"></iframe><table class=\"                            \" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td><img border=\"0\" alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6Hm9HuRJFBbfrEpw.gif\" width=\"753\" height=\"44\" /> <br /><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 18px; PADDING-TOP: 15px\" class=\"STYLE1\"><strong><span style=\"color:#ff0000;\"></span></strong><p><span style=\"font-size:16px;\">1、 若遇到联通政策修改，致使各省联通实际返还话费与页面介绍有所区别，请以选号选套餐页面返费情况以及订单为准。</span></p><p><span style=\"font-size:16px;\">2、 用户下单后，如遇联通调整资费政策或手机暂时不可办理合约的或号码不可用，京东会主动告知用户相关情况，用户需要三天内确认是否按照新资费办理。用户也可以取消原订单，重新下单。超期京东将取消订单。<br /></span></p><span style=\"font-size:16px;\">3、购买联通合约机请将联通3G号卡放在SIM卡槽1中，不然系统不能识别，无法返还话费。</span></div></td></tr><tr><td>&nbsp;</td></tr></tbody></table></td></tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork_bt\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/11/1E/rBEhV1JBXZUIAAAAAAEf6qjIwQ8AADgagIPnmUAASAC884.jpg\" /><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M08/0C/17/rBEhVFI-un8IAAAAAACBcrn7_QQAADYfAFVoasAAIGK358.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">艺术设计</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">匠心独具的设计</span></div><div class=\"formwork_text\">流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，外加精心的拼接处理，凝铸为匠心独具的GALAXY Note3。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920×1080，屏幕更大的同时显示更细腻更自然，让您的视界更宽广、视觉体验更丰富。GALAXY Note3，让功能和艺术设计完美平衡，完美绽放。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M04/11/10/rBEhV1I-vJ8IAAAAAAC5d4l4PvEAADbIAGX5OwAALmP858.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">S Pen浮窗指令</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">魔法生活的开始</span></div><div class=\"formwork_text\">GALAXY Note3的S Pen浮窗指令宛如神奇的魔法，助您瞬间完成各项指令。您只需将S Pen悬浮于手机屏幕上方的任何位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让您的任务处理更加轻松便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M06/0B/11/rBEhWlI-vdsIAAAAAABvL0Ja6SkAADYyQAiHWYAAG9H228.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">智能备忘录</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">下笔即来的便捷</span></div><div class=\"formwork_text\">GALAXY Note3的智能备忘录，能将您的笔迹直接连至7个常用的功能指令：通话、保存联系人信息、发信息、发邮件、搜索网页、地图搜索位置和添加任务。只需手写便条，即可为您执行相应指令，或是将您的手写信息转化为格式化的内容。当您记下某个目的地的名称，就能立即进入地图并找到相应位置；当您手写一个电话号码，就能直接转入通话或存储功能。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M06/0B/11/rBEhWlI-vpAIAAAAAACoW2jRPo4AADYygHAgqwAAKhz050.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">随剪随贴</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">随手创建资料库</span></div><div class=\"formwork_text\">GALAXY Note3的随剪随贴，让您轻松收集和组织各种不同种类的内容。无论是网页还是视频内容，它都能灵巧准确地为您剪出所需，并轻松创建专属于您的个性化资料库。任何您需要的信息，只需轻按S Pen按钮，选择随剪随贴功能，用笔圈出内容并进行编辑，然后保存到剪贴库即可。同时您也可以自行创建文件夹，依照主题分门别类。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/11/11/rBEhVVI-vq8IAAAAAACh5qyodMwAADbJgJvbtAAAKH-872.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">S搜索</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">随时搜索轻松找到</span></div><div class=\"formwork_text\">GALAXY Note3的S搜索，可随时根据您的指令进行最大范围的搜索，找出手机中的各种内容。只需点击S Pen 的按钮, 您可从任何界面直接到达S搜索功能，进行个人内容的导航和搜索。无论是相册主题还是聊天内容，甚至是您手写的符号，都能为您轻松找到。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M0A/0B/11/rBEhWlI-vwcIAAAAAACnCI2b5QcAADYzAJVIgsAAKcg162.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">随笔窗口</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">随心绘制开启窗口</span></div><div class=\"formwork_text\">想要快速启动常用应用程序，又不想来回切换窗口？GALAXY Note3令人惊叹的随笔窗口功能，助您轻松快捷地开启新的应用。您只需在屏幕的任意位置画一个任意尺寸大小的窗口，即可选择您想要开启新的应用。现在，您可以在写邮件时开启计算器功能，或是在浏览网页时拨打电话，在同一屏幕中尽享多种精彩。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M01/11/11/rBEhVVI-v1kIAAAAAACc2VWsz2EAADbKQEhDPAAAJzx002.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">多窗口多任务</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">运用自如游刃有余</span></div><div class=\"formwork_text\">GALAXY Note3的超强性能和超大屏幕，为您轻松实现多任务。您可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，您就能在应用程序之间进行无缝切换。在浏览网页的同时，您可以发送短信给朋友，您甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON)。让您跟上快节奏的生活步伐，成为一名游刃有余的工作专家。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M03/11/11/rBEhVVI-v-MIAAAAAACK40BTqZYAADbKgD8EdcAAIr7850.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">我的资讯中心</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">海量资讯时尚阅读</span></div><div class=\"formwork_text\">GALAXY Note3的超大屏幕让您在浏览画面时，获得翻看时尚杂志般的新鲜视觉体验，满足您的需求。个性化的界面，让所有菜单一目了然。独特的界面设计，让您不仅可以轻松浏览新闻、社交媒体内容，还能畅享一键开启最常用功能的便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M08/0C/18/rBEhU1I-wQ0IAAAAAACj0AoLL1cAADYkAOzL0kAAKPo918.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">全新S Note</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">绘写精彩如您所愿</span></div><div class=\"formwork_text\">带上它，便拥有了一款性能完备的全新笔记本。S Note不仅具有笔记本式的简单界面，同时还提供丰富的制作模板。它能将快速潦草的笔记和素描编辑得非常美观，也能将您画出的形状和手写内容即时变成完美的图形和数字文本。全新升级的S Note如您所愿，打造精彩生活。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M00/0C/18/rBEhUlI-whMIAAAAAAB9oAr6Fp8AADYkwDHBIcAAH24534.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">随笔输入</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">手写替代键盘输入</span></div><div class=\"formwork_text\">GALAXY Note3 具备进一步升级更加先进的手写识别技术，打破了之前只有S Note功能才可进行手写识别的限制。现在，无论是日历、闹钟，还是发短信、拨打电话都可通过手写识别实现。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M05/11/11/rBEhVlI-w6sIAAAAAACGmN75TJoAADbNAH-XyAAAIaw997.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">Samsung GALAXY Gear 智能手表</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">Samsung GALAXY Note3+ Gear，智能与时尚的完美演绎</span></div><div class=\"formwork_text\">还在憧憬将手机戴在手上？想要更无拘无束的沟通方式？Samsung GALAXY Gear与GALAXY Note3组合上市，让您梦想成真。通过Samsung GALAXY Gear，您可以更加快速自由地完成沟通、查看信息或捕捉瞬间。无论生活还是工作，一切都尽在您的掌握之中。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M06/0C/18/rBEhVFI-xCUIAAAAAACPCMT-h8gAADYmADfmdkAAI8g562.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">通话</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">沟通，易如反掌</span></div><div class=\"formwork_text\">当您的GALAXY Note3来电时，可以通过Samsung GALAXY Gear接听电话。您也可以用它来拨打电话，它内置的扬声器能助您轻松完成通话。（注：Samsung GALAXY Gear通话功能需与GALAXY Note3进行蓝牙连接后使用）</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M01/0B/11/rBEhWVI-xLUIAAAAAAB0tcw-OS8AADY2gNfXMoAAHTN008.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">通知</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">快速查看通知内容</span></div><div class=\"formwork_text\">开会时不方便查看GALAXY Note3，不小心错过了重要信息？现在，您可直接在Samsung GALAXY Gear上快速查看短信、邮件等，无需再花费精力掏出GALAXY Note3。Samsung GALAXY Gear 与GALAXY Note3相连，可以随时查看GALAXY Note3的新到通知并提醒您。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M01/0B/11/rBEhWVI-xL8IAAAAAACDF2-W7WQAADY2wDCqHkAAIMv839.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">照相机</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">捕捉生活中的精彩</span></div><div class=\"formwork_text\">想要时刻记录生活中的美好瞬间？Samsung GALAXY Gear可以帮助您方便的拍照和摄像。现在您可以非常容易的通过手腕拍照可随时记录重要时刻或者瞬间的想法。甚至通过留声拍照可以获得更加鲜活的记忆。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M09/0C/18/rBEhUlI-xYYIAAAAAACn56M0uQcAADYmgJ-XNsAAKf_304.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:32px;\">寻找我的设备</span></div><div class=\"formwork_text\"></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-size:18px;\">确保您的设备安全</span></div><div class=\"formwork_text\">当您找不到GALAXY Note3的时候，Samsung GALAXY Gear 可以通过使GALAXY Note3放出蜂鸣声、震动、点亮屏幕的方式帮助您找到GALAXY Note3。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M0A/11/11/rBEhVlI-xjwIAAAAAACCcJY6VREAADbOAPBVBUAAIKI288.jpg\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('975101', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t1183/33/57779655/161733/ba931378/54f522eeN03ac5736.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t1027/87/59956808/181022/85186d69/54f522efN5ab038bd.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t1042/157/52784042/236094/58e64acc/54f522efN2ce0e3e7.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t808/266/52268464/228500/dd6dda53/54f522f0N8a70a881.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t889/346/56445066/212054/a7b882f8/54f522f0N8102661e.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t682/139/1468926009/241921/4bcdef7e/54f522f0N0851b4a9.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('975641', '					<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\">&nbsp;</td></tr><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table><span style=\"font-family:Simsun;font-size:16px;\"></span><div style=\"PADDING-BOTTOM: 0px; OVERFLOW-Y: auto; BACKGROUND-COLOR: rgb(255,255,255); MARGIN: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Verdana, sans-serif; WORD-WRAP: break-word; FONT-SIZE: 12px; PADDING-TOP: 0px\"><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>从现在开始，<br />又一个难以实现，变成了难以或缺。</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。<br />拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，<br />则成就了注定要超越时代的 iPhone。</div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>黄金标准，<br />放之于银色和灰色皆准。</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的<br />光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的<br />设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带<br />来三款优雅色调：金色、银色和深空灰色。</div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>Touch ID<br />你的指纹，你的iPhone。</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" /></td><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p><p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>A7芯片<br />开创64位智能手机先河</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的<br />是，A7 芯片使 iPhone 5s 开创 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 8 是针对&nbsp;<br />64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。</div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac&nbsp;<br />电脑、PC 和游戏主机上才有的细致图形和复杂视觉效<br />果。这种区别令人叹为观止。以游戏中的虚拟世界为例，<br />质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来<br />的效果如此真实。整个体验都感觉更加生动逼真。</div></td><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">iOS 8 和所有内置 app 都针对 A7 芯片进行了优化。<br />相机 app 就是极好的例子。它充分利用 A7 芯片内置<br />的全新图像信号处理器，使自动对焦快达 2 倍，照片<br />捕捉速度更快，视频帧速率更高1。你可能以为有了这<br />么多配置，电池使用时间会受到影响。但你多虑了，因<br />为 A7 芯片的设计非常高效节能。<br /></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>M7协处理器<br />全新处理器，能效表现创新高。</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">全新 M7 协处理器如同 A7 芯片的得力助手。它专为测<br />量来自加速感应器、陀螺仪和指南针的运动数据而设<br />计，如果没有它，这项任务通常会落在 A7 芯片身上。<br />但 M7 协处理器更擅长于此。追踪身体活动的健身 app&nbsp;<br />现可从 M7 协处理器读取相关数据，因此无需持续访问&nbsp;<br />A7 芯片，从而降低了耗电量。</div></td><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">无论你在走路，跑步，甚至开车，M7 协处理器通通知<br />晓。由于 M7 协处理器知道你何时身处行驶的车辆中，<br />因此 iPhone 5s 不会询问你是否要加入路过的无线网<br />络。如果你的手机许久未动，例如当你睡觉时，M7 协<br />处理器会减少网络检测，从而节省电池电量。<br /></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>iSight 摄像头<br />全世界人见人爱的相机，全面超越自己。</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪<br />里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成<br />为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。</div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"266\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td><td width=\"247\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td><td width=\"237\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。</div></td><td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。</div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"266\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td><td width=\"247\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td><td width=\"237\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。</div></td><td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。<br /></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"266\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td><td width=\"247\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td><td width=\"237\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。</div></td><td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。<br /></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>FaceTime HD 高清摄像头<br />面对面通话，无线和蜂窝网络都能通。</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好<br />消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸<br />更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。</div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>超快的无线网络连接<br />连接疾速数据网络，世界通用。</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone&nbsp;<br />支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。<br /></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>iOS<br />与iPhone 5s 相得益彰的设计</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">iOS的一切功能均可充分利用 iPhone 5s 内置的先进技术，</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS还推出多项</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。</span><br /></p></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>内置App<br />重新打造，让iPhone 更多才，<br />让你更多艺。</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p>iOS 8 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br />信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br />充分利用 A7 芯片的高性能 64 位架构。<br /></p></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">电话</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">日历</span></strong></div></td><td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">照片</span></strong></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。</div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" /></td><td width=\"255\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" /></td><td width=\"245\">&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">相机</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">音乐</span></strong></div></td><td width=\"246\">&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">拍摄高分辨率的全景照片，捕捉更多美妙瞬间。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。</div></td><td valign=\"top\" width=\"244\">&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iPhoto</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iMovie</span></strong></div></td><td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Pages</span></strong></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">通过强大的视频和音频编辑工具，释放你的电影制作天赋。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">制作图文并茂、设计精美的文档、简报、报告以及更多。</div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Numbers</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Podcast</span></strong></div></td><td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iBooks</span></strong></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">运用动态表格、图表和电子表格，让你的数据生动鲜活起来。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">直接在 iPhone 上探索、订阅及播放各式各样的 podcast。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。</div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div align=\"left\"><span style=\"font-family:微软雅黑;PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\">运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。</div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>App Store<br />让iPhone 大有可为，几乎无所不能为。</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p>App Store 是你随时随地搜罗精选移动 app 的绝佳途径。这里的 app 数量超过 900,000 款之多。由于款<br />款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br />从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br />全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br /><br /></p></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" /></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>iCloud<br />随你所需，随处可取。</strong></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 8 的全新<br />功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br />享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br />找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br /><br /><br /></p></div></div></td></tr></tbody></table><table class=\"                                \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" /></td></tr></tbody></table></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('976898', '		<br /><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"335\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/xA7kWF2qEHJkw0vf.jpg\" border=\"0\" height=\"406\" width=\"375\" /></td><td width=\"415\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/JwWh1ewjsZ9HULeR.jpg\" border=\"0\" height=\"38\" width=\"200\" /></div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">双核 A5 芯片，全新 800 万像素摄像头和光学技术，iOS 5 和 iCloud。出色的 iPhone，如今更出色。<br /></div></td></tr></tbody></table><br /><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><span style=\"font-family:微软雅黑;font-size:16px;padding: 7px;\"><strong><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/3CZNaK1GR3BO94zk.jpg\" border=\"0\" height=\"64\" width=\"62\" /></strong></span></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">双核 A5 芯片，迄今最强劲的 iPhone 处理器。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">双核，让 A5 芯片双倍强大，图形处理快达 7 倍1。你会感觉到它所带来的效果 — 飞快。iPhone 4S 快速，反应灵敏，当你启动应用软件、浏览网页，以及做各种操作时，就会体验到它所成就的与众不同。而且无论你正在做什么，都可以持续进行。A5 芯片具有极高的效能，赋予 iPhone 4S 超长的电池使用时间。</div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/tAFGECpfU4sYiR8c.jpg\" border=\"0\" height=\"328\" width=\"743\" /></div></td></tr><tr><td align=\"center\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"left\">iPhone 4S 是游戏玩家的绝佳选择。A5 芯片让图形处理比以往快达 7 倍，游戏更流畅，更逼真。图形密集型应用软件表现更出色。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/uWKqdE4G1pyZSL7K.jpg\" border=\"0\" height=\"64\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">摄像头，你无法相信会配备在手机上的优质摄像头</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">配备全新光学技术的它，或许就是你所需要的唯一一部相机。您可以使用 800 万像素高分辨率和具有更大光圈的 f/2.4 定制镜头拍摄，还有更先进的背部照度传感器、出色的自动白平衡功能、更理想的色彩保真度和面部检测，图像模糊的情况也会减少。这一切都意味着，无论有多少人，多少光线，你捕捉了多少动作，每张照片都会呈现其真实本色。等着看照片吧。</div><div align=\"center\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/0el6Of3pAOLCx70d.jpg\" border=\"0\" height=\"371\" width=\"750\" /></span> </div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/dig3aVb2YS4PjTqO.jpg\" border=\"0\" height=\"66\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iSight 摄像头为你带来 800 万像素，比 iPhone 4 多出 60％。 我们改进了它的设计，让它能透入更多光线。有了更高像素、更多光线，你会发现你的照片在分辨率和图像细节上，会呈现出显著的不同。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">查看如何使用 无论走到哪里，都可拍摄令人惊叹的 1080p HD 高清视频。有了全新的光学技术，光线永远合适，色彩始终生动逼真，一切都比你记忆中的画面更加美好。视频防抖动技术，让晃动的拍摄变稳定。你还可以在 iPhone 上剪辑视频，分享惬意生活，就像拍摄视频一样轻松便捷。</div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/E5Ob7eoC3YavqU2Z.jpg\" border=\"0\" height=\"433\" width=\"715\" /></div></td></tr><tr><td align=\"center\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"left\">每秒 30 帧，拍摄令人叹为观止的 1080p HD 高清视频。先进的背部照度传感器和更大光圈，让它透入更多光线。改进的自动白平衡功能让色彩更逼真。暂时降噪功能帮助你在暗淡光线下拍出精彩视频。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/dig3aVb2YS4PjTqO.jpg\" border=\"0\" height=\"66\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iOS，了不起的先进移动操作系统，易用非常。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"3\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iOS 的每一次进步都让每一个操作变得更简单。这让 iOS 系统远远领先于时代。iOS 5 再次飞跃前进，为 iPhone 4S 带来 200 多项新功能。下面介绍几项我们至爱的功能。</div></td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/fMMDYNWzLds8g7rh.jpg\" border=\"0\" height=\"510\" width=\"224\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/VjfLb8AuaUNJb1Kx.jpg\" border=\"0\" height=\"510\" width=\"224\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/fv43qPwK5JQSWtsM.jpg\" border=\"0\" height=\"510\" width=\"224\" /></div></td></tr><tr><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">通知中心</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">全部消息都归整一处。预览你的最新文本信息、电子邮件、提醒事项、好友请求，以及更多。<br /></div></td><td><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iMessage</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">向其他 iOS 用户可以不受约束发送信息。通过 WLAN 网络免费发送2。你可以在一部设备上开始聊天，然后在另一部上继续进行。</div></td><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">提醒事项</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你可以创建待办事项列表，并且随时查看。还可以添加完成日期和位置。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"3\">&nbsp;</td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/e7loSJo7nIfknWoy.jpg\" border=\"0\" height=\"510\" width=\"224\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">照片</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">裁切、旋转你的照片，并为它增强效果，消除红眼。这一切都可以在你的 iPhone 上完成。<br />照片<br /></div></td><td valign=\"top\" width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/9bzLjw3KRc6prdS6.jpg\" border=\"0\" height=\"510\" width=\"224\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">摄像头升级</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">现在，你可以从锁定屏幕直接打开相机应用软件。只需按下音量增大按钮，对焦，拍照。</div></td><td valign=\"top\" width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/qODjcqXToUQKnOXD.jpg\" border=\"0\" height=\"510\" width=\"224\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">报刊杂志</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你所有的报刊和杂志应用软件都在这里。还可订阅新刊物。阅读所有订阅信息，一切都在这。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"3\">&nbsp;</td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/ZU3ZsV80q2gcdysg.jpg\" border=\"0\" height=\"510\" width=\"224\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/8Aio6vVhq5t6ZXpO.jpg\" border=\"0\" height=\"510\" width=\"224\" /></div></td><td rowspan=\"2\" width=\"250\">&nbsp;</td></tr><tr><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">Safari </div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">阅读器会以没有广告和杂项的方式显示网页文章。阅读列表让你可保存文章链接，稍后细读。<br /></div></td><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">PC Free</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你的 iPhone 4S 开箱即可用无线方式激活并设置。无需借助 Mac 或 PC。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/LsKhf42jNTALK4wv.jpg\" border=\"0\" height=\"63\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iCloud，你的内容，在你所有设备上现身。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iCloud 是管理你内容的绝佳方式，因为它会为你进行管理。iCloud 可以存放你的照片、应用软件、电子邮件、通讯录、日历、文档等内容。还能以无线的方式将它们推送到你所有的设备上。自动执行、轻松自如、运作流畅，它就是这么管用。<br /></div><p><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/uY51z8aTPr24eml3.jpg\" border=\"0\" height=\"351\" width=\"750\" /></p><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">有了照片流这一功能，你用一部 iOS 设备拍摄照片，它就会出现在你的其他设备上，包括 Mac 或 PC。你的照片就这样现身了，你便可以随处向别人展示。<br /><br /></div><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/rAk5BC2MwBIh2mWv.jpg\" border=\"0\" height=\"351\" width=\"750\" /> <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iCloud 可以自动让你的演示文稿、报告和其他文档在你所有的设备上都随时更新。当你更新文件时，“云”里的文件也会随你更新。<br /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/3lsmnL6sGrKeViBF.jpg\" border=\"0\" height=\"68\" width=\"68\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">Retina 显示屏，显然不凡。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你在 iPhone 4S 上所看见的一切都将无比清晰鲜明，活灵活现。Retina 显示屏是高分辨率手机显示屏。它的像素密度极高，肉眼无法分辨单个像素。但毫无疑问，你会看到清晰明锐的文字、图形和令人赞叹的图像。比打印件更加清晰出众，让你爱不释手。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/w2MSWfAQabVkCiS6.jpg\" border=\"0\" height=\"431\" width=\"336\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/SnTioZw90x8Bsk8t.jpg\" border=\"0\" height=\"68\" width=\"68\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">FaceTime，面对面会更好。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">FaceTime 让你在听到声音的同时，看到说话人的脸庞，通过 WLAN 网络，iPhone、iPad 2、iPod touch 或 Mac 都可以做到。这样，无论你在哪里，他们在何方，你们都能在一起。用 FaceTime 通话就像打个电话那样简单。轻轻点一下你想见的人的名字，然后你就会出现在他面前，再挥手打个招呼，就这么简单。你再也不会错过重大活动、重要会议或好笑的事情。能看到你的脸，谁不乐意呢？<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/wFXqSub5Eip1BTL6.jpg\" border=\"0\" height=\"546\" width=\"475\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/mdQiWo8pVqpdBOcF.jpg\" border=\"0\" height=\"66\" width=\"68\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">App Store，500,000 多款应用软件,工作的、娱乐的，形形色色的，不胜枚举的。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">在你的 iPhone 里内置的应用软件，只是刚刚开始；浏览 App Store 查看数十万款、类别包罗万象的应用软件，它们中很多都是免费的。你下载的应用软件越多，你的 iPhone 能做到的事情就会更多。你也就能用你的 iPhone 做更多事情。每次访问 App Store 都会为你带来无限可能性。 <br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6HM0rH3CjMyczdwI.jpg\" border=\"0\" height=\"311\" width=\"490\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/axOBZ6BjSFAomxiO.jpg\" border=\"0\" height=\"69\" width=\"70\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">AirPlay，从小屏幕搬上大屏幕。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">有了 AirPlay，你可以把你 iPhone 上的内容通过 Apple TV 无线传输到你 HDTV 和音箱。使用 AirPlay 视频镜像功能可以将你 iPhone 上出现的一切呈现在你的 HDTV 上。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/oUlTwzdM68hftguA.jpg\" border=\"0\" height=\"380\" width=\"520\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6mj8L8HXA8YLOFzF.jpg\" border=\"0\" height=\"69\" width=\"69\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">AirPrint，每一次打印都无线洒脱。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">用你的 iPhone 可以通过 WLAN 直接打印你的电子邮件、照片、网页和文档。不必下载软件，不必安装驱动程序，也无需连接线缆。只要在 iPhone 上轻点几下，你就能将屏幕上的内容变成手中的打印件。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/okAIluhDm41WNLJ1.jpg\" border=\"0\" height=\"411\" width=\"532\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/mDZxQCXQwfyRey5o.jpg\" border=\"0\" height=\"67\" width=\"69\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">内置应用软件，几乎无所不能，你也能。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">在 iPhone 4S 上，你可以用超凡的方式完成每天必做的事，拍摄令人惊叹的照片和 HD 高清视频，用 FaceTime 与你的朋友和家人面对面，用 Retina 显示屏浏览网页，查看电子邮件、发送信息、设置提醒、查看日历，以及更多。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/x1Rzh2msNI3qOYJ9.jpg\" border=\"0\" height=\"400\" width=\"670\" /></div></td></tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><span style=\"font-family:\'微软雅黑\';font-size:16px;color:#000000;PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px;  PADDING-TOP: 7px\"><strong>iPhone4S FAQ:</strong></span></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px\"><p>1、俺在XX市XX县XX乡XX村，能买iPhone给俺们村花当聘礼么？</p><p>KFMM：iPhone4S合约计划支持购买的省市在商品介绍中有详细介绍，请用户详细了解后下单；另裸机购买不会存在合约计划的地域限制，超出合约计划购买地域的用户可以放心购买。</p><p>2、俺在XX市XX县XX乡XX村，能买iPhone给OO市OO县OO乡OO村的村花当聘礼么？</p><p>KFMM：用户选号入网的号卡归属地必须与收货地址在同一城市，由于运营商相关规定，京东商城暂不支持跨区配送。</p><p>3、iPhone4S用的是大卡还是小卡啊？要自备剪刀剪卡么？还是用菜刀切？</p><p>KFMM：iPhone4S需使用小卡，京东商城会优先为用户发送小卡，若小卡发送完，烦请收到大卡的用户自行去当地联通营业厅换取小卡。</p><p>4、国际通用问题，有发票咩？</p><p>KFMM：购买裸机/购机入网送话费的iPhone4S由京东商城开具随订单发货；以预存话费送手机（0元购机）方式购买iPhone4S的购机发票由运营商提供。部分省市京东商城会为运营商代打发票，与手机一同配送；若您未收到发票，烦请携带所需单据与证件去当地联通营业厅打印发票（具体省市情况详见商品介绍中的购买须知）。</p><p>5、套餐返的钱啥时候能返？不会拖欠吧？</p><p>KFMM：用户选定套餐入网后，套餐返还费用将在购机后的次月开始生效。</p><p>6、木有乱收费吧？</p><p>KFMM：各地市有可能另收取开户预存款（即时到账话费）与USIM卡费，具体费用详见商品购买下单页面。</p><p>7、联通定制机和我八字不合咋办？</p><p>KFMM：iPhone4S是联通合约机，并不是联通定制机，没有联通定制软件，请用户周知。</p></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g5/M01/00/14/rBEIDE-9oR0IAAAAAAAZHgfe-xAAAAH7gP_1qgAABk2620.gif\" /></td></tr><tr><td>&nbsp;</td></tr></tbody></table><p><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g7/M00/0E/0F/rBEHZlClrQsIAAAAAAD-sMkQD9sAAC1FADldgMAAP7I398.jpg\" /><br /><span style=\"font-size:16px;\"><br /></span></td></tr></tbody></table></p><div dir=\"ltr\" id=\"imcontent\"><span dir=\"ltr\" style=\"font-family:\'Segoe UI\';color:#ff00ff;DIRECTION: ltr; WORD-WRAP: break-word; FONT-SIZE: 12pt\"></span><table style=\"line-height: 18px; color: rgb(102, 102, 102); font-size: 12px;\" cellpadding=\"3\" cellspacing=\"0\"><tbody><tr><td><div><span style=\"LINE-HEIGHT: 20.25pt; MARGIN: 0px; FONT-SIZE: 18px\"><span style=\"MARGIN: 0px\"><span style=\"MARGIN: 0px\"><span style=\"MARGIN: 0px\"><span style=\"MARGIN: 0px\"><span style=\"MARGIN: 0px\"><span style=\"MARGIN: 0px\">目前苹果公司iPhone4新批次系统版本是iOS7，新旧批次产品本身无质量差异。我司会随机发送新旧批次货物，<span style=\"LINE-HEIGHT: 1.5; MARGIN: 0px; FONT-FAMILY: \'Segoe UI\'; DIRECTION: ltr; FONT-SIZE: 10.5pt\" dir=\"ltr\"><span style=\"MARGIN: 0px\"><span style=\"MARGIN: 0px; FONT-SIZE: 14pt\" id=\"2786146.0\"><span style=\"MARGIN: 0px; FONT-SIZE: 10.5pt\"><span style=\"MARGIN: 0px\"><span style=\"MARGIN: 0px; FONT-SIZE: 14pt\" id=\"2786146.0\">iOS5</span></span></span>&nbsp;/iOS6</span></span></span>系统可升级至iOS7（为了系统升级安全，建议在电脑上进行），<span style=\"margin: 0px;\"><span style=\"MARGIN: 0px\"><span style=\"MARGIN: 0px; FONT-SIZE: 13.5pt\">具体操作系统事宜请咨询苹果公司官方售后支持电话：</span><span style=\"MARGIN: 0px; FONT-SIZE: 13.5pt\">400-627-2273<span style=\"MARGIN: 0px\"><span style=\"MARGIN: 0px\"><span style=\"margin: 0px;\">，</span></span></span></span></span></span>请知晓。</span></span></span></span></span></span></span></div></td></tr></tbody></table></div><br /><br /><p></p>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('979072', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/23/1882797213/117875/4e64cf03/53bfa98bNc566318f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t388/328/511928599/37989/9482b9c0/54216ab8N70a6b941.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/0B/0F/rBEhWFI-jfcIAAAAAAD85p803wAAADYCgH35CEAAPz-714.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">超薄边框&mdash;&mdash;完美身材，时尚大方</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/0C/16/rBEhVFI-jiIIAAAAAACaTl9quxUAADXyAKjBWEAAJpm481.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">内置WIFI&mdash;&mdash;优质内涵，身手矫捷</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/0C/16/rBEhU1I-jjkIAAAAAADRbx5RT3YAADXyQIKVXYAANGH943.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Android4.0&mdash;&mdash;玩转软件，游戏高手</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/11/0F/rBEhVVI-jmgIAAAAAAEwGb09fygAADaZgPyUGQAATAx445.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">安全卫士&mdash;&mdash;心思细腻，贴心保护</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/357/2297229269/73947/c427d958/53ca1978N67626f1d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">轻松解码，我是学霸</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/185/2208163596/102725/27749030/53ca198aNc19f18b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">第二代色轮技术&mdash;&mdash;&ldquo;养眼&rdquo;校草，色彩出众</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/107/2225762502/92062/aa52fd1a/53ca1996Nb412aa97.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">二代节能技术&mdash;&mdash;勤俭节约，环保小标兵</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/0B/0F/rBEhWlI-jygIAAAAAAFo7dzTffYAADYDwOx3ioAAWkF053.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0B/0F/rBEhWVI-kj8IAAAAAAAo-nV1NLEAADYHALxDq8AACkS918.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/0B/0F/rBEhWFI-klQIAAAAAADTW01-JtkAADYHQGF4MkAANNz183.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/0C/16/rBEhVFI-kpkIAAAAAAAosuLvRX8AADX3AFIIVMAACjK561.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/0C/16/rBEhU1I-kq8IAAAAAAETzPQvhT0AADX3QH65yAAARPk490.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t394/308/250859202/257404/d0ca5de1/541250d6N397bb156.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/0B/0F/rBEhWVI-ku0IAAAAAAAYRVmMekIAADYHwPa84cAABhd110.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">使用USB播放时请注意：</div>\n<div class=\"formwork_text\">1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关； 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； 3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； 4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件； 5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作； 6、当系统出现长时间不响应操作或出现&ldquo;系统异常&rdquo;提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； 7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。</div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('979281', '	<div class=\"content_tpl\"><div class=\"formwork_bt\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/0D/17/rBEhVFJFAN8IAAAAAABmm3i9iZcAADk1ANY8YoAAGaz053.jpg\" alt=\"\" /><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/0C/06/rBEhUlI5OLUIAAAAAAIJ19Ap4kQAADRzwE99LMAAgnv597.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g13/M00/0C/06/rBEhVFI5O9gIAAAAAAFbC_wq3B4AADR2gEkjd0AAVsj175.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">时尚内外双触屏设计</p><p class=\"formwork_titleleft2\">两种精彩 面面俱到<br />习惯传统却又不愿成为守旧派？三星W789采用高端大气的翻盖设计，满足您的个性需求。它拥有双3.3英寸触屏，让您翻盖、合盖都能轻松使用，张弛之中尽享精彩。无需打开翻盖，您就能快速收发短信或上网浏览。简洁美观的按键和界面，兼具时尚与便捷</p></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">双网双待双通</p><p class=\"formwork_titleleft2\">自由切换 随性人生<br />想要工作生活互不打扰？三星W789的双网双待功能让您在工作生活两种模式中自由切换。当一个号码通话时，并不影响您继续接听另一个号码的来电。您还可以根据需要灵活选择不同的运营商套餐。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g15/M06/0B/00/rBEhWlI5PJgIAAAAAACsF8Zr6lQAADSEwNLAyIAAKwv682.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g15/M01/0B/00/rBEhWlI5PXoIAAAAAADeFDX6nnoAADSFwNmqDcAAN4s975.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">四核处理器Android操作系统 </p><p class=\"formwork_titleleft2\">强劲性能 极致流畅<br />想要更迅捷流畅的响应速度？三星W789搭载高速1.2GHz四核处理器，内置Android 4.1 操作系统， 为您提供更迅捷的多任务处理体验、更流畅的触控操作体验、更简洁美观的用户界面，让您享受畅快淋漓的工作或娱乐。</p></td>  </tr></tbody></table><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">ChatON</p><p class=\"formwork_titleleft2\">生动交流 趣味盎然<br />三星W789内置跨平台的免费即时通讯工具ChatON，支持多平台，只需根据手机号注册，无需设置密码。其支持的多媒体内容传送，让您能像其他聊天工具一样，发送即时消息、表情、图片等给好友，还能发送独特有趣的涂鸦动画。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g15/M02/0B/00/rBEhWFI5PpoIAAAAAACmcCDjggEAADSGgFG9R8AAKaI630.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g15/M03/0B/00/rBEhWlI5PsQIAAAAAAC_-qSgNisAADSGwHQZIgAAMAS595.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">多种拍照模式</p><p class=\"formwork_titleleft2\">捕捉美好 共享精彩<br />三星W789有多种拍照模式供您选择，急速连拍可即时捕捉精彩动感画面，优选拍摄可智能留驻最美一刻，您还可以通过“好友照片共享”功能把照片分享给一同拍照的好友，尽情打造美妙回忆。</p></td>  </tr></tbody></table></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('981123', '	<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/0F/09/rBEhWFJboJQIAAAAAAO_srDWLOsAAEHugHAipQAA7_K483.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/15/09/rBEhVlJboNkIAAAAAAGUDmhm1c8AAEKHQMbsD8AAZQm095.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />为女性用户量身打造的时尚Ring设计，电镀工艺机身，更显简洁圆润，细节之处彰显你的时尚特质。<br />9.9mm纤薄机身，精致灵巧，为你而生。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/10/10/rBEhUlJboOEIAAAAAAHaeNmmTzMAAEHgAGhGvAAAdqQ495.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />为女性用户量身打造的白、粉两种机身配色，配合圆润纤巧的机身，打造公主般的甜美可爱，让你show出不一样的自己。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/15/09/rBEhVlJboOwIAAAAAAFfIDBpKoEAAEKHgHWJbMAAV84180.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">4.5英寸IPS高清炫屏，色彩还原饱满真实，可视角度大。超快响应速度，画面流畅不卡顿，动态图像表现更出色，让你随时随地尽享震撼的视觉体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/15/09/rBEhV1JboPYIAAAAAAICDmOPpc4AAEKHgPWIhUAAgIm888.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">内置了两款精心设计的可爱主题，并有多种过场动画特效随心选择，享受女生专属主题的乐趣。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/0F/09/rBEhWVJboToIAAAAAAJc06NoDvUAAEHvQGYMZQAAlzr679.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">内置多宝盒女性工具箱，爱时尚、爱生活、爱社交三大板块，把时尚女生喜爱的时尚、社交、美食、网购、星座等热门应用一网打尽，一键进入掌上时尚生活。独有的节日自动提醒应用，为你记录并提醒每一个重要的时刻。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/15/09/rBEhVVJboUgIAAAAAATOJxlD1EEAAEKHwMJl9MABM4_396.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('981821', '		<table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><a href=\"http://sale.jd.com/act/ELFn1dv3qR2QN.html\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/07/06/rBEhVlHwugoIAAAAAAB-fVAQx7QAABaLACoyOIAAH6V911.jpg\" /></a></td></tr></tbody></table><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/00/02/rBEhWVHdM50IAAAAAADiLHrTYQMAAA7JQNG9TQAAOJE016.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/00/02/rBEhU1HdNj8IAAAAAAFT0wtDDXkAAA6OgLoRMYAAVPr338.jpg\" usemap=\"#Map2\" border=\"0\" /><map name=\"Map2\"><area href=\"http://www.360buy.com/knowledge/1-55-1335.html\" shape=\"rect\" coords=\"213,9,359,37\" /><area href=\"http://sale.jd.com/p10643.html#01\" shape=\"rect\" coords=\"382,8,525,34\" /></map><map name=\"Map\"><area href=\"#\" shape=\"rect\" coords=\"216,10,357,35\" /><area href=\"#\" shape=\"rect\" coords=\"211,12,216,14\" /></map></div><map id=\"Map\" name=\"Map\"><area href=\"http://www.360buy.com/knowledge/1-55-1335.html\" shape=\"rect\" target=\"_blank\" coords=\"213,168,358,206\" /><area href=\"http://sale.jd.com/p10643.html#01\" shape=\"rect\" target=\"_blank\" coords=\"377,169,527,205\" /></map><table cellpadding=\"0\" cellspacing=\"0\" height=\"18\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"2\"><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"></td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td width=\"281\"><div align=\"center\"><a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E5%258C%2597%25E4%25BA%25AC%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0C/14/rBEQYVGomA0IAAAAAAAU1bIR74kAACeMQP_3FoAABTt507.gif\" /></a> </div></td><td align=\"center\" width=\"234\">&nbsp;<a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E5%25A4%25A9%25E6%25B4%25A5%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0C/14/rBEQYFGomCEIAAAAAAAUxg4IijUAACeMgKH3LgAABTe978.gif\" /></a></td><td align=\"center\" width=\"235\"><a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E5%25B1%25B1%25E4%25B8%259C%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0C/14/rBEQYFGomE8IAAAAAAAUvTS91-kAACeMwAhlaIAABTV250.gif\" /></a></td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td align=\"center\" valign=\"top\"><a href=\"http://chat.jd.com/index.action?groupId=14\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/04/1B/rBEhV1HdDzYIAAAAAAAU3twXtUkAAA8ogGmEQgAABT2521.gif\" usemap=\"#Map2\" border=\"0\" /></a></td><td align=\"center\" valign=\"top\"><a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E9%2599%2595%25E8%25A5%25BF%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/05/07/rBEhV1HvkcUIAAAAAAAU3vjAkbgAABBPgI-6CEAABT2370.gif\" /></a></td><td align=\"center\" valign=\"top\"><a href=\"http://chat.jd.com/index.action?groupId=15\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/04/1B/rBEhVVHdDy8IAAAAAAAU5CGUnOQAAA8ogDj0x0AABT8609.gif\" border=\"0\" /></a></td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr></tbody></table><div style=\"TEXT-ALIGN: center\"><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=414fc045af&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table></div><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"335\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/xA7kWF2qEHJkw0vf.jpg\" height=\"406\" border=\"0\" width=\"375\" /></td><td width=\"415\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/JwWh1ewjsZ9HULeR.jpg\" height=\"38\" border=\"0\" width=\"200\" /></div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">双核 A5 芯片，全新 800 万像素摄像头和光学技术，iOS 和 iCloud。出色的 iPhone，如今更出色。<br /></div></td></tr></tbody></table><br /><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><span style=\"font-family:微软雅黑;font-size:16px;PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 7px\"><strong><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/3CZNaK1GR3BO94zk.jpg\" height=\"64\" border=\"0\" width=\"62\" /></strong></span></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">双核 A5 芯片，强劲的 iPhone 处理器。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">双核，让 A5 芯片双倍强大，图形处理快达 7 倍1。你会感觉到它所带来的效果 — 飞快。iPhone 4S 快速，反应灵敏，当你启动应用软件、浏览网页，以及做各种操作时，就会体验到它所成就的与众不同。而且无论你正在做什么，都可以持续进行。A5 芯片具有极高的效能，赋予 iPhone 4S 超长的电池使用时间。</div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/tAFGECpfU4sYiR8c.jpg\" height=\"328\" border=\"0\" width=\"743\" /></div></td></tr><tr><td align=\"center\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"left\">iPhone 4S 是游戏玩家的绝佳选择。A5 芯片让图形处理比以往快达 7 倍，游戏更流畅，更逼真。图形密集型应用软件表现更出色。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/uWKqdE4G1pyZSL7K.jpg\" height=\"64\" border=\"0\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">摄像头，你无法相信会配备在手机上的优质摄像头</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">这可能是迄今最出色的手机摄像头。配备全新光学技术的它，或许就是你所需要的唯一一部相机。您可以使用 800 万像素高分辨率和具有更大光圈的 f/2.4 定制镜头拍摄，还有更先进的背部照度传感器、出色的自动白平衡功能、更理想的色彩保真度和面部检测，图像模糊的情况也会减少。这一切都意味着，无论有多少人，多少光线，你捕捉了多少动作，每张照片都会呈现其真实本色。等着看照片吧。</div><div align=\"center\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/0el6Of3pAOLCx70d.jpg\" height=\"371\" border=\"0\" width=\"750\" /></span> </div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/dig3aVb2YS4PjTqO.jpg\" height=\"66\" border=\"0\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iSight 摄像头为你带来 800 万像素，比 iPhone 4 多出 60％。 我们改进了它的设计，让它能透入更多光线。有了更高像素、更多光线，你会发现你的照片在分辨率和图像细节上，会呈现出显著的不同。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">查看如何使用 无论走到哪里，都可拍摄令人惊叹的 1080p HD 高清视频。有了全新的光学技术，光线永远合适，色彩始终生动逼真，一切都比你记忆中的画面更加美好。视频防抖动技术，让晃动的拍摄变稳定。你还可以在 iPhone 上剪辑视频，分享惬意生活，就像拍摄视频一样轻松便捷。</div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/E5Ob7eoC3YavqU2Z.jpg\" height=\"433\" border=\"0\" width=\"715\" /></div></td></tr><tr><td align=\"center\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"left\">每秒 30 帧，拍摄令人叹为观止的 1080p HD 高清视频。先进的背部照度传感器和更大光圈，让它透入更多光线。改进的自动白平衡功能让色彩更逼真。暂时降噪功能帮助你在暗淡光线下拍出精彩视频。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/dig3aVb2YS4PjTqO.jpg\" height=\"66\" border=\"0\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iOS，了不起的先进移动操作系统，易用非常。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"3\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iOS 的每一次进步都让每一个操作变得更简单。这让 iOS 系统远远领先于时代。iOS 再次飞跃前进，为 iPhone 4S 带来 200 多项新功能。下面介绍几项我们至爱的功能。</div></td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/fMMDYNWzLds8g7rh.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/VjfLb8AuaUNJb1Kx.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/fv43qPwK5JQSWtsM.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div></td></tr><tr><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">通知中心</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">全部消息都归整一处。预览你的最新文本信息、电子邮件、提醒事项、好友请求，以及更多。<br /></div></td><td><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iMessage</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">向其他 iOS 用户可以不受约束发送信息。通过 WLAN 网络免费发送2。你可以在一部设备上开始聊天，然后在另一部上继续进行。</div></td><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">提醒事项</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你可以创建待办事项列表，并且随时查看。还可以添加完成日期和位置。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"3\">&nbsp;</td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/e7loSJo7nIfknWoy.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">照片</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">裁切、旋转你的照片，并为它增强效果，消除红眼。这一切都可以在你的 iPhone 上完成。<br />照片<br /></div></td><td valign=\"top\" width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/9bzLjw3KRc6prdS6.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">摄像头升级</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">现在，你可以从锁定屏幕直接打开相机应用软件。只需按下音量增大按钮，对焦，拍照。</div></td><td valign=\"top\" width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/qODjcqXToUQKnOXD.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">报刊杂志</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你所有的报刊和杂志应用软件都在这里。还可订阅新刊物。阅读所有订阅信息，一切都在这。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"3\">&nbsp;</td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/ZU3ZsV80q2gcdysg.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/8Aio6vVhq5t6ZXpO.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div></td><td rowspan=\"2\" width=\"250\">&nbsp;</td></tr><tr><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">Safari </div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">阅读器会以没有广告和杂项的方式显示网页文章。阅读列表让你可保存文章链接，稍后细读。<br /></div></td><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">PC Free</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你的 iPhone 4S 开箱即可用无线方式激活并设置。无需借助 Mac 或 PC。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/LsKhf42jNTALK4wv.jpg\" height=\"63\" border=\"0\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iCloud，你的内容，在你所有设备上现身。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iCloud 是管理你内容的绝佳方式，因为它会为你进行管理。iCloud 可以存放你的照片、应用软件、电子邮件、通讯录、日历、文档等内容。还能以无线的方式将它们推送到你所有的设备上。自动执行、轻松自如、运作流畅，它就是这么管用。<br /></div><p><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/uY51z8aTPr24eml3.jpg\" height=\"351\" border=\"0\" width=\"750\" /></p><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">有了照片流这一功能，你用一部 iOS 设备拍摄照片，它就会出现在你的其他设备上，包括 Mac 或 PC。你的照片就这样现身了，你便可以随处向别人展示。<br /><br /></div><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/rAk5BC2MwBIh2mWv.jpg\" height=\"351\" border=\"0\" width=\"750\" /> <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iCloud 可以自动让你的演示文稿、报告和其他文档在你所有的设备上都随时更新。当你更新文件时，“云”里的文件也会随你更新。<br /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/3lsmnL6sGrKeViBF.jpg\" height=\"68\" border=\"0\" width=\"68\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">Retina 显示屏，显然不凡。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你在 iPhone 4S 上所看见的一切都将无比清晰鲜明，活灵活现。Retina 显示屏是高分辨率手机显示屏。它的像素密度极高，肉眼无法分辨单个像素。但毫无疑问，你会看到清晰明锐的文字、图形和令人赞叹的图像。比打印件更加清晰出众，让你爱不释手。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/w2MSWfAQabVkCiS6.jpg\" height=\"431\" border=\"0\" width=\"336\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/SnTioZw90x8Bsk8t.jpg\" height=\"68\" border=\"0\" width=\"68\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">FaceTime，面对面会更好。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">FaceTime 让你在听到声音的同时，看到说话人的脸庞，通过 WLAN 网络，iPhone、iPad 2、iPod touch 或 Mac 都可以做到。这样，无论你在哪里，他们在何方，你们都能在一起。用 FaceTime 通话就像打个电话那样简单。轻轻点一下你想见的人的名字，然后你就会出现在他面前，再挥手打个招呼，就这么简单。你再也不会错过重大活动、重要会议或好笑的事情。能看到你的脸，谁不乐意呢？<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/wFXqSub5Eip1BTL6.jpg\" height=\"546\" border=\"0\" width=\"475\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/mdQiWo8pVqpdBOcF.jpg\" height=\"66\" border=\"0\" width=\"68\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">App Store，500,000 多款应用软件,工作的、娱乐的，形形色色的，不胜枚举的。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">在你的 iPhone 里内置的应用软件，只是刚刚开始；浏览 App Store 查看数十万款、类别包罗万象的应用软件，它们中很多都是免费的。你下载的应用软件越多，你的 iPhone 能做到的事情就会更多。你也就能用你的 iPhone 做更多事情。每次访问 App Store 都会为你带来无限可能性。 <br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6HM0rH3CjMyczdwI.jpg\" height=\"311\" border=\"0\" width=\"490\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/axOBZ6BjSFAomxiO.jpg\" height=\"69\" border=\"0\" width=\"70\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">AirPlay，从小屏幕搬上大屏幕。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">有了 AirPlay，你可以把你 iPhone 上的内容通过 Apple TV 无线传输到你 HDTV 和音箱。使用 AirPlay 视频镜像功能可以将你 iPhone 上出现的一切呈现在你的 HDTV 上。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/oUlTwzdM68hftguA.jpg\" height=\"380\" border=\"0\" width=\"520\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6mj8L8HXA8YLOFzF.jpg\" height=\"69\" border=\"0\" width=\"69\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">AirPrint，每一次打印都无线洒脱。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">用你的 iPhone 可以通过 WLAN 直接打印你的电子邮件、照片、网页和文档。不必下载软件，不必安装驱动程序，也无需连接线缆。只要在 iPhone 上轻点几下，你就能将屏幕上的内容变成手中的打印件。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/okAIluhDm41WNLJ1.jpg\" height=\"411\" border=\"0\" width=\"532\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/mDZxQCXQwfyRey5o.jpg\" height=\"67\" border=\"0\" width=\"69\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">内置应用软件，几乎无所不能，你也能。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">在 iPhone 4S 上，你可以用超凡的方式完成每天必做的事，拍摄令人惊叹的照片和 HD 高清视频，用 FaceTime 与你的朋友和家人面对面，用 Retina 显示屏浏览网页，查看电子邮件、发送信息、设置提醒、查看日历，以及更多。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/x1Rzh2msNI3qOYJ9.jpg\" height=\"400\" border=\"0\" width=\"670\" /></div></td></tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><span style=\"font-family:\'微软雅黑\';font-size:16px;color:#000000;PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 7px\"><strong>iPhone4S FAQ:</strong></span></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px\"><p>1、俺在XX市XX县XX乡XX村，能买iPhone给俺们村花当聘礼么？</p><p>KFMM：iPhone4S合约计划支持购买的省市在商品介绍中有详细介绍，请用户详细了解后下单；另裸机购买不会存在合约计划的地域限制，超出合约计划购买地域的用户可以放心购买。</p><p>2、俺在XX市XX县XX乡XX村，能买iPhone给OO市OO县OO乡OO村的村花当聘礼么？</p><p>KFMM：用户选号入网的号卡归属地必须与收货地址在同一城市，由于运营商相关规定，京东商城暂不支持跨区配送。</p><p>3、iPhone4S用的是大卡还是小卡啊？要自备剪刀剪卡么？还是用菜刀切？</p><p>KFMM：iPhone4S需使用小卡，京东商城会优先为用户发送小卡，若小卡发送完，烦请收到大卡的用户自行去当地联通营业厅换取小卡。</p><p>4、国际通用问题，有发票咩？</p><p>KFMM：购买裸机/购机入网送话费的iPhone4S由京东商城开具随订单发货；以预存话费送手机（0元购机）方式购买iPhone4S的购机发票由运营商提供。部分省市京东商城会为运营商代打发票，与手机一同配送；若您未收到发票，烦请携带所需单据与证件去当地联通营业厅打印发票（具体省市情况详见商品介绍中的购买须知）。</p><p>5、套餐返的钱啥时候能返？不会拖欠吧？</p><p>KFMM：用户选定套餐入网后，套餐返还费用将在购机后的次次月开始生效。</p><p>6、木有乱收费吧？</p><p>KFMM：各地市有可能另收取开户预存款（即时到账话费）与USIM卡费，具体费用详见商品购买下单页面。</p><p>7、联通定制机和我八字不合咋办？</p><p>KFMM：iPhone4S是联通合约机，并不是联通定制机，没有联通定制软件，请用户周知。</p></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr><tr><td><table class=\"                    \" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g5/M01/00/14/rBEIDE-9oR0IAAAAAAAZHgfe-xAAAAH7gP_1qgAABk2620.gif\" /></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/11/18/rBEhU1LV5PwIAAAAAADSDnx4PaoAAH74gCm6PEAANIm499.jpg\" /></td></tr></tbody></table></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table></td></tr></tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('981822', '		<table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><a href=\"http://sale.jd.com/act/ELFn1dv3qR2QN.html\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/07/06/rBEhVlHwugoIAAAAAAB-fVAQx7QAABaLACoyOIAAH6V911.jpg\" /></a></td></tr></tbody></table><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/00/02/rBEhWVHdM50IAAAAAADiLHrTYQMAAA7JQNG9TQAAOJE016.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/00/02/rBEhWVHdM6gIAAAAAAC5O6JspXsAAA7JgBBuyEAALlT736.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/00/02/rBEhU1HdNj8IAAAAAAFT0wtDDXkAAA6OgLoRMYAAVPr338.jpg\" usemap=\"#Map2\" border=\"0\" /><map name=\"Map2\"><area href=\"http://www.360buy.com/knowledge/1-55-1335.html\" shape=\"rect\" coords=\"213,9,359,37\" /><area href=\"http://sale.jd.com/p10643.html#01\" shape=\"rect\" coords=\"382,8,525,34\" /></map><map name=\"Map\"><area href=\"#\" shape=\"rect\" coords=\"216,10,357,35\" /><area href=\"#\" shape=\"rect\" coords=\"211,12,216,14\" /></map></div><map id=\"Map\" name=\"Map\"><area href=\"http://www.360buy.com/knowledge/1-55-1335.html\" shape=\"rect\" target=\"_blank\" coords=\"213,168,358,206\" /><area href=\"http://sale.jd.com/p10643.html#01\" shape=\"rect\" target=\"_blank\" coords=\"377,169,527,205\" /></map><table cellpadding=\"0\" cellspacing=\"0\" height=\"18\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"2\"><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"></td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td width=\"281\"><div align=\"center\"><a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E5%258C%2597%25E4%25BA%25AC%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0C/14/rBEQYVGomA0IAAAAAAAU1bIR74kAACeMQP_3FoAABTt507.gif\" /></a> </div></td><td align=\"center\" width=\"234\">&nbsp;<a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E5%25A4%25A9%25E6%25B4%25A5%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0C/14/rBEQYFGomCEIAAAAAAAUxg4IijUAACeMgKH3LgAABTe978.gif\" /></a></td><td align=\"center\" width=\"235\"><a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E5%25B1%25B1%25E4%25B8%259C%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0C/14/rBEQYFGomE8IAAAAAAAUvTS91-kAACeMwAhlaIAABTV250.gif\" /></a></td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td align=\"center\" valign=\"top\"><a href=\"http://chat.jd.com/index.action?groupId=14\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/04/1B/rBEhV1HdDzYIAAAAAAAU3twXtUkAAA8ogGmEQgAABT2521.gif\" usemap=\"#Map2\" border=\"0\" /></a></td><td align=\"center\" valign=\"top\"><a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E9%2599%2595%25E8%25A5%25BF%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/05/07/rBEhV1HvkcUIAAAAAAAU3vjAkbgAABBPgI-6CEAABT2370.gif\" /></a></td><td align=\"center\" valign=\"top\"><a href=\"http://chat.jd.com/index.action?groupId=15\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/04/1B/rBEhVVHdDy8IAAAAAAAU5CGUnOQAAA8ogDj0x0AABT8609.gif\" border=\"0\" /></a></td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr></tbody></table><div style=\"TEXT-ALIGN: center\"><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=414fc045af&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table></div><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"335\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/xA7kWF2qEHJkw0vf.jpg\" height=\"406\" border=\"0\" width=\"375\" /></td><td width=\"415\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/JwWh1ewjsZ9HULeR.jpg\" height=\"38\" border=\"0\" width=\"200\" /></div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">双核 A5 芯片，全新 800 万像素摄像头和光学技术，iOS 和 iCloud。出色的 iPhone，如今更出色。<br /></div></td></tr></tbody></table><br /><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><span style=\"font-family:微软雅黑;font-size:16px;PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 7px\"><strong><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/3CZNaK1GR3BO94zk.jpg\" height=\"64\" border=\"0\" width=\"62\" /></strong></span></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">双核 A5 芯片，强劲的 iPhone 处理器。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">双核，让 A5 芯片双倍强大，图形处理快达 7 倍1。你会感觉到它所带来的效果 — 飞快。iPhone 4S 快速，反应灵敏，当你启动应用软件、浏览网页，以及做各种操作时，就会体验到它所成就的与众不同。而且无论你正在做什么，都可以持续进行。A5 芯片具有极高的效能，赋予 iPhone 4S 超长的电池使用时间。</div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/tAFGECpfU4sYiR8c.jpg\" height=\"328\" border=\"0\" width=\"743\" /></div></td></tr><tr><td align=\"center\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"left\">iPhone 4S 是游戏玩家的绝佳选择。A5 芯片让图形处理比以往快达 7 倍，游戏更流畅，更逼真。图形密集型应用软件表现更出色。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/uWKqdE4G1pyZSL7K.jpg\" height=\"64\" border=\"0\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">摄像头，你无法相信会配备在手机上的优质摄像头</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">这可能是迄今最出色的手机摄像头。配备全新光学技术的它，或许就是你所需要的唯一一部相机。您可以使用 800 万像素高分辨率和具有更大光圈的 f/2.4 定制镜头拍摄，还有更先进的背部照度传感器、出色的自动白平衡功能、更理想的色彩保真度和面部检测，图像模糊的情况也会减少。这一切都意味着，无论有多少人，多少光线，你捕捉了多少动作，每张照片都会呈现其真实本色。等着看照片吧。</div><div align=\"center\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/0el6Of3pAOLCx70d.jpg\" height=\"371\" border=\"0\" width=\"750\" /></span> </div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/dig3aVb2YS4PjTqO.jpg\" height=\"66\" border=\"0\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iSight 摄像头为你带来 800 万像素，比 iPhone 4 多出 60％。 我们改进了它的设计，让它能透入更多光线。有了更高像素、更多光线，你会发现你的照片在分辨率和图像细节上，会呈现出显著的不同。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">查看如何使用 无论走到哪里，都可拍摄令人惊叹的 1080p HD 高清视频。有了全新的光学技术，光线永远合适，色彩始终生动逼真，一切都比你记忆中的画面更加美好。视频防抖动技术，让晃动的拍摄变稳定。你还可以在 iPhone 上剪辑视频，分享惬意生活，就像拍摄视频一样轻松便捷。</div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/E5Ob7eoC3YavqU2Z.jpg\" height=\"433\" border=\"0\" width=\"715\" /></div></td></tr><tr><td align=\"center\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"left\">每秒 30 帧，拍摄令人叹为观止的 1080p HD 高清视频。先进的背部照度传感器和更大光圈，让它透入更多光线。改进的自动白平衡功能让色彩更逼真。暂时降噪功能帮助你在暗淡光线下拍出精彩视频。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/dig3aVb2YS4PjTqO.jpg\" height=\"66\" border=\"0\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iOS，了不起的先进移动操作系统，易用非常。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"3\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iOS 的每一次进步都让每一个操作变得更简单。这让 iOS 系统远远领先于时代。iOS &nbsp;再次飞跃前进，为 iPhone 4S 带来 200 多项新功能。下面介绍几项我们至爱的功能。</div></td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/fMMDYNWzLds8g7rh.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/VjfLb8AuaUNJb1Kx.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/fv43qPwK5JQSWtsM.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div></td></tr><tr><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">通知中心</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">全部消息都归整一处。预览你的最新文本信息、电子邮件、提醒事项、好友请求，以及更多。<br /></div></td><td><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iMessage</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">向其他 iOS 用户可以不受约束发送信息。通过 WLAN 网络免费发送2。你可以在一部设备上开始聊天，然后在另一部上继续进行。</div></td><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">提醒事项</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你可以创建待办事项列表，并且随时查看。还可以添加完成日期和位置。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"3\">&nbsp;</td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/e7loSJo7nIfknWoy.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">照片</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">裁切、旋转你的照片，并为它增强效果，消除红眼。这一切都可以在你的 iPhone 上完成。<br />照片<br /></div></td><td valign=\"top\" width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/9bzLjw3KRc6prdS6.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">摄像头升级</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">现在，你可以从锁定屏幕直接打开相机应用软件。只需按下音量增大按钮，对焦，拍照。</div></td><td valign=\"top\" width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/qODjcqXToUQKnOXD.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">报刊杂志</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你所有的报刊和杂志应用软件都在这里。还可订阅新刊物。阅读所有订阅信息，一切都在这。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"3\">&nbsp;</td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/ZU3ZsV80q2gcdysg.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/8Aio6vVhq5t6ZXpO.jpg\" height=\"510\" border=\"0\" width=\"224\" /></div></td><td rowspan=\"2\" width=\"250\">&nbsp;</td></tr><tr><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">Safari </div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">阅读器会以没有广告和杂项的方式显示网页文章。阅读列表让你可保存文章链接，稍后细读。<br /></div></td><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">PC Free</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你的 iPhone 4S 开箱即可用无线方式激活并设置。无需借助 Mac 或 PC。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/LsKhf42jNTALK4wv.jpg\" height=\"63\" border=\"0\" width=\"64\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iCloud，你的内容，在你所有设备上现身。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iCloud 是管理你内容的绝佳方式，因为它会为你进行管理。iCloud 可以存放你的照片、应用软件、电子邮件、通讯录、日历、文档等内容。还能以无线的方式将它们推送到你所有的设备上。自动执行、轻松自如、运作流畅，它就是这么管用。<br /></div><p><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/uY51z8aTPr24eml3.jpg\" height=\"351\" border=\"0\" width=\"750\" /></p><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">有了照片流这一功能，你用一部 iOS 设备拍摄照片，它就会出现在你的其他设备上，包括 Mac 或 PC。你的照片就这样现身了，你便可以随处向别人展示。<br /><br /></div><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/rAk5BC2MwBIh2mWv.jpg\" height=\"351\" border=\"0\" width=\"750\" /> <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iCloud 可以自动让你的演示文稿、报告和其他文档在你所有的设备上都随时更新。当你更新文件时，“云”里的文件也会随你更新。<br /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/3lsmnL6sGrKeViBF.jpg\" height=\"68\" border=\"0\" width=\"68\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">Retina 显示屏，显然不凡。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你在 iPhone 4S 上所看见的一切都将无比清晰鲜明，活灵活现。Retina 显示屏是高分辨率手机显示屏。它的像素密度极高，肉眼无法分辨单个像素。但毫无疑问，你会看到清晰明锐的文字、图形和令人赞叹的图像。比打印件更加清晰出众，让你爱不释手。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/w2MSWfAQabVkCiS6.jpg\" height=\"431\" border=\"0\" width=\"336\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/SnTioZw90x8Bsk8t.jpg\" height=\"68\" border=\"0\" width=\"68\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">FaceTime，面对面会更好。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">FaceTime 让你在听到声音的同时，看到说话人的脸庞，通过 WLAN 网络，iPhone、iPad 2、iPod touch 或 Mac 都可以做到。这样，无论你在哪里，他们在何方，你们都能在一起。用 FaceTime 通话就像打个电话那样简单。轻轻点一下你想见的人的名字，然后你就会出现在他面前，再挥手打个招呼，就这么简单。你再也不会错过重大活动、重要会议或好笑的事情。能看到你的脸，谁不乐意呢？<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/wFXqSub5Eip1BTL6.jpg\" height=\"546\" border=\"0\" width=\"475\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/mdQiWo8pVqpdBOcF.jpg\" height=\"66\" border=\"0\" width=\"68\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">App Store，500,000 多款应用软件,工作的、娱乐的，形形色色的，不胜枚举的。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">在你的 iPhone 里内置的应用软件，只是刚刚开始；浏览 App Store 查看数十万款、类别包罗万象的应用软件，它们中很多都是免费的。你下载的应用软件越多，你的 iPhone 能做到的事情就会更多。你也就能用你的 iPhone 做更多事情。每次访问 App Store 都会为你带来无限可能性。 <br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6HM0rH3CjMyczdwI.jpg\" height=\"311\" border=\"0\" width=\"490\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/axOBZ6BjSFAomxiO.jpg\" height=\"69\" border=\"0\" width=\"70\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">AirPlay，从小屏幕搬上大屏幕。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">有了 AirPlay，你可以把你 iPhone 上的内容通过 Apple TV 无线传输到你 HDTV 和音箱。使用 AirPlay 视频镜像功能可以将你 iPhone 上出现的一切呈现在你的 HDTV 上。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/oUlTwzdM68hftguA.jpg\" height=\"380\" border=\"0\" width=\"520\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6mj8L8HXA8YLOFzF.jpg\" height=\"69\" border=\"0\" width=\"69\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">AirPrint，每一次打印都无线洒脱。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">用你的 iPhone 可以通过 WLAN 直接打印你的电子邮件、照片、网页和文档。不必下载软件，不必安装驱动程序，也无需连接线缆。只要在 iPhone 上轻点几下，你就能将屏幕上的内容变成手中的打印件。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/okAIluhDm41WNLJ1.jpg\" height=\"411\" border=\"0\" width=\"532\" /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/mDZxQCXQwfyRey5o.jpg\" height=\"67\" border=\"0\" width=\"69\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">内置应用软件，几乎无所不能，你也能。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">在 iPhone 4S 上，你可以用超凡的方式完成每天必做的事，拍摄令人惊叹的照片和 HD 高清视频，用 FaceTime 与你的朋友和家人面对面，用 Retina 显示屏浏览网页，查看电子邮件、发送信息、设置提醒、查看日历，以及更多。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/x1Rzh2msNI3qOYJ9.jpg\" height=\"400\" border=\"0\" width=\"670\" /></div></td></tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><span style=\"font-family:\'微软雅黑\';font-size:16px;color:#000000;PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 7px\"><strong>iPhone4S FAQ:</strong></span></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px\"><p>1、俺在XX市XX县XX乡XX村，能买iPhone给俺们村花当聘礼么？</p><p>KFMM：iPhone4S合约计划支持购买的省市在商品介绍中有详细介绍，请用户详细了解后下单；另裸机购买不会存在合约计划的地域限制，超出合约计划购买地域的用户可以放心购买。</p><p>2、俺在XX市XX县XX乡XX村，能买iPhone给OO市OO县OO乡OO村的村花当聘礼么？</p><p>KFMM：用户选号入网的号卡归属地必须与收货地址在同一城市，由于运营商相关规定，京东商城暂不支持跨区配送。</p><p>3、iPhone4S用的是大卡还是小卡啊？要自备剪刀剪卡么？还是用菜刀切？</p><p>KFMM：iPhone4S需使用小卡，京东商城会优先为用户发送小卡，若小卡发送完，烦请收到大卡的用户自行去当地联通营业厅换取小卡。</p><p>4、国际通用问题，有发票咩？</p><p>KFMM：购买裸机/购机入网送话费的iPhone4S由京东商城开具随订单发货；以预存话费送手机（0元购机）方式购买iPhone4S的购机发票由运营商提供。部分省市京东商城会为运营商代打发票，与手机一同配送；若您未收到发票，烦请携带所需单据与证件去当地联通营业厅打印发票（具体省市情况详见商品介绍中的购买须知）。</p><p>5、套餐返的钱啥时候能返？不会拖欠吧？</p><p>KFMM：用户选定套餐入网后，套餐返还费用将在购机后的次次月开始生效。</p><p>6、木有乱收费吧？</p><p>KFMM：各地市有可能另收取开户预存款（即时到账话费）与USIM卡费，具体费用详见商品购买下单页面。</p><p>7、联通定制机和我八字不合咋办？</p><p>KFMM：iPhone4S是联通合约机，并不是联通定制机，没有联通定制软件，请用户周知。</p></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><table class=\"               \" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g5/M01/00/14/rBEIDE-9oR0IAAAAAAAZHgfe-xAAAAH7gP_1qgAABk2620.gif\" /></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/11/18/rBEhU1LV5PwIAAAAAADSDnx4PaoAAH74gCm6PEAANIm499.jpg\" /></td></tr></tbody></table></td></tr><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table></td></tr></tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('983248', '<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M06/14/0F/rBEhVlJWDZQIAAAAAAIWcbvmnQAAAD_3QFu9NAAAhaJ836.png\" width=\"750\" height=\"366\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td>&nbsp; </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp; </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"379\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g13/M01/0F/0E/rBEhU1JWDbwIAAAAAAGcOSkKhhwAAD6WQIJIRkAAZxR419.png\" width=\"318\" height=\"332\" /> \n    </div></td> \n   <td width=\"371\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: normal; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>风潮设计，乐趣十足</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>诺基亚107拥有亮丽的1.8英寸彩色屏幕，外观精美，设计简洁巧妙，有色彩鲜艳的可更换外壳可供选择。包括红色、黑色。</p> \n     <p><br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t547/74/638422625/72745/6c5b21b9/547825c3Nc480607f.jpg\" width=\"750\" height=\"326\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t523/247/646132130/49298/c6548a17/547825d6N64236a05.jpg\" width=\"750\" height=\"317\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"379\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p><br /> 超长待机，功能齐全</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>诺基亚107内置了丰富的功能：语音时钟、FM收音机、MP3播放器和免费游戏，功能齐全，双卡双待，价格适中。配备长效电池，让你随时娱乐，享受其中。</p> \n     <p><br /> <br /> </p> \n    </div></td> \n   <td width=\"371\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/14/0F/rBEhVVJWDk4IAAAAAAF_yyaTxgAAAD_3wLrHfkAAX_j129.png\" width=\"289\" height=\"310\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g15/M09/0E/0F/rBEhWFJWDoMIAAAAAAHM2erwUesAAD9fwGButAAAczx753.png\" width=\"749\" height=\"344\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('983252', '<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M06/14/0F/rBEhVlJWDZQIAAAAAAIWcbvmnQAAAD_3QFu9NAAAhaJ836.png\" width=\"750\" height=\"366\" alt=\"\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"379\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g13/M01/0F/0E/rBEhU1JWDbwIAAAAAAGcOSkKhhwAAD6WQIJIRkAAZxR419.png\" width=\"318\" height=\"332\" alt=\"\" /> \n    </div></td> \n   <td width=\"371\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: normal; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>风潮设计，乐趣十足</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>诺基亚107拥有亮丽的1.8英寸彩色屏幕，外观精美，设计简洁巧妙，有色彩鲜艳的可更换外壳可供选择。包括红色、黑色。</p> \n     <p><br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t547/74/638422625/72745/6c5b21b9/547825c3Nc480607f.jpg\" width=\"750\" height=\"326\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t523/247/646132130/49298/c6548a17/547825d6N64236a05.jpg\" width=\"750\" height=\"317\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"379\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p><br /> 超长待机，功能齐全</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>诺基亚107内置了丰富的功能：语音时钟、FM收音机、MP3播放器和免费游戏，功能齐全，双卡双待，价格适中。配备长效电池，让你随时娱乐，享受其中。</p> \n     <p><br /> <br /> </p> \n    </div></td> \n   <td width=\"371\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/14/0F/rBEhVVJWDk4IAAAAAAF_yyaTxgAAAD_3wLrHfkAAX_j129.png\" width=\"289\" height=\"310\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g15/M09/0E/0F/rBEhWFJWDoMIAAAAAAHM2erwUesAAD9fwGButAAAczx753.png\" width=\"749\" height=\"344\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('983253', '<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M06/14/0F/rBEhVlJWDZQIAAAAAAIWcbvmnQAAAD_3QFu9NAAAhaJ836.png\" width=\"750\" height=\"366\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td>&nbsp; </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp; </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"379\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g13/M01/0F/0E/rBEhU1JWDbwIAAAAAAGcOSkKhhwAAD6WQIJIRkAAZxR419.png\" width=\"318\" height=\"332\" /> \n    </div></td> \n   <td width=\"371\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: normal; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>风潮设计，乐趣十足</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>诺基亚107拥有亮丽的1.8英寸彩色屏幕，外观精美，设计简洁巧妙，有色彩鲜艳的可更换外壳可供选择。包括红色、黑色。</p> \n     <p><br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t547/74/638422625/72745/6c5b21b9/547825c3Nc480607f.jpg\" width=\"750\" height=\"326\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t523/247/646132130/49298/c6548a17/547825d6N64236a05.jpg\" width=\"750\" height=\"317\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"379\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p><br /> 超长待机，功能齐全</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>诺基亚107内置了丰富的功能：语音时钟、FM收音机、MP3播放器和免费游戏，功能齐全，双卡双待，价格适中。配备长效电池，让你随时娱乐，享受其中。</p> \n     <p><br /> <br /> </p> \n    </div></td> \n   <td width=\"371\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/14/0F/rBEhVVJWDk4IAAAAAAF_yyaTxgAAAD_3wLrHfkAAX_j129.png\" width=\"289\" height=\"310\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g15/M09/0E/0F/rBEhWFJWDoMIAAAAAAHM2erwUesAAD9fwGButAAAczx753.png\" width=\"749\" height=\"344\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('983521', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t649/174/818431497/1139051/f5c020f1/548adfe9N6b573b34.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t700/99/139660516/1267016/341621db/548adff6N1156f4d2.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">远在天边，如在身边</div>\n<div class=\"formwork_text\"><br>全新视频通话软件\n<br>联想weaver视频通话软件，让沟通无界有趣。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/12/1D/rBEhVlJHuIcIAAAAAAIiGerCD8AAADscwMG6KkAAiIx930.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">绚丽高清大屏</div>\n<div class=\"formwork_text\"><br>5英寸1080P高清屏幕&mdash;全高清屏幕，无论是上网浏览信息、看高清视频还是玩画面绚丽的大型游戏，都能带来绝对畅快、细腻的视觉感受\n<br>第三代康宁大猩猩玻璃&mdash;超耐磨的大猩猩玻璃，完全不怕指甲、钥匙等硬物划伤，全方位保护手机屏幕安全</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/12/1D/rBEhV1JHwjcIAAAAAAFdh8bx5wwAADskwBValwAAV2f661.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">拍照配置</div>\n<div class=\"formwork_text\"><br>1300万像素主摄像头&mdash;1300万像素的照片可以打印出3米&times;2米的海报，完全取代卡片机。随时记录生活的点点滴滴，保留精彩瞬间，拍摄更多好照片\n<br>500万像素\n超大广角前置摄像头&mdash;拥有84&deg;超大广角的500万像素前置摄像头，不仅可以完全容纳您的小伙伴们，还能拍出来更清晰的照片，让聚会自拍不再是难题\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/17/0D/rBEhV1Jozl4IAAAAAAC7p8_oE2IAAEk7gAUaoIAALu_785.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">专业拍照软件</div>\n<div class=\"formwork_text\"><br>画中画&mdash;主摄像头和前置摄像图各拍摄一张照片，组合在一起，有趣有创意\n<br>超级夜景&mdash;大幅度提升画面亮度，并能减少画面噪点，拍出清晰明亮的夜景照片\n<br>美颜自拍&mdash;内置美颜自拍功能，操作简单，实用，效果好</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/0C/1D/rBEhWlJHv8sIAAAAAAIcnanKbBAAADqKwPJV64AAhy1291.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('985058', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/39/738179432/99395/12517b15/5396bb12N6f50b7ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">派信智能手表手机</div>\n<div class=\"formwork_text\">   集智能手表、迷你手机、蓝牙拨号器与一体，同时具备MP3、MP4、录音、收音机、防丢失等实用功能，多种佩戴方式适合各类人群，是运动健身、时尚耍酷、挣脱大屏、解放双手的必备利器，一机多用，值得拥有！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/0E/13/rBEhWlJWeM4IAAAAAAN825oDRFwAAD_LAII4xoAA3zz509.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">三大功能集中一身：</div>\n<div class=\"formwork_text\">   她是一部智能腕表，与智能机蓝牙连接后可同步通信录、通话记录、Gmail新邮件提示、日历上的重要提示，让工作生活更轻松更有效率； 她是一部时尚迷你手机，放入标准SIM卡就是一部手机，周末休闲、户外运动、轻薄短小方便携带； 她是一部高端蓝牙拨号器，与智能机蓝牙连接后可直接通过WO1控制智能机拨打、接听电话、收发短信，便捷无辐射，再也不需要急急忙忙掏大屏手机。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/14/13/rBEhV1JWeSIIAAAAAAR2taNTisIAAEBkAEdUZ8ABHbN909.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/0F/16/rBEhWFJeInIIAAAAAAZSw1dXhaoAAEMuQBLi_gABlLb037.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/0F/1A/rBEhVFJWeXsIAAAAAAUzN9dByvYAAD-8wEuqwEABTNP316.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/0E/13/rBEhWFJWeZ0IAAAAAALpPoOXRxQAAD_MQJVvgwAAulW862.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">   收音机：内置FM收音机功能，插入耳机即可使用，关闭屏幕收听更省电； 录音机：体积小巧便于携带、适合任意场合使用； MP3功能：雅马哈的解码芯片、内建4G内存，约可储存1200首MP3歌曲，标配高保真可调音量Mic耳机; 电子书、MP4、支持多种图片格式、时钟、短信通讯录同步功能等等。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/0E/13/rBEhWVJWeh4IAAAAAAWSQfjUgAoAAD_MgGtAOgABZJZ198.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/0F/1A/rBEhVFJWemIIAAAAAAQcZ8H7tAMAAD-9wEi3ocABBx_805.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">NanoSmart五种时钟界面，不论你有何种需求，总有一款适合你，满足您的不同需求。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/14/13/rBEhVlJWeowIAAAAAAImi0G4FCkAAEBlQEczI4AAiaj379.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">派信NanoSmart三个主界面菜单介绍：</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/0E/13/rBEhWFJWeqsIAAAAAAP-1OJbjOsAAD_MwD9amkAA_7s626.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/0E/13/rBEhWVJWetUIAAAAAACC_zGI2X0AAD_NAMO3-MAAIMX915.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">   WO1是由美国研发、台湾设计，通过全方位的完整测试的一款多功能产品，整合手机、智能手表、蓝牙拨号器功能与一体的全新设计，尺寸小巧、外观时尚美观、方便携带，是我们工作、旅行、运动的最佳伙伴。 </div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"附件清单\">\n   <div class=\"formwork_bt_dz\">\n    <span>附件清单</span>\n    <span class=\"s2\">Accessories</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">产品标准配件包含：耳机、表带、背夹、数据线、说明书和保修卡。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/14/13/rBEhVVJWewoIAAAAAAIQQ9qp6lcAAEBlgO3ssoAAhBb384.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"使用说明\">\n   <div class=\"formwork_bt_dz\">\n    <span>使用说明</span>\n    <span class=\"s2\">Instructions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">   派信NanoSmart配有多种配件支持各种佩戴方式，可以当手表带，可以夹在腰带、皮包、外衣口袋，也可以用挂绳挂在胸前，适合多种人群及不同场合，时刻让您与众不同。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/0F/1A/rBEhUlJWezoIAAAAAAWddDMnPM0AAD--QGbKFQABZ2M752.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/0E/13/rBEhWVJWe14IAAAAAAayuGcOopkAAD_NgC4P0EABrLQ621.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/17/12/rBEhVlJp50IIAAAAAAXETQl7PMUAAEm6QNZ0foABcRl590.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">   派信NanoSmart的短信同步功能需要插入SIM卡，并且需要安装官方apk软件。 同步Gmail邮件、同步日历行程功能，需要安装官方apk。 apk软件下载地址为派信官网：http://www.pisin.com。 您也可以扫描下面的二维码进行下载。 注：此APK支持Android2.2及以上版本、WO1无外放功能通话需使用有线耳机、蓝牙耳机或WO1专用表带</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/0F/1C/rBEhUlJXUc8IAAAAAADhuPVbpLUAAD_rQEmk6QAAOHQ903.jpg\" /></div>\n</div></div>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('985059', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/39/738179432/99395/12517b15/5396bb12N6f50b7ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">派信智能手表手机</div>\n<div class=\"formwork_text\">   集智能手表、迷你手机、蓝牙拨号器与一体，同时具备MP3、MP4、录音、收音机、防丢失等实用功能，多种佩戴方式适合各类人群，是运动健身、时尚耍酷、挣脱大屏、解放双手的必备利器，一机多用，值得拥有！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/0E/13/rBEhWFJWc0kIAAAAAAN825oDRFwAAD_FAC_5k4AA3zz920.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">三大功能集中一身：</div>\n<div class=\"formwork_text\">   她是一部智能腕表，与智能机蓝牙连接后可同步通信录、通话记录、Gmail新邮件提示、日历上的重要提示，让工作生活更轻松更有效率； 她是一部时尚迷你手机，放入标准SIM卡就是一部手机，周末休闲、户外运动、轻薄短小方便携带； 她是一部高端蓝牙拨号器，与智能机蓝牙连接后可直接通过WO1控制智能机拨打、接听电话、收发短信，便捷无辐射，再也不需要急急忙忙掏大屏手机。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/14/13/rBEhVlJWc4UIAAAAAAR2taNTisIAAEBdgOcqa0ABHbN970.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/0F/16/rBEhWVJeIZIIAAAAAAZSw1dXhaoAAEMtgHAR8UABlLb703.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/0F/1A/rBEhU1JWdE0IAAAAAAUzN9dByvYAAD-2gJnjF8ABTNP582.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/0E/13/rBEhWlJWdHkIAAAAAALpPoOXRxQAAD_GAGqcLcAAulW465.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">   收音机：内置FM收音机功能，插入耳机即可使用，关闭屏幕收听更省电； 录音机：体积小巧便于携带、适合任意场合使用； MP3功能：雅马哈的解码芯片、内建4G内存，约可储存1200首MP3歌曲，标配高保真可调音量Mic耳机; 电子书、MP4、支持多种图片格式、时钟、短信通讯录同步功能等等。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/14/13/rBEhV1JWdMMIAAAAAAWSQfjUgAoAAEBfANqq7UABZJZ160.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/0E/13/rBEhWlJWdV0IAAAAAAQcZ8H7tAMAAD_HQLF1AEABBx_299.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">NanoSmart五种时钟界面，不论你有何种需求，总有一款适合你，满足您的不同需求。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/0F/1A/rBEhU1JWdYgIAAAAAAImi0G4FCkAAD-4QBAOXAAAiaj961.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">派信NanoSmart三个主界面菜单介绍：</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/14/13/rBEhVlJWdcwIAAAAAAP-1OJbjOsAAEBgQAztBsAA_7s509.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/0E/13/rBEhWFJWdgYIAAAAAACC_zGI2X0AAD_IACibmUAAIMX371.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">WO1是由美国研发、台湾设计，通过全方位的完整测试的一款多功能产品，整合手机、智能手表、蓝牙拨号器功能与一体的全新设计，尺寸小巧、外观时尚美观、方便携带，是我们工作、旅行、运动的最佳伙伴。 </div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"附件清单\">\n   <div class=\"formwork_bt_dz\">\n    <span>附件清单</span>\n    <span class=\"s2\">Accessories</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">产品标准配件包含：耳机、表带、背夹、数据线、说明书和保修卡。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/0F/1A/rBEhUlJWdksIAAAAAAIQQ9qp6lcAAD-5AEd3mUAAhBb927.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"使用说明\">\n   <div class=\"formwork_bt_dz\">\n    <span>使用说明</span>\n    <span class=\"s2\">Instructions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">   派信NanoSmart配有多种配件支持各种佩戴方式，可以当手表带，可以夹在腰带、皮包、外衣口袋，也可以用挂绳挂在胸前，适合多种人群及不同场合，时刻让您与众不同。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/14/13/rBEhVVJWdoUIAAAAAAWddDMnPM0AAEBhAN1QvMABZ2M660.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/0E/13/rBEhWFJWdq8IAAAAAAayuGcOopkAAD_IwDuTnYABrLQ618.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/17/12/rBEhVlJp5LcIAAAAAAXETQl7PMUAAEm3AMAZoMABcRl813.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">   派信NanoSmart的短信同步功能需要插入SIM卡，并且需要安装官方apk软件。 同步Gmail邮件、同步日历行程功能，需要安装官方apk。 apk软件下载地址为派信官网：http://www.pisin.com。 您也可以扫描下面的二维码进行下载。 注：此APK支持Android2.2及以上版本、WO1无外放功能通话需使用有线耳机、蓝牙耳机或WO1专用表带</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/14/15/rBEhV1JXUjEIAAAAAADhuPVbpLUAAECTAOJMzwAAOHQ268.jpg\" /></div>\n</div></div>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('988634', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t538/147/1112391472/288130/4fc2fe58/54af3347N8ecc827c.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t745/304/439205858/206186/949ff25f/54af3348Na5888c2b.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t769/316/437496503/307480/f0743b68/54af3349Nbb13a5d1.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t715/259/413580713/306413/df71b98b/54af3349N3f41817b.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t721/294/421118306/242169/9019bc1/54af334aN2dba48da.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t529/169/1135495028/216124/d1eeef02/54af334bNed31f34b.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('988753', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/00/02/rBEhVVKAsQEIAAAAAATC3_pM2UgAAFgiwPlOugABML3601.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/0D/09/rBEhVFJCdDEIAAAAAAGUDmhm1c8AADfiAFdKH8AAZQm652.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br>为女性用户量身打造的时尚Ring设计，电镀工艺机身，更显简洁圆润，细节之处彰显你的时尚特质。\n<br>9.9mm纤薄机身，精致灵巧，为你而生。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/00/02/rBEhVVKAsUIIAAAAAAE4Oi6R9s4AAFgjAJJp9cAAThS144.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br>为女性用户量身打造的白、粉两种机身配色，配合圆润纤巧的机身，打造公主般的甜美可爱，让你show出不一样的自己。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/12/03/rBEhVlJCgAMIAAAAAAFfIDBpKoEAADiUQBZrjsAAV84490.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4.5英寸IPS高清炫屏，色彩还原饱满真实，可视角度大。超快响应速度，画面流畅不卡顿，动态图像表现更出色，让你随时随地尽享震撼的视觉体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/15/0A/rBEhWlKAso8IAAAAAAGc5NZ8cWkAAFX7gMj6EMAAZz8719.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">内置了两款精心设计的可爱主题，并有多种过场动画特效随心选择，享受女生专属主题的乐趣。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/04/13/rBEhU1KAsp4IAAAAAAIKLQ799gIAAFXjQOJkfUAAgpF002.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">内置多宝盒女性工具箱，爱时尚、爱生活、爱社交三大板块，把时尚女生喜爱的时尚、社交、美食、网购、星座等热门应用一网打尽，一键进入掌上时尚生活。独有的节日自动提醒应用，为你记录并提醒每一个重要的时刻。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/15/0A/rBEhWlKAsroIAAAAAAGBGBTuWtIAAFX7wA0c0EAAYEw490.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/00/02/rBEhVlKAs2oIAAAAAAf9WCf3W3MAAFgkAPuNeoAB_1w279.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('988833', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M08/15/08/rBEhVlJbjjEIAAAAAAJ3wkkPmYYAAEJvQJ-R3oAAnfa300.png\" width=\"750\" height=\"365\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td> </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"382\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>风潮设计，随时抓拍</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>诺基亚108拥有亮丽的1.8英寸彩色屏幕，外观精美，设计简洁巧妙，小巧机身便于携带。更有色彩鲜艳的可更换外壳可供选择，扮亮你的时尚生活。并配有精巧摄像头，无论拍照还是摄像，让你随时捕获心动时刻。</p> \n     <p><br /> </p> \n    </div></td> \n   <td width=\"368\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M0A/15/08/rBEhVVJbjkEIAAAAAAFspO4J-v4AAEJvgBnInUAAWy8761.png\" width=\"310\" height=\"324\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"380\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/1A/03/rBEhV1J5p6YIAAAAAAIsQKnp1JsAAFGSQF6xXMAAixY761.png\" width=\"304\" height=\"320\" /> \n    </div></td> \n   <td width=\"370\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p><br /> 做好准备，随时享受音乐</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用内置调频收音机和音乐播放器，搭配多达32GB的可扩展存储卡，让您可以在诺基亚108上任意收听所有喜爱的音乐。利用手机随附的耳机，让你沉浸在音乐的世界中。</p> \n     <p><br /> <br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t577/176/367682614/99157/f90c9cc7/54782202N4d1aec5c.jpg\" width=\"750\" height=\"249\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t607/348/622104246/80919/f4e7ca3a/5478214bNc0135f12.jpg\" width=\"750\" height=\"299\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"382\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用快享，随时和朋友快速分享</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用“快享”与其他支持蓝牙功能的手机快速分享图片、视频和联系人。无需设置或配对，只需选择“快享”，轻轻点击即可与其他手机连接。</p> \n     <p><br /> </p> \n    </div></td> \n   <td width=\"368\"> \n    <div align=\"center\"></div> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/16/04/rBEhVlJgq3sIAAAAAAFbKEQ9FVQAAEU2ABcnGsAAVtA532.png\" width=\"273\" height=\"308\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t544/200/614866262/47936/6e0021b1/54782280N9e3382da.jpg\" width=\"750\" height=\"334\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('988834', '<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M08/15/08/rBEhVlJbjjEIAAAAAAJ3wkkPmYYAAEJvQJ-R3oAAnfa300.png\" width=\"750\" height=\"365\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td>&nbsp; </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"382\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>风潮设计，随时抓拍</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>诺基亚108拥有亮丽的1.8英寸彩色屏幕，外观精美，设计简洁巧妙，小巧机身便于携带。更有色彩鲜艳的可更换外壳可供选择，扮亮你的时尚生活。并配有精巧摄像头，无论拍照还是摄像，让你随时捕获心动时刻。</p> \n     <p><br /> </p> \n    </div></td> \n   <td width=\"368\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M0A/15/08/rBEhVVJbjkEIAAAAAAFspO4J-v4AAEJvgBnInUAAWy8761.png\" width=\"310\" height=\"324\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"380\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/1A/03/rBEhV1J5p6YIAAAAAAIsQKnp1JsAAFGSQF6xXMAAixY761.png\" width=\"304\" height=\"320\" /> \n    </div></td> \n   <td width=\"370\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p><br /> 做好准备，随时享受音乐</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用内置调频收音机和音乐播放器，搭配多达32GB的可扩展存储卡，让您可以在诺基亚108上任意收听所有喜爱的音乐。利用手机随附的耳机，让你完全沉浸在音乐的世界中。</p> \n     <p><br /> <br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t577/176/367682614/99157/f90c9cc7/54782202N4d1aec5c.jpg\" width=\"750\" height=\"249\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t607/348/622104246/80919/f4e7ca3a/5478214bNc0135f12.jpg\" width=\"750\" height=\"299\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"382\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用快享，随时和朋友快速分享</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用“快享”与其他支持蓝牙功能的手机快速分享图片、视频和联系人。无需设置或配对，只需选择“快享”，轻轻点击即可与其他手机连接。</p> \n     <p><br /> </p> \n    </div></td> \n   <td width=\"368\"> \n    <div align=\"center\"></div> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/16/04/rBEhVlJgq3sIAAAAAAFbKEQ9FVQAAEU2ABcnGsAAVtA532.png\" width=\"273\" height=\"308\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t544/200/614866262/47936/6e0021b1/54782280N9e3382da.jpg\" width=\"750\" height=\"334\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('989026', '	<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/15/09/rBEhVlJbqFsIAAAAAABKdND62IgAAEKQQGJ5qMAAEqM426.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/15/09/rBEhVVJbqG4IAAAAAAIZ6ev1jHUAAEKQgG39f4AAhoB843.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">21M极速网络体验</div><div class=\"formwork_text\"><br />支持联通极速3G网络，手机上网最快可达21M，告别等待，精彩一触即发。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/15/0C/rBEhV1JcmvwIAAAAAAS0zLjacoUAAELfwGinvMABLTk465.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">4.0英寸高清大屏</div><div class=\"formwork_text\"><br />完美尺寸，舒适握感，主流大屏放大你的视界，触动智能生活新体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/316/526874462/264265/5301e135/546f207cN0f69e0eb.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">双核1.3GHz高速CPU</div><div class=\"formwork_text\"><br />双核处理能力加倍，带来酣畅淋漓的应用感受，让你尽享先人一步。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/10/13/rBEhU1Jcmz8IAAAAAAKeEFGs674AAEI4QC_WQwAAp4o115.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">双卡双待</div><div class=\"formwork_text\"><br />支持WCDMA+GSM，两个号码同时在线，娱乐工作间轻松游走。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/0F/0D/rBEhWFJcm1IIAAAAAALWeFyrj8UAAEJHAJZwdQAAtaQ705.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">Android 4.2智能操作系统</div><div class=\"formwork_text\"><br />最新安卓操作系统，全景拍照、无线显示共享、手势放大缩小屏幕，更多惊喜等你发现。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/0F/0D/rBEhWlJcm2IIAAAAAAWdOwg3jToAAEJHQC5xgoABZ1T453.png\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/15/0C/rBEhV1Jcm3EIAAAAAABVXfixY_MAAELgAEXhZwAAFV1807.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('990723', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/241/2436189507/130679/f6c59964/53cf4f2bN0ea94880.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/363/903946167/128623/9a9b7820/53f30570N9ee91e69.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/15/1C/rBEhV1JfWAYIAAAAAAFHetbqcLkAAERzALYgSIAAUeS724.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/0F/1D/rBEhWVJfWEYIAAAAAACc_MQ3A2EAAEPagMOAdIAAJ0U637.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">开放式系统的Android 4.0系统，保留了安卓系统的开放式属性，能兼容绝大多数安卓APK软件,功能丰富，操作流畅。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/0F/1D/rBEhWlJfWPUIAAAAAAF692c-pi4AAEPbgElQb0AAXsP537.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/0F/1D/rBEhWVJfWQkIAAAAAAFO8jlUL7gAAEPbwH5lA8AAU8K637.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">内置wifi模块，摆脱无线网卡和网线束缚，还你一面干净整洁的电视墙！内置无线AP功能，在连接网线后，还可以把电视当做无线路由发射wifi信号，手机、PAD联网更方便。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/11/03/rBEhVFJfWV8IAAAAAAEgOZTgJZwAAEPNAKLb5sAASBR897.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">全功能的chrome浏览器，支持FLASH和HTML5，您可以直接在优酷土豆在线观看视频，给你像电脑一样的畅爽浏览感受！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/0F/1D/rBEhWFJfWb0IAAAAAADi_yPRZSEAAEPcgKye8sAAOMX855.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">TCL独有采用自然光技术专利，将容易导致人眼疲劳的人造线偏振光转化成舒适护眼的圆偏振光，保证画质清晰，亮度自然不伤眼。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/15/1D/rBEhV1JfWeEIAAAAAAEmu5pFloMAAER1gI7pDQAASbT893.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">TCL独有鹦鹉螺音响，应用了隐形磁悬浮专利技术和气悬浮处理技术，超薄防振重低音音箱单元，音效亮丽清脆，立体饱满。精巧纤薄的设计，精密的防共振单元，让机体在音效表现上也相当出众。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/0F/1D/rBEhWVJfYWgIAAAAAAC7Ojrrz_EAAEPkwE6FjsAALtS979.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/15/1D/rBEhV1JfYbEIAAAAAAB9Y2mQV3wAAER-QKbTaUAAH17574.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/15/1D/rBEhVlJfYcQIAAAAAABlj1zNLAcAAER-gC8VcsAAGWn193.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/0F/1D/rBEhWFJfYeYIAAAAAAA_wy0z3IwAAEPlQGrGZgAAD_b256.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/15/1F/rBEhWlKFhPUIAAAAAAD8N8_wCZkAAFgFAOurfcAAPxP553.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/18/03/rBEhWFKTDBsIAAAAAAS4AyEDxAUAAF6vAEkj5QABLgb516.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0F/1D/rBEhWFJfYhUIAAAAAAEMJKOe0VUAAEPlgIBIq8AAQw8632.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/03/01/rBEhVVKUOGcIAAAAAABnRBb8XQgAAGFgAOIAbEAAGdc953.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/03/01/rBEhVlKUOHQIAAAAAAJLNaqgdn4AAGFgQMQ5FIAAktN798.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/03/01/rBEhV1KUOH8IAAAAAACOKdqbt7IAAGFggGsF_4AAI5B636.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/07/12/rBEhVFKUOIsIAAAAAAGIw0Pa5VIAAF8dAMb59EAAYjb232.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/18/09/rBEhWFKUOJUIAAAAAAEmqPHIi7kAAF83gA2licAASbA818.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/18/09/rBEhWVKUOKEIAAAAAAE1aRcf0ZgAAF83gIqGFoAATWB881.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/07/12/rBEhUlKUOK0IAAAAAAFwBSJeP5IAAF8dQFDCjAAAXAd637.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/07/12/rBEhVFKUOLkIAAAAAACvnfHVcJkAAF8dQLhEOwAAK-1310.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/07/12/rBEhUlKUOMgIAAAAAAFpN2gXzksAAF8dgGxijUAAWlP051.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('990724', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/124/2364943169/130679/f6c59964/53cf4edeN3dfae333.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/363/903946167/128623/9a9b7820/53f30570N9ee91e69.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/1B/13/rBEhU1Mes4AIAAAAAANwANeK0DIAAJ25wI9kN4AA3AY606.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/0C/03/rBEhWlMes7MIAAAAAAClAIY4KnsAAJ0yANUqOMAAKUY482.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">开放式系统的Android 4.0系统，保留了安卓系统的开放式属性，能兼容绝大多数安卓APK软件,功能丰富，操作流畅。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/16/1C/rBEhVVMes-kIAAAAAAP3pdWfsiEAAJ9ngNEL1oAA_e9755.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/0C/03/rBEhWVMes_kIAAAAAANMlelT0i4AAJ0zAOhkFsAA0yt851.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">内置wifi模块，摆脱无线网卡和网线束缚，还你一面干净整洁的电视墙！内置无线AP功能，在连接网线后，还可以把电视当做无线路由发射wifi信号，手机、PAD联网更方便。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/1B/13/rBEhU1MetBwIAAAAAAL4TW2JTAUAAJ27wAPCnMAAvhl169.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">全功能的chrome浏览器，支持FLASH和HTML5，您可以直接在优酷土豆在线观看视频，给你像电脑一样的畅爽浏览感受！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/0C/04/rBEhWVMetD8IAAAAAAIOyxfXzDwAAJ0zwPb-hgAAg7j180.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">TCL独有采用自然光技术专利，将容易导致人眼疲劳的人造线偏振光转化成舒适护眼的圆偏振光，保证画质清晰，亮度自然不伤眼。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/1B/13/rBEhU1MetGIIAAAAAAMNGQep0XoAAJ29AChCvoAAw0x700.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">TCL独有鹦鹉螺音响，应用了隐形磁悬浮专利技术和气悬浮处理技术，超薄防振重低音音箱单元，音效亮丽清脆，立体饱满。精巧纤薄的设计，精密的防共振单元，让机体在音效表现上也相当出众。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/16/1C/rBEhVVMetKoIAAAAAAKh23M7GYcAAJ9pwCZ2WAAAqHz734.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/0C/04/rBEhWFMetNYIAAAAAADTWAEwLGkAAJ01gCzlXcAANNw375.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0C/04/rBEhWFMetN8IAAAAAABrqXxw-oMAAJ01wFQCBsAAGvB190.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"附件清单\">\n   <div class=\"formwork_bt_dz\">\n    <span>附件清单</span>\n    <span class=\"s2\">Accessories</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/1B/13/rBEhU1MetRQIAAAAAAJ_vb9TSAcAAJ29gD-SkgAAn_V523.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/1B/13/rBEhUlMetU8IAAAAAALBeWLcw2gAAJ2-wCmw5UAAsGR130.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/16/1C/rBEhVlMetVgIAAAAAACOKdqbt7IAAJ9qABCwt0AAI5B932.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/16/1C/rBEhV1MetWIIAAAAAAGIw0Pa5VIAAJ9qAN1NV0AAYjb219.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/16/1C/rBEhVVMetWwIAAAAAAEmqPHIi7kAAJ9qQMyCSUAASbA456.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/16/1C/rBEhVVMetXcIAAAAAAE1aRcf0ZgAAJ9qgI0AoIAATWB816.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/16/1C/rBEhVVMetYEIAAAAAAFwBSJeP5IAAJ9qwFJzQcAAXAd359.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/16/1C/rBEhVVMetYoIAAAAAACvnfHVcJkAAJ9rAARyMgAAK-1452.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/16/1C/rBEhVlMetZQIAAAAAAFpN2gXzksAAJ9rAPrTLIAAWlP793.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('997643', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t544/245/283988485/297169/843dd719/545c2db8N417ea687.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t637/15/297444059/180941/4bfc0785/545c2db8N2f065f48.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t514/69/308016193/428875/2a541de5/545c2db8N79b0cc4d.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t565/169/314967458/254532/622c20a8/545c2db9N000c9f17.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t496/204/295114234/309342/e456d062/545c2db9N7efe96bf.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t604/228/293707734/278988/a6c2d9d4/545c2dbaNd9e9987e.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t577/33/37599194/315627/b1b26ff2/545c2dbaN0682c5a1.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t550/108/458086457/335527/52f1094/545c2dbbNc8b5ecc6.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t673/359/292816343/96563/7c093ff4/545c2dbbNdb7d390b.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t640/5/305195735/255837/d40f3bca/545c2dbbN84a9df68.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t541/32/307709516/58106/1d57d707/545c2dbbNd016240c.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t619/340/297958186/62800/437230cc/545c2dbcNce1985e1.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t631/288/294127182/53092/b3d7d302/545c2dbcN1cffd99f.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('997966', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/11/01/rBEhWFJnLhkIAAAAAAC3Gn6PV9gAAEdlQLuN7gAALcy347.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M06/17/02/rBEhV1JnMMAIAAAAAAA9Kqx7UYgAAEgpgDrgWAAAD1C566.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">风潮设计，乐趣十足</p><p class=\"formwork_titleleft2\">诺基亚 106 拥有亮丽的 1.8 英寸彩色屏幕，外观精美，设计简洁巧妙，有色彩鲜艳的可更换外壳可供选择。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">超长待机，娱乐随时</p><p class=\"formwork_titleleft2\">内置 FM 收音机，让你随时娱乐，享受其中。配备长效电池，可为您提供长达 5.5 小时的通话时间，待机时间可达 30 天，是您备用手机的最佳选择。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M06/17/02/rBEhVlJnMM8IAAAAAABOm92nmNIAAEgpgNxo1kAAE6z814.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M07/11/01/rBEhWVJnMN0IAAAAAAA8izVH9jcAAEdngCluoUAADyj528.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">防尘键盘，经久耐用</p><p class=\"formwork_titleleft2\">配有防水溅防尘键盘，有效隔离粉尘，键盘上的字符永不退色脱落，始终操作顺畅；整体式键盘设计更加经久耐用。</p></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/12/09/rBEhU1JnMTwIAAAAAADbt0xHxioAAEeCQDR2FEAANvP526.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/17/02/rBEhVVJnLnUIAAAAAACHWW2oo_wAAEgoAFF2_UAAIdx614.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('997967', '<div class=\"content_tpl\">\n <div class=\"formwork_bt\">\n  <div class=\"formwork_bt_dz\">\n   <span>产品信息</span>\n   <span class=\"s2\">Product Information</span>\n  </div>\n </div>\n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <div align=\"center\">\n    <img src=\"http://img20.360buyimg.com/vc/g15/M08/11/01/rBEhWFJnLhkIAAAAAAC3Gn6PV9gAAEdlQLuN7gAALcy347.jpg\" />\n   </div> \n  </div> \n </div>\n <div class=\"formwork_bt\">\n  <div class=\"formwork_bt_dz\">\n   <span>产品特色</span>\n   <span class=\"s2\">Selling Point</span>\n  </div>\n </div>\n <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\"> \n  <tbody>\n   <tr> \n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M06/17/02/rBEhV1JnMMAIAAAAAAA9Kqx7UYgAAEgpgDrgWAAAD1C566.jpg\" /></td> \n    <td><p class=\"formwork_titleleft\">风潮设计，乐趣十足</p><p class=\"formwork_titleleft2\">诺基亚 106 拥有亮丽的 1.8 英寸彩色屏幕，外观精美，设计简洁巧妙，有色彩鲜艳的可更换外壳可供选择。</p></td> \n   </tr> \n  </tbody>\n </table> \n <div align=\"center\">\n  <img src=\"http://img20.360buyimg.com/vc/jfs/t496/171/938822533/87026/23d95c4c/549a6e6dNad7408f8.jpg\" width=\"750\" height=\"366\" />\n  <img src=\"http://img20.360buyimg.com/vc/jfs/t448/165/927610842/64553/167dfc09/549a6ee7N34dd00a8.jpg\" width=\"750\" height=\"354\" />\n </div> \n <div align=\"center\"></div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <div align=\"center\">\n    <img src=\"http://img20.360buyimg.com/vc/g13/M07/12/09/rBEhU1JnMTwIAAAAAADbt0xHxioAAEeCQDR2FEAANvP526.jpg\" />\n   </div> \n  </div> \n </div>\n <div class=\"formwork_bt\">\n  <div class=\"formwork_bt_dz\">\n   <span>尺寸信息</span>\n   <span class=\"s2\">Size Information</span>\n  </div>\n </div>\n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <div align=\"center\">\n    <img src=\"http://img20.360buyimg.com/vc/g14/M03/17/02/rBEhVVJnLnUIAAAAAACHWW2oo_wAAEgoAFF2_UAAIdx614.jpg\" />\n   </div> \n  </div> \n </div>\n</div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('998692', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/164/1135224187/153361/9bd6ceab/54b69319N3da8e031.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/149/1172942729/89976/7f0e9c4b/54b69323N9eec8f6e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/156/1136618203/197987/c054a104/54b6932fNa402491b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/81/1173475212/134799/6ebd468f/54b6933bN39261fe0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/141/1151550786/160402/8f7abfd8/54b69349N6dde40ad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/56/1141876963/293431/b34f3488/54b6935aN9c49efb5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/196/474684526/200315/ab2b6e58/54b69368Na1c4f709.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/235/500340933/139098/e50d35f3/54b69377N4b5d1a38.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/221/854835736/276113/7ae0736d/54b69388N7d5f5174.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/237/886416467/187847/61bf32c2/54b693a0N046e13e8.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/210/1138659639/164945/383abf5d/54b693b2Nf9427c13.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/114/1141041904/293002/ad360f04/54b693c1N25efee3f.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1000508', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">TCL Hero N3 Y910T需要使用Micro-SIM卡</div>\n<div class=\"formwork_text\"><br>(用户可到各通信服务网点将标准SIM电话卡剪成小卡）此手机为内置电池，不能打开后盖更换电池！\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/12/06/rBEhWVJuKfcIAAAAAAD8N4lBNpcAAEr5gJfal8AAPxP427.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">6英寸1080P全高清巨屏 &middot; 83.4%超高屏占比</div>\n<div class=\"formwork_text\"><br>全贴合工艺，逼真屏显更剔透，鲜活生动的细节呈现，带来叹为观止的视觉震撼 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/12/15/rBEhWFJw1BcIAAAAAAD2jUpNm10AAEx6gGjYmgAAPal738.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\"> 1300万堆栈式主摄像头</div>\n<div class=\"formwork_text\"><br>2100线超高解析力5P镜头、蓝玻璃滤光镜，无与伦比的成像之美 自带美颜功能、语音拍照，颠覆传统效果，成就品味专属美照\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/12/15/rBEhWFJw1NgIAAAAAAB-W4h-5v4AAEx7QFWIzAAAH5z531.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/110/633163142/51381/3c2bec55/54c88924N8a9f9150.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/13/1D/rBEhUlJw1SUIAAAAAAN1oOx-BFUAAEyVwEkwc8AA3W4846.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\"> 2A快速充电 3400mAh超大容量电池</div>\n<div class=\"formwork_text\"><br>标配2A快速充电器，安全快捷，向漫长的充电等待说再见 强悍续航让看视频、听音乐、网上冲浪、3D游戏更尽情尽兴\n\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/12/15/rBEhWVJw1XgIAAAAAACRfqUQQGUAAEx8QBjnyYAAJGW725.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">掌中影院 开启试听盛筵</div>\n<div class=\"formwork_text\"><br>支持42mbps*高速3G下载速度、5GHz双重Wi-Fi网络 随时随地享受影院级视听（*此功能续运营商支持）\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/18/16/rBEhVlJw1cMIAAAAAADE-okAr3AAAE0-gGv5OcAAMUS777.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">第二代车载模式 轻松驾驭行程</div>\n<div class=\"formwork_text\"><br>实现电话/短信语音播报、语音控制GPS导航及行车记录等多种贴心功能 车载模式升级 让您畅享轻松驾驶乐趣\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/13/1D/rBEhUlJw1fQIAAAAAAEIzej2A2wAAEyXgC-0P8AAQjl468.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">智能升级 单手操控</div>\n<div class=\"formwork_text\"><br>输入键盘、拨号器，计算器一手可控 大屏体验与单手操作完美结合，任视界再大，也可一手掌控\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/18/16/rBEhVlJw1jMIAAAAAAC44lg0NNwAAE0_AB6oeEAALj6370.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/18/17/rBEhVVJw1lQIAAAAAAETpUowQXsAAE0_QKUXEcAARO9131.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">特色智能配件（需单独购买）</div>\n<div class=\"formwork_text\"><br> 专属mini蓝牙手机，通过蓝牙与Hero N3连接，轻松实现外接拨号、发短信\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br>专属LED灯阵贝夹，来电、短信等唤醒灵动灯阵，智能显示来电和短信图标</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br>无线充电套装（含贝夹和底座），精致小巧的简约设计，安全又省心</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/12/15/rBEhWlJw1qUIAAAAAADkGA_KXxIAAEx9gLjyGEAAOQw123.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/18/17/rBEhVVJw1soIAAAAAACikE73esUAAE1AAE9TioAAKKo818.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-26\" name=\"detail-tag-id-26\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/12/15/rBEhWlJw1vIIAAAAAAEk0s0OqagAAEx9wGJ-bUAASTq105.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/12/15/rBEhWVJw1v8IAAAAAAEcLY5CzQAAAEx-AATjt0AARxF160.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/12/15/rBEhWFJw1w4IAAAAAAC24CRHf_UAAEx-AOAzSgAALb4434.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/12/18/rBEhWlJxqhIIAAAAAACYoNrhQvsAAEy9AKuPmsAAJi4667.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/12/18/rBEhWVJxqiEIAAAAAAEZ-wfE9LUAAEy9QESU-EAARoT050.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/14/00/rBEhVFJxqjcIAAAAAAEhBDfCDS4AAEzXQNdJJkAASEc710.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/18/19/rBEhV1JxqlMIAAAAAACXDa_hv8EAAE1_QNSjZAAAJcl755.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1002523', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/14/12/rBEhWVJ8TZYIAAAAAAa8-Q0vxu8AAFJ1wMIUscABr0R507.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/1A/14/rBEhVlJ8Tb8IAAAAAADkgqn9RQAAAFM4QL7KOMAAOSa841.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/1A/14/rBEhV1J8TggIAAAAAAEYWqaQk8MAAFM4gIr1xEAARhy569.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">飞利浦锐腾核芯画质处理技术拥有超凡的运算能力，能处理包括高清信号在内的各类视频信号，从各方面对画面进行优化提升，呈现优异、清晰的高清画面效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1A/14/rBEhV1J8TvgIAAAAAAklVxM7fQIAAFM5wI51FQACSVv610.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">飞利浦特有三大专利技术将 光 声 影 完美结合，舞出时尚品质生活，通过内置智能光感应系统，实时监控屏幕两侧电视画面的色彩并同步变换灯光色彩与强度，营造曼妙光影。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/1A/14/rBEhVVJ8T_AIAAAAAAXsnP3PgbsAAFM7AMicHUABey0475.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">飞利浦手势、语音、面部识别，给您不一样的人性化体验。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/15/1B/rBEhU1J8UE4IAAAAAAGnZ4NiAfoAAFKTgAf5joAAad_821.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/1A/14/rBEhVlJ8UG4IAAAAAAD--Yn-nrgAAFM7wPjxpQAAP8R709.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/1A/14/rBEhVVJ8UNEIAAAAAAJTlYxjvTMAAFM8QGJWvwAAlOt281.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/14/12/rBEhWVJ8UN0IAAAAAAGu2cyK7QAAAFJ6ALy7wkAAa7x615.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/14/12/rBEhWFJ8UO4IAAAAAADjwBTg4XQAAFJ6QG23lEAAOPY337.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/15/1B/rBEhVFJ8UPoIAAAAAAc0chYuSjUAAFKUgGOI18ABzSK423.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1002986', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/10/143178715/114287/34a772f7/5465c255N09ac56de.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">好看的工业设计  回形底座 可旋转45度 观看角度自由随心</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/12/1C/rBEhUlJqJqkIAAAAAAC3_bvDKewAAElWwMJTz0AALgV224.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/174/2285599695/31049/fdf024a2/53c891e0Nfda53f71.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/11/14/rBEhWlJqJsgIAAAAAAClFU40FKAAAEk8QA_NGMAAKUt297.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/303/1301937617/168385/78bfc071/54c86893N6fc72b11.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">好用的操作系统&mdash;酷开UI3.0操作系统  遥控器人性化设计 酷开商城 3GUSB播放</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/17/15/rBEhVlJqJzUIAAAAAAMtMlKXf2gAAEn_AGlza0AAy1K055.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/11/14/rBEhWFJqJ00IAAAAAAKqr8uQmSAAAEk9ALfhl4AAqrH494.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/299/2505525529/161351/acae78a4/53d0c073N5c0e1568.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/17/15/rBEhVlJqJ_AIAAAAAAKzl_A2c9kAAEn_wN1oNsAArOv002.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/11/14/rBEhWlJqKOwIAAAAAAMX9Bm37JQAAEk_AD5VlUAAxgM551.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/11/14/rBEhWlJqKPoIAAAAAAOlsN8rSe8AAEk_QB4cWUAA6XI387.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/184/1472365882/120060/7c553a2e/54f3c0cfN923ac9dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1008825', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/1B/09/rBEhVlKARtgIAAAAAAChWBqv5Q4AAFVHQGJLHgAAKFw509.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/15/07/rBEhWlKARucIAAAAAAFJKfhC740AAFSEgPUBpEAAUlB547.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/15/07/rBEhWlKARvcIAAAAAApwcgy-0akAAFSEwHbgMUACnCK146.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">黑色注塑工艺打造超窄边框，最大程度扩大你的视野。超窄，展现极致科技；超窄，展现极致视觉体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/16/10/rBEhU1KASKcIAAAAAAYnuwlUqWoAAFSgAFa3F8ABifT130.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">底部装饰条为精心挑选的香槟色，优雅低调，经典永不过时。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/15/07/rBEhWlKASRIIAAAAAActC7NVurwAAFSGAOcBqQABy0j597.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">强大的数字梳状滤波器和六大色彩处理引擎技术，为您轻松展现清晰流畅的画面。    </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/16/10/rBEhUlKASUwIAAAAAAfgG391u_UAAFSggBzYucAB-Az861.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/16/10/rBEhVFKASWQIAAAAAAifRkRXYggAAFSggI2E_AACJ9e211.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">动态对比度调节技术能根据画面的明暗程度自动调节画质的对比度和层次感，就算频繁切换画面，眼睛也不会干涩。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/16/10/rBEhU1KASe0IAAAAAAcScYElrY0AAFSggM-3-MABxKJ560.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">TCL采用自然光技术专利，将容易导致人眼疲劳的人造线偏振光转化成舒适护眼的圆偏振光，保证画质清晰，亮度自然不伤眼。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/16/10/rBEhVFKASh4IAAAAAAck23BcRb8AAFShAFE0t4AByTz747.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">以前，电视播什么，咱们看什么；现在，你想看什么，电视就播什么！L40F3301B支持USB播放，超强解码能力支持绝大多数视频格式，将你喜欢的电影下载到U盘/硬盘，接上电视，从此只看你喜欢看的吧！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/1B/09/rBEhVVKASlQIAAAAAAfAXbxT6p4AAFVJQAyA64AB8B1006.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">F3301B系列采用鹦鹉螺音响系统，配备降噪还原技术和DDAS动态声谷技术使声音通透力更强，指向性更宽，立体逼真，为你营造媲美影院的震撼音效。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/15/07/rBEhWVKAStcIAAAAAAZv9qwfqysAAFSHAHU-TEABnAO834.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/16/0E/rBEhWVNM3iwIAAAAAACKtMN10NkAAL1ugIFuCMAAIrM842.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/00/00/rBEhVVKAbXgIAAAAAABs5qgzbSUAAFfwwKoAlwAAGz-386.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/15/08/rBEhWFKAbakIAAAAAAFZwOVsVg8AAFXJAGGj6IAAVnY657.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/00/00/rBEhVlKAbbMIAAAAAAHgo0CVolgAAFfxAIahDYAAeC7646.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/14/05/rBEhWFJ59VsIAAAAAAJd9BK_a7EAAFEngH5n-MAAl4M729.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/15/08/rBEhWFKAbdwIAAAAAAFBHr8OzOIAAFXJAOk1_oAAUE2888.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/15/08/rBEhWFKAbecIAAAAAAJSDMbTmQ0AAFXJQC3FnUAAlIk106.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/15/08/rBEhWlKAbf4IAAAAAAHXt6rIg7sAAFXJQIKe5wAAdfP058.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/00/00/rBEhVVKAbgkIAAAAAALyf-S9LcMAAFfxQP1VxoAAvKX325.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/15/08/rBEhWVKAbhsIAAAAAAQLL0ORYyIAAFXJQPvOhsABAtH649.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/00/00/rBEhVlKAbnQIAAAAAACBq3QW1_YAAFfxwDcmMkAAIHD027.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"附件清单\">\n   <div class=\"formwork_bt_dz\">\n    <span>附件清单</span>\n    <span class=\"s2\">Accessories</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/05/1A/rBEhUlNM3loIAAAAAACKtMN10NkAAL2XQB4pAkAAIrM448.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/00/00/rBEhVVKAbtUIAAAAAALBeWLcw2gAAFfyQCr2aEAAsGR228.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/00/00/rBEhVlKAbusIAAAAAACOKdqbt7IAAFfyQMXK-sAAI5B254.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/00/00/rBEhV1KAbvcIAAAAAAGIw0Pa5VIAAFfygCg_-EAAYjb545.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/15/08/rBEhWFKAbwMIAAAAAAEmqPHIi7kAAFXKAP9oroAASbA984.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/15/08/rBEhWVKAbw8IAAAAAAE1aRcf0ZgAAFXKQEl1SkAATWB436.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/15/08/rBEhWlKAbyAIAAAAAAFwBSJeP5IAAFXKQMibA8AAXAd372.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/15/08/rBEhWlKAby0IAAAAAACvnfHVcJkAAFXKgDJM0YAAK-1834.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/15/08/rBEhWVKAbzgIAAAAAAFpN2gXzksAAFXKgH2b6UAAWlP166.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1009199', '<div class=\"content_tpl\">\n <div class=\"formwork_bt\">\n  <div class=\"formwork_bt_dz\">\n   <span>产品信息</span>\n   <span class=\"s2\">Product Information</span>\n  </div>\n </div>\n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <div align=\"center\">\n    <img src=\"http://img20.360buyimg.com/vc/g15/M08/11/01/rBEhWFJnLhkIAAAAAAC3Gn6PV9gAAEdlQLuN7gAALcy347.jpg\" />\n   </div> \n  </div> \n </div>\n <div class=\"formwork_bt\">\n  <div class=\"formwork_bt_dz\">\n   <span>产品特色</span>\n   <span class=\"s2\">Selling Point</span>\n  </div>\n </div>\n <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\"> \n  <tbody>\n   <tr> \n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M06/17/02/rBEhV1JnMMAIAAAAAAA9Kqx7UYgAAEgpgDrgWAAAD1C566.jpg\" /></td> \n    <td><p class=\"formwork_titleleft\">风潮设计，乐趣十足</p><p class=\"formwork_titleleft2\">诺基亚 106 拥有亮丽的 1.8 英寸彩色屏幕，外观精美，设计简洁巧妙，有色彩鲜艳的可更换外壳可供选择。</p></td> \n   </tr> \n  </tbody>\n </table> \n <div align=\"center\">\n  <img src=\"http://img20.360buyimg.com/vc/jfs/t496/171/938822533/87026/23d95c4c/549a6e6dNad7408f8.jpg\" width=\"750\" height=\"366\" />\n  <img src=\"http://img20.360buyimg.com/vc/jfs/t448/165/927610842/64553/167dfc09/549a6ee7N34dd00a8.jpg\" width=\"750\" height=\"354\" />\n </div> \n <div align=\"center\"></div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <div align=\"center\">\n    <img src=\"http://img20.360buyimg.com/vc/g13/M07/12/09/rBEhU1JnMTwIAAAAAADbt0xHxioAAEeCQDR2FEAANvP526.jpg\" />\n   </div> \n  </div> \n </div>\n <div class=\"formwork_bt\">\n  <div class=\"formwork_bt_dz\">\n   <span>尺寸信息</span>\n   <span class=\"s2\">Size Information</span>\n  </div>\n </div>\n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <div align=\"center\">\n    <img src=\"http://img20.360buyimg.com/vc/g14/M03/17/02/rBEhVVJnLnUIAAAAAACHWW2oo_wAAEgoAFF2_UAAIdx614.jpg\" />\n   </div> \n  </div> \n </div>\n</div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1009233', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M08/15/08/rBEhVlJbjjEIAAAAAAJ3wkkPmYYAAEJvQJ-R3oAAnfa300.png\" width=\"750\" height=\"365\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td> </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"382\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>风潮设计，随时抓拍</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>诺基亚108拥有亮丽的1.8英寸彩色屏幕，外观精美，设计简洁巧妙，小巧机身便于携带。更有色彩鲜艳的可更换外壳可供选择，扮亮你的时尚生活。并配有精巧摄像头，无论拍照还是摄像，让你随时捕获心动时刻。</p> \n     <p><br /> </p> \n    </div></td> \n   <td width=\"368\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M0A/15/08/rBEhVVJbjkEIAAAAAAFspO4J-v4AAEJvgBnInUAAWy8761.png\" width=\"310\" height=\"324\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"380\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/1A/03/rBEhV1J5p6YIAAAAAAIsQKnp1JsAAFGSQF6xXMAAixY761.png\" width=\"304\" height=\"320\" /> \n    </div></td> \n   <td width=\"370\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p><br /> 做好准备，随时享受音乐</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用内置调频收音机和音乐播放器，搭配多达32GB的可扩展存储卡，让您可以在诺基亚108上任意收听所有喜爱的音乐。利用手机随附的耳机，让你沉浸在音乐的世界中。</p> \n     <p><br /> <br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t577/176/367682614/99157/f90c9cc7/54782202N4d1aec5c.jpg\" width=\"750\" height=\"249\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t607/348/622104246/80919/f4e7ca3a/5478214bNc0135f12.jpg\" width=\"750\" height=\"299\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"382\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用快享，随时和朋友快速分享</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用“快享”与其他支持蓝牙功能的手机快速分享图片、视频和联系人。无需设置或配对，只需选择“快享”，轻轻点击即可与其他手机连接。</p> \n     <p><br /> </p> \n    </div></td> \n   <td width=\"368\"> \n    <div align=\"center\"></div> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/16/04/rBEhVlJgq3sIAAAAAAFbKEQ9FVQAAEU2ABcnGsAAVtA532.png\" width=\"273\" height=\"308\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t544/200/614866262/47936/6e0021b1/54782280N9e3382da.jpg\" width=\"750\" height=\"334\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1009234', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M08/15/08/rBEhVlJbjjEIAAAAAAJ3wkkPmYYAAEJvQJ-R3oAAnfa300.png\" width=\"750\" height=\"365\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td> </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"382\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>风潮设计，随时抓拍</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>诺基亚108拥有亮丽的1.8英寸彩色屏幕，外观精美，设计简洁巧妙，小巧机身便于携带。更有色彩鲜艳的可更换外壳可供选择，扮亮你的时尚生活。并配有精巧摄像头，无论拍照还是摄像，让你随时捕获心动时刻。</p> \n     <p><br /> </p> \n    </div></td> \n   <td width=\"368\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M0A/15/08/rBEhVVJbjkEIAAAAAAFspO4J-v4AAEJvgBnInUAAWy8761.png\" width=\"310\" height=\"324\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"380\"> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/1A/03/rBEhV1J5p6YIAAAAAAIsQKnp1JsAAFGSQF6xXMAAixY761.png\" width=\"304\" height=\"320\" /> \n    </div></td> \n   <td width=\"370\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p><br /> 做好准备，随时享受音乐</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用内置调频收音机和音乐播放器，搭配多达32GB的可扩展存储卡，让您可以在诺基亚108上任意收听所有喜爱的音乐。利用手机随附的耳机，让你沉浸在音乐的世界中。</p> \n     <p><br /> <br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t577/176/367682614/99157/f90c9cc7/54782202N4d1aec5c.jpg\" width=\"750\" height=\"249\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t607/348/622104246/80919/f4e7ca3a/5478214bNc0135f12.jpg\" width=\"750\" height=\"299\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"382\"> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 20px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用快享，随时和朋友快速分享</p> \n    </div> \n    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0.1px; FONT-FAMILY: \'微软雅黑\'; color: #666666;\"> \n     <p>使用“快享”与其他支持蓝牙功能的手机快速分享图片、视频和联系人。无需设置或配对，只需选择“快享”，轻轻点击即可与其他手机连接。</p> \n     <p><br /> </p> \n    </div></td> \n   <td width=\"368\"> \n    <div align=\"center\"></div> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g14/M00/16/04/rBEhVlJgq3sIAAAAAAFbKEQ9FVQAAEU2ABcnGsAAVtA532.png\" width=\"273\" height=\"308\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t544/200/614866262/47936/6e0021b1/54782280N9e3382da.jpg\" width=\"750\" height=\"334\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1009237', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/15/0D/rBEhWFKBxEcIAAAAAAHQfq17D7sAAFZJgO-4XIAAdCW639.png\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">风潮设计，随时抓拍</p><p class=\"formwork_titleleft2\">诺基亚108拥有亮丽的1.8英寸彩色屏幕，外观精美，设计简洁巧妙，小巧机身便于携带。更有色彩鲜艳的可更换外壳可供选择，扮亮你的时尚生活。并配有精巧摄像头，无论拍照还是摄像，让你随时捕获心动时刻。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M06/04/17/rBEhUlKBxF0IAAAAAAEQJEUj_acAAFYxgIkNP4AARA8865.png\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M03/15/0D/rBEhWVKBxIYIAAAAAAGAtTwUuVkAAFZKACJxhIAAYDN704.png\" /></td>\n    <td><p class=\"formwork_titleleft\">做好准备，随时享受音乐</p><p class=\"formwork_titleleft2\">使用内置调频收音机和音乐播放器，搭配多达32GB的可扩展存储卡，让您可以在诺基亚108上任意收听所有喜爱的音乐。利用手机随附的耳机，让你完全沉浸在音乐的世界中。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">功能齐全，超长待机</p><p class=\"formwork_titleleft2\">诺基亚108内置了丰富的功能：FM收音机、MP3播放器和免费游戏，功能齐全，价格适中。配备长效电池，超长待机一个月，让你随时娱乐，享受其中。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M04/00/05/rBEhV1KBxKsIAAAAAAFlUX3IvVUAAFhyALxatQAAWVp033.png\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M07/00/05/rBEhVVKBxOsIAAAAAAAuGNDm7U4AAFhyQOcPbwAAC4w946.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">防尘键盘，经久耐用</p><p class=\"formwork_titleleft2\">配有防水溅防尘键盘，有效隔离粉尘，手感更舒适，键盘上的字符永不退色脱落，始终操作顺畅；整体式键盘设计更加经久耐用。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">使用快享，随时和朋友快速分享</p><p class=\"formwork_titleleft2\">使用&ldquo;快享&rdquo;与其他支持蓝牙功能的手机快速分享图片、视频和联系人。无需设置或配对，只需选择&ldquo;快享&rdquo;，轻轻点击即可与其他手机连接。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M02/04/17/rBEhU1KBxRcIAAAAAADzQvDed2gAAFYyQJJSLYAAPNa667.png\" /></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/00/06/rBEhVlKBxTYIAAAAAAHHhP9rKwAAAFhygFpj1wAAcec411.png\" /></div>\n</div></div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1014989', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>样张欣赏</span><span class=\"s2\">Sample appreciation</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M06/18/10/rBEhWVKVgA0IAAAAAAHeXJiOetQAAF_ogMzxfoAAd50761.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">搭载高通8625Q超强CPU!</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M04/06/1A/rBEhU1KO3xIIAAAAAAY_LxOCu1kAAFzOAI3TnQABj9H741.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">双网双待,支持电信极速3G网络，联通和移动2G网络!</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M03/02/01/rBEhVlKNfq0IAAAAAAC5YrWZL1sAAF43wF3R2gAALl6607.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">高清  全贴合  全视角  宽广世界!</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M05/06/12/rBEhVFKNfvQIAAAAAACwny9Q5agAAFv2wKQSlcAALC3789.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M0A/17/11/rBEhWFKO4AUIAAAAAAJVFoPictoAAFznAOJsuIAAlUu525.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">美化利器，演绎神奇,500万前置自拍智能美化，自拍更自信了;800万后置摄像头，记录神奇!</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M0A/17/11/rBEhWlKO4BIIAAAAAAO8Up5W594AAFznQB4XXwAA7xq880.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M08/03/08/rBEhV1KVeoEIAAAAAAM4KMaf6h8AAGIMANnigsAAzhA247.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M04/02/09/rBEhVVKO4CgIAAAAAAMW9B0XbP0AAF8PwPZMU4AAxcM958.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">非凡工艺，展现神奇,无需隐藏，魅力自我Show出来！ </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M07/02/01/rBEhV1KNgJwIAAAAAACiS9X5_x4AAF46ADT4-kAAKJj019.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/02/01/rBEhVlKNgK0IAAAAAACSHM4GjjkAAF46QCGJkcAAJI0310.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>实景展示</span><span class=\"s2\">Virtual show</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M04/07/19/rBEhU1KVepQIAAAAAA7cYatOdeEAAF_JACmtWAADtx5174.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M05/02/09/rBEhVlKO4DQIAAAAAAFPwwmVAYQAAF8QAEsbtEAAU_b948.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M04/07/19/rBEhUlKVeqcIAAAAAAdxTGQCEYAAAF_JAIaC3sAB3Fk060.jpg\" /></div></div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1018006', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1A/0B/rBEhWVKf28UIAAAAAAEt1Qkc-k8AAGWnAFgyOUAAS3t905.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">2.4英寸大屏幕 经典实用</div>\n<div class=\"formwork_text\"><br>促进沟通 一手掌握，关爱家人从点滴做起，屏幕大一点，字体大一点，用起来轻松一点，26万色清晰显示。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/09/15/rBEhU1Ke7jwIAAAAAAEScujf3yUAAGWpQDSDh8AARKK562.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">防尘键盘 经久耐用</div>\n<div class=\"formwork_text\"><br>配有防水溅防尘键盘，有效隔离粉尘，键盘上的字符永不退色脱落，始终操作顺畅；整体式键盘设计更加经久耐用。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/04/1B/rBEhVVKeziIIAAAAAAC0GPfSQ2UAAGcKgHa_N4AALQw229.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">广播外放 乐享无限</div>\n<div class=\"formwork_text\"><br>网络、新闻、广播都OK，不用耳机，不用外接天线，随身携带，走到哪听到哪。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/09/13/rBEhU1KezqYIAAAAAADjaeAPpooAAGVsQCPFjoAAOOB999.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">娱乐随时 音乐播不停</div>\n<div class=\"formwork_text\"><br>无论是与朋友外出狂欢还是在清早上班途中欣赏音乐。超过24小时的播放时间和32GB可扩展内存，最多可存储6000首歌曲，让音乐时刻伴您左右。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/1A/04/rBEhWlKez3oIAAAAAAFEfXz-zDsAAGUNAKuBlwAAUSV867.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">后置摄像头，抓住生活</div>\n<div class=\"formwork_text\"><br>精彩一刻，抓住生活的每一个瞬间。超高值性价比配置，值得拥有。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/09/13/rBEhUlKe0EMIAAAAAACR9xNGtzcAAGVwQFyeo8AAJIP698.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超长待机 持久电力</div>\n<div class=\"formwork_text\"><br>大容量电池，持久续航，精彩不断。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/1A/05/rBEhWlKe0QcIAAAAAADm26Mr7tUAAGUPwNIrTQAAObz579.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待 双重选择</div>\n<div class=\"formwork_text\"><br>享受双重套餐优惠，上班用工作号码，下班用生活号码，工作生活两不误。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/1A/05/rBEhWlKe0ZMIAAAAAAETqonor2IAAGURAMCSFkAARPC742.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">六大功能 一键开启</div>\n<div class=\"formwork_text\"><br>上下键直接选择  省掉用不着的功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/09/13/rBEhUlKe0fMIAAAAAADxaqA1qzYAAGVzAJSuVYAAPGC803.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/04/1B/rBEhVVKe0gYIAAAAAADcFrPwfB8AAGcSQJdcSYAANwu576.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/04/1B/rBEhVVKe0hUIAAAAAAC4EgNvVyEAAGcSwAwJJgAALgq038.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"产品包装\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品包装</span>\n    <span class=\"s2\">packing detail</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/09/13/rBEhUlKe0kQIAAAAAADfC6xVrs4AAGVzgHIvYsAAN8j213.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/09/13/rBEhVFKe0lIIAAAAAACCSm-L-8MAAGVzwDJ1eYAAIJi762.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/09/13/rBEhUlKe0mIIAAAAAAELYa8GwncAAGV0AMYI_oAAQt5589.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1023433', '<div id=\"scriptcssab\">					<style type=\"text/css\"></style> \r\n<script id=\"instances\" type=\"text/javascript\" charset=\"UTF-8\">\r\nvar geminiCssContent = \"._abcde_A_ERPFUSE_4166671{display:block !important;} ._abcde_B_ERPFUSE_4166671{display:none !important;} \";\r\n  var geminiStyle = document.createElement(\'style\');\r\n  geminiStyle.setAttribute(\"name\",\"gemini_prepare_css\");\r\n  geminiStyle.setAttribute(\"type\",\'text/css\');\r\n  if (geminiStyle.styleSheet) {\r\ngeminiStyle.styleSheet.cssText = geminiCssContent;\r\n  } else {\r\ngeminiStyle.appendChild(document.createTextNode(geminiCssContent));\r\n  }\r\n  document.getElementsByTagName(\"head\")[0].appendChild(geminiStyle);\r\n  if( typeof geminiMap == \"undefined\" ){\r\n  geminiMap = function GeminiMap(){\r\nvar instanceEntry = instanceEntry || {};\r\nreturn{\r\n add:function(key,value){\r\n  instanceEntry[key]=value;\r\n  if( typeof geminiNew != \"undefined\" ){\r\ngeminiNew.api.reCheckInstance(key,value);\r\n  }\r\n },\r\n getAll:function(){\r\n  return instanceEntry;\r\n }\r\n}\r\n  }();\r\n }\r\n  geminiMap.add(\'ERPFUSE_4166671\',{id:\'ERPFUSE_4166671\',divide:\'normal\'  ,divideCallback:\'css\',dot:\'testZone\'  });\r\n </script> \r\n<script type=\"text/javascript\" charset=\"UTF-8\">\r\n    if( document.getElementById(\"gemini_divide_script\") == null ){\r\n        var geminiControllerScript = document.createElement(\"script\");\r\n        geminiControllerScript.setAttribute(\"id\",\"gemini_divide_script\")\r\n        geminiControllerScript.setAttribute(\"src\",\"http://static.360buyimg.com/gemini/gemini/gemini.mini.js\");\r\n        geminiControllerScript.setAttribute(\"type\", \"text/javascript\");\r\n        document.getElementsByTagName(\"head\")[0].appendChild(geminiControllerScript);\r\n}\r\n</script>\r\n				</div><div class=_abcde_A_ERPFUSE_4166671 id=\"abdis_A\">	<table height=\"18\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td colspan=\"2\"><br />     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>从现在开始，<br /> 又一个难以实现，变成了难以或缺。</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。           <br /> 拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，           <br /> 则成就了注定要超越时代的 iPhone。          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>黄金标准，<br /> 放之于银色和灰色皆准。</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的           <br /> 光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的           <br /> 设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带           <br /> 来三款优雅色调：金色、银色和深空灰色。          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>Touch ID<br /> 你的指纹，你的iPhone。</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" alt=\"\" /></td>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p>          <p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>A7芯片<br />开创64位智能手机先河</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的           <br /> 是，A7 芯片使 iPhone 5s 开创 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 7 是针对           <br /> 64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac          <br /> 电脑、PC 和游戏主机上才有的细致图形和复杂视觉效          <br /> 果。这种区别令人叹为观止。以游戏中的虚拟世界为例，          <br /> 质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来          <br /> 的效果如此真实。整个体验都感觉更加生动逼真。         </div></td>        <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          iOS 7 和所有内置 app 都针对 A7 芯片进行了优化。          <br /> 相机 app 就是极好的例子。它充分利用 A7 芯片内置          <br /> 的全新图像信号处理器，使自动对焦快达 2 倍，照片          <br /> 捕捉速度更快，视频帧速率更高1。你可能以为有了这          <br /> 么多配置，电池使用时间会受到影响。但你多虑了，因          <br /> 为 A7 芯片的设计非常高效节能。          <br />         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>M7协处理器<br /> 全新处理器，能效表现创新高。</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          全新 M7 协处理器如同 A7 芯片的得力助手。它专为测          <br /> 量来自加速感应器、陀螺仪和指南针的运动数据而设          <br /> 计，如果没有它，这项任务通常会落在 A7 芯片身上。          <br /> 但 M7 协处理器更擅长于此。追踪身体活动的健身 app          <br /> 现可从 M7 协处理器读取相关数据，因此无需持续访问          <br /> A7 芯片，从而降低了耗电量。         </div></td>        <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          无论你在走路，跑步，甚至开车，M7 协处理器通通知          <br /> 晓。由于 M7 协处理器知道你何时身处行驶的车辆中，          <br /> 因此 iPhone 5s 不会询问你是否要加入路过的无线网          <br /> 络。如果你的手机许久未动，例如当你睡觉时，M7 协          <br /> 处理器会减少网络检测，从而节省电池电量。          <br />         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>iSight 摄像头<br /> 人见人爱的相机，全面超越自己。</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪           <br /> 里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成           <br /> 为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td>        <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td>        <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。         </div></td>        <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。         </div></td>        <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td>        <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td>        <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。         </div></td>        <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。         </div></td>        <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。          <br />         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td>        <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td>        <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。         </div></td>        <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。         </div></td>        <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。          <br />         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>FaceTime HD 高清摄像头<br /> 面对面通话，无线和蜂窝网络都能通。</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好           <br /> 消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸           <br /> 更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>超快的无线网络连接<br /> 连接疾速数据网络，世界通用。</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone           <br /> 支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。           <br />          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>iOS7<br /> 与iPhone 5s 相得益彰的设计</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <p>iOS 7 在设计之初已将 iPhone 5s 充分考虑其中。它的一切功能均可充分利用 iPhone 5s 内置的先进技术，<br /> 如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS 7 还推出多项<br /> 很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事<br /> 务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你<br /> 就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。<br /> </p>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>内置App<br /> 重新打造，让iPhone 更多才，<br /> 让你更多艺。</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <p>iOS 7 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br /> 信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br /> 充分利用 A7 芯片的高性能 64 位架构。<br /> </p>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" alt=\"\" /></td>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" alt=\"\" /></td>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td width=\"250\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">电话</span></strong>         </div></td>        <td width=\"254\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">日历</span></strong>         </div></td>        <td width=\"246\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">照片</span></strong>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。         </div></td>        <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。         </div></td>        <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td width=\"250\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" alt=\"\" /></td>        <td width=\"255\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" alt=\"\" /></td>        <td width=\"245\">&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td width=\"250\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">相机</span></strong>         </div></td>        <td width=\"254\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">音乐</span></strong>         </div></td>        <td width=\"246\">&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          拍摄高分辨率的全景照片，捕捉更多美妙瞬间。         </div></td>        <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。         </div></td>        <td valign=\"top\" width=\"244\">&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" alt=\"\" /></td>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" alt=\"\" /></td>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td width=\"250\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iPhoto</span></strong>         </div></td>        <td width=\"254\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iMovie</span></strong>         </div></td>        <td width=\"246\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Pages</span></strong>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。         </div></td>        <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          通过强大的视频和音频编辑工具，释放你的电影制作天赋。         </div></td>        <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          制作图文并茂、设计精美的文档、简报、报告以及更多。         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" alt=\"\" /></td>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" alt=\"\" /></td>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td width=\"250\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Numbers</span></strong>         </div></td>        <td width=\"254\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Podcast</span></strong>         </div></td>        <td width=\"246\"><div align=\"center\">          <strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iBooks</span></strong>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          运用动态表格、图表和电子表格，让你的数据生动鲜活起来。         </div></td>        <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          直接在 iPhone 上探索、订阅及播放各式各样的 podcast。         </div></td>        <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div align=\"left\">          <span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>App Store<br /> 让iPhone 大有可为，几乎无所不能为。</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <p>App Store 是你随时随地搜罗精选移动 app 的绝佳途径。这里的 app 数量超过 900,000 款之多。由于款<br /> 款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br /> 从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br /> 全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br /> <br /> </p>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td>&nbsp;</td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <strong>iCloud<br /> 随你所需，随处可取。</strong>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <div align=\"center\">           <p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 7 的全新<br /> 功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br /> 享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br /> 找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br /> <br /> <br /> </p>          </div>         </div></td>       </tr>      </tbody>     </table>     <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table></div><div class=_abcde_B_ERPFUSE_4166671 id=\"abdis_B\">					<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td height=\"77\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t265/229/975849976/150530/b98119da/53f48c5eN74335b66.jpg\" alt=\"\" height=\"675\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px;\">\r\n      A7 芯片 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      首开 64 位智能手机先河 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 5px;\">\r\n      不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的是，A7 芯片使 iPhone 5s 首开 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 7 是针对 64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/68/1036922997/117450/d19cc7bb/53f48c6aN4c4a4e8c.jpg\" alt=\"\" height=\"309\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"111\" width=\"375\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 15px; line-height: 1.5em; padding-top: 5px; padding-bottom: 25px;\">\r\n      A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac 电脑、PC 和游戏主机上才有的细致图形和复杂视觉效果。这种区别令人叹为观止。以游戏中的虚拟世界为例，质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来的效果如此真实。整个体验都感觉更加生动逼真。 \r\n    </div></td> \r\n   <td align=\"center\" width=\"375\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 15px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 5px;\">\r\n      iOS 7 和所有内置 app 都针对 A7 芯片进行了优化。相机 app 就是极好的例子。它充分利用 A7 芯片内置的全新图像信号处理器，使自动对焦快达 2 倍，照片捕捉速度更快，视频帧速率更高1。你可能以为有了这么多配置，电池使用时间会受到影响。但你多虑了，因为 A7 芯片的设计非常高效节能。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/15/1005943160/44672/389c2363/53f48c73N4829b4a2.jpg\" alt=\"\" height=\"155\" width=\"515\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px; color: #FFF;\">\r\n      M7 协处理器 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      全新处理器，能效表现创新高。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px; color: #FFF;\">\r\n      全新 M7 协处理器如同 A7 芯片的得力助手。它专为测量来自加速感应器、陀螺仪和指南针的运动数据而设计，如果没有它，这项任务通常会落在 A7 芯片身上。但 M7 协处理器更擅长于此。追踪身体活动的健身 app 现可从 M7 协处理器读取相关数据，因此无需持续访问 A7 芯片，从而降低了耗电量。 \r\n     <br /> 无论你在走路，跑步，甚至开车，M7 协处理器通通知晓。如果你的手机许久未动，例如当你睡觉时，M7 协处理器会减少网络检测，从而节省电池电量。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/30/1014919495/63502/f06984d0/53f48c7eN62811d08.jpg\" alt=\"\" height=\"400\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px;\">\r\n      iSight 摄像头 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      全世界人见人爱的相机，全面超越自己。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px;\">\r\n      iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/316/998067227/109131/cf1ac273/53f48c88N28634462.jpg\" alt=\"\" height=\"500\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px; color: #FFF;\">\r\n      FaceTime HD 高清摄像头 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      面对面童话，无线和蜂窝网络都能通。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px; color: #FFF;\">\r\n      如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好消息，或向外出旅行的心上人道一声 \"晚安\"。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮2。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/110/1010463269/125196/b5b6292b/53f48c90N79f46512.jpg\" alt=\"\" height=\"309\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px;\">\r\n      Touch ID \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      你的指纹，你的iPhone。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px;\">\r\n      你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。 \r\n     <br /> 将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和 iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/33/992220555/70018/c0199837/53f48c9cNe7c6a8bf.jpg\" alt=\"\" height=\"360\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px; color: #FFF;\">\r\n      iOS 7 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      与iPhone 5s相得益彰的设计 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px; color: #FFF;\">\r\n      iOS 7 在设计之初已将 iPhone 5s 充分考虑其中。它的一切功能均可充分利用 iPhone 5s 内置的先进技术，如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS 7 还推出多项很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t235/290/1029148994/137718/48fddf7d/53f48cb0N5d817068.jpg\" alt=\"\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px;\">\r\n      超快的无线网络连接 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      连接疾速数据网络，世界通用。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-he', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1023437', '			<div align=\"center\"><map name=\"Map\" id=\"Map\"><area shape=\"rect\" coords=\"213,168,358,206\" href=\"http://www.360buy.com/knowledge/1-55-1335.html\" target=\"_blank\" /><area shape=\"rect\" coords=\"377,169,527,205\" href=\"http://sale.jd.com/p10643.html#01\" target=\"_blank\" /></map><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" height=\"18\" width=\"750\"><tbody><tr><td colspan=\"2\"><br /><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>从现在开始，<br />        又一个难以实现，变成了难以或缺。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。<br />        拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，<br />        则成就了注定要超越时代的 iPhone。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>黄金标准，<br />        放之于银色和灰色皆准。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的<br />        光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的<br />        设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带<br />        来三款优雅色调：金色、银色和深空灰色。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>Touch ID<br />        你的指纹，你的iPhone。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" alt=\"\" /></td>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p>      <p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>A7芯片<br />开创64位智能手机先河</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的<br />        是，A7 芯片使 iPhone 5s 开创 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 7 是针对 <br />        64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac <br />      电脑、PC 和游戏主机上才有的细致图形和复杂视觉效<br />      果。这种区别令人叹为观止。以游戏中的虚拟世界为例，<br />      质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来<br />    的效果如此真实。整个体验都感觉更加生动逼真。</div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">iOS 7 和所有内置 app 都针对 A7 芯片进行了优化。<br />      相机 app 就是极好的例子。它充分利用 A7 芯片内置<br />      的全新图像信号处理器，使自动对焦快达 2 倍，照片<br />      捕捉速度更快，视频帧速率更高1。你可能以为有了这<br />      么多配置，电池使用时间会受到影响。但你多虑了，因<br />      为 A7 芯片的设计非常高效节能。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>M7协处理器<br />        全新处理器，能效表现创新高。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">全新 M7 协处理器如同 A7 芯片的得力助手。它专为测<br />      量来自加速感应器、陀螺仪和指南针的运动数据而设<br />      计，如果没有它，这项任务通常会落在 A7 芯片身上。<br />      但 M7 协处理器更擅长于此。追踪身体活动的健身 app <br />      现可从 M7 协处理器读取相关数据，因此无需持续访问 <br />      A7 芯片，从而降低了耗电量。</div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">无论你在走路，跑步，甚至开车，M7 协处理器通通知<br />      晓。由于 M7 协处理器知道你何时身处行驶的车辆中，<br />      因此 iPhone 5s 不会询问你是否要加入路过的无线网<br />      络。如果你的手机许久未动，例如当你睡觉时，M7 协<br />      处理器会减少网络检测，从而节省电池电量。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>iSight 摄像头<br />        人见人爱的相机，全面超越自己。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪<br />        里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成<br />        为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。</div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。</div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。</div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>FaceTime HD 高清摄像头<br />        面对面通话，无线和蜂窝网络都能通。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好<br />        消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸<br />        更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>超快的无线网络连接<br />        连接疾速数据网络，世界通用。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone <br />        支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。<br />      </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>iOS7<br />        与iPhone 5s 相得益彰的设计</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>iOS 7 在设计之初已将 iPhone 5s 充分考虑其中。它的一切功能均可充分利用 iPhone 5s 内置的先进技术，<br />          如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS 7 还推出多项<br />          很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事<br />          务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你<br />          就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。<br />        </p>        </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>内置App<br />        重新打造，让iPhone 更多才，<br />        让你更多艺。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>iOS 7 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br />          信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br />          充分利用 A7 芯片的高性能 64 位架构。<br />        </p>        </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">电话</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">日历</span></strong></div></td>    <td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">照片</span></strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" alt=\"\" /></td>    <td width=\"255\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" alt=\"\" /></td>    <td width=\"245\">&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">相机</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">音乐</span></strong></div></td>    <td width=\"246\">&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">拍摄高分辨率的全景照片，捕捉更多美妙瞬间。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。</div></td>    <td valign=\"top\" width=\"244\">&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iPhoto</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iMovie</span></strong></div></td>    <td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Pages</span></strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">通过强大的视频和音频编辑工具，释放你的电影制作天赋。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">制作图文并茂、设计精美的文档、简报、报告以及更多。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Numbers</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Podcast</span></strong></div></td>    <td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iBooks</span></strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">运用动态表格、图表和电子表格，让你的数据生动鲜活起来。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">直接在 iPhone 上探索、订阅及播放各式各样的 podcast。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div align=\"left\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>App Store<br />        让iPhone 大有可为，几乎无所不能为。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>App Store 是你随时随地搜罗精选移动 app 的绝佳途径。这里的 app 数量超过 900,000 款之多。由于款<br />          款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br />          从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br />          全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br />          <br />          </p>        </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>iCloud<br />        随你所需，随处可取。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 7 的全新<br />          功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br />          享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br />          找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br />          <br />          <br />        </p>      </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" alt=\"\" /></td>  </tr></tbody></table></td></tr></tbody></table></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1023438', '		<div align=\"center\"><map name=\"Map\" id=\"Map\"><area shape=\"rect\" coords=\"213,168,358,206\" href=\"http://www.360buy.com/knowledge/1-55-1335.html\" target=\"_blank\" /><area shape=\"rect\" coords=\"377,169,527,205\" href=\"http://sale.jd.com/p10643.html#01\" target=\"_blank\" /></map><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" height=\"18\" width=\"750\"><tbody><tr><td colspan=\"2\"><br /><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>从现在开始，<br />        又一个难以实现，变成了难以或缺。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。<br />        拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，<br />        则成就了注定要超越时代的 iPhone。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>黄金标准，<br />        放之于银色和灰色皆准。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的<br />        光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的<br />        设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带<br />        来三款优雅色调：金色、银色和深空灰色。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>Touch ID<br />        你的指纹，你的iPhone。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" alt=\"\" /></td>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p>      <p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>A7芯片<br />开创64位智能手机先河</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的<br />        是，A7 芯片使 iPhone 5s 开创 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 7 是针对 <br />        64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac <br />      电脑、PC 和游戏主机上才有的细致图形和复杂视觉效<br />      果。这种区别令人叹为观止。以游戏中的虚拟世界为例，<br />      质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来<br />    的效果如此真实。整个体验都感觉更加生动逼真。</div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">iOS 7 和所有内置 app 都针对 A7 芯片进行了优化。<br />      相机 app 就是极好的例子。它充分利用 A7 芯片内置<br />      的全新图像信号处理器，使自动对焦快达 2 倍，照片<br />      捕捉速度更快，视频帧速率更高1。你可能以为有了这<br />      么多配置，电池使用时间会受到影响。但你多虑了，因<br />      为 A7 芯片的设计非常高效节能。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>M7协处理器<br />        全新处理器，能效表现创新高。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">全新 M7 协处理器如同 A7 芯片的得力助手。它专为测<br />      量来自加速感应器、陀螺仪和指南针的运动数据而设<br />      计，如果没有它，这项任务通常会落在 A7 芯片身上。<br />      但 M7 协处理器更擅长于此。追踪身体活动的健身 app <br />      现可从 M7 协处理器读取相关数据，因此无需持续访问 <br />      A7 芯片，从而降低了耗电量。</div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">无论你在走路，跑步，甚至开车，M7 协处理器通通知<br />      晓。由于 M7 协处理器知道你何时身处行驶的车辆中，<br />      因此 iPhone 5s 不会询问你是否要加入路过的无线网<br />      络。如果你的手机许久未动，例如当你睡觉时，M7 协<br />      处理器会减少网络检测，从而节省电池电量。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>iSight 摄像头<br />        人见人爱的相机，全面超越自己。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪<br />        里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成<br />        为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。</div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。</div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。</div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>FaceTime HD 高清摄像头<br />        面对面通话，无线和蜂窝网络都能通。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好<br />        消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸<br />        更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>超快的无线网络连接<br />        连接疾速数据网络，世界通用。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone <br />        支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。<br />      </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>iOS7<br />        与iPhone 5s 相得益彰的设计</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>iOS 7 在设计之初已将 iPhone 5s 充分考虑其中。它的一切功能均可充分利用 iPhone 5s 内置的先进技术，<br />          如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS 7 还推出多项<br />          很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事<br />          务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你<br />          就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。<br />        </p>        </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>内置App<br />        重新打造，让iPhone 更多才，<br />        让你更多艺。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>iOS 7 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br />          信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br />          充分利用 A7 芯片的高性能 64 位架构。<br />        </p>        </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">电话</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">日历</span></strong></div></td>    <td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">照片</span></strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" alt=\"\" /></td>    <td width=\"255\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" alt=\"\" /></td>    <td width=\"245\">&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">相机</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">音乐</span></strong></div></td>    <td width=\"246\">&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">拍摄高分辨率的全景照片，捕捉更多美妙瞬间。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。</div></td>    <td valign=\"top\" width=\"244\">&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iPhoto</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iMovie</span></strong></div></td>    <td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Pages</span></strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">通过强大的视频和音频编辑工具，释放你的电影制作天赋。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">制作图文并茂、设计精美的文档、简报、报告以及更多。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Numbers</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Podcast</span></strong></div></td>    <td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iBooks</span></strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">运用动态表格、图表和电子表格，让你的数据生动鲜活起来。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">直接在 iPhone 上探索、订阅及播放各式各样的 podcast。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div align=\"left\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>App Store<br />        让iPhone 大有可为，几乎无所不能为。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>App Store 是你随时随地搜罗精选移动 app 的绝佳途径。这里的 app 数量超过 900,000 款之多。由于款<br />          款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br />          从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br />          全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br />          <br />          </p>        </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>iCloud<br />        随你所需，随处可取。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 7 的全新<br />          功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br />          享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br />          找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br />          <br />          <br />        </p>      </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" alt=\"\" /></td>  </tr></tbody></table></td></tr></tbody></table></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1023752', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/0A/07/rBEhU1KhqTQIAAAAAAGJx_T3ddMAAGdrAL5zkoAAYnf649.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">每一个细节精雕细琢&mdash;&mdash; 特别的爱，只为特别的你</div>\n<div class=\"formwork_text\">高水准的设计与制造工艺，成就与生俱来的高贵；奢华工艺与翻盖设计，品味尽现。内外双屏设计，张弛之中尽显大气、从容。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/1B/05/rBEhWlKlHRQIAAAAAAGR1yjCl7wAAGg5wDGT_wAAZHv892.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">大字体、大键盘、大鈴声&mdash;&mdash; 只因爱最大</div>\n<div class=\"formwork_text\">支持手写输入，500万像素摄像头，操作简易顺畅。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/1B/05/rBEhWVKlHRwIAAAAAAGZURhh_4QAAGg5wGy30YAAZlp096.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">飞利浦节电技术&mdash;&mdash;让爱时时在线</div>\n<div class=\"formwork_text\">2000毫安时的大容量电池，让手机完成一次充电，便可超长待机长达30天，也可支持长达9.5小时的通话，让你时时保持可联系状态，让爱时时在线。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/80/1390920444/124767/fde9d46d/54d469a2Ncfe27069.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">最高绿色环保标准&mdash;&mdash;爱你更健康</div>\n<div class=\"formwork_text\">从无铅、RoHS到无卤素，飞利浦 &ldquo;爱要久久&rdquo;已经达到目前电子产品的最高要求&mdash;RoHS是欧盟限制电子电器设备中某些有害物质的指令，限制使用铅、镉、六价铬、多溴联苯和多溴二苯醚等六种有害物质。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/05/10/rBEhVVKhquAIAAAAAAHBngSUFhQAAGkPwN76H4AAcG2703.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双模双待设计&mdash;&mdash;爱的瞬间立即连线</div>\n<div class=\"formwork_text\">支持WCDMA/GSM双网双卡双待，自由切换，让生活进退自如，让爱瞬间连线。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/0A/07/rBEhU1KhqyEIAAAAAAGfizglsnwAAGdvwDEjFkAAZ-j773.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品包装\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品包装</span>\n    <span class=\"s2\">packing detail</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/1D/0E/rBEhWVKycFcIAAAAAAIJhQYSx6cAAG9igM6gdAAAgmd257.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/1D/0E/rBEhWFKycGEIAAAAAATfxkq1oesAAG9iwGeiOYABN_e995.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1025149', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/1A/18/rBEhWVKhldUIAAAAAAcbJcYf8CkAAGbuQExrc4ABxs9839.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/05/0E/rBEhV1KhlkEIAAAAAALoT23Gb88AAGjvAMD1SIAAuhn430.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">飞利浦逐点高清画质处理技术从细节、色彩、层次感、运动画面等多方面提升画面效果，带来栩栩如生、自然真实的高清画质，\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/0A/06/rBEhVFKhlmwIAAAAAAJcvXX8gdMAAGdPQEEOWkAAlzV229.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">通过对声音的特别处理，表现出更多细节，无论是潺潺流水声，还是轻细的谈话声都异常清晰。 开启飞利浦自动音量调衡功能，在切换频道时，能够自动调整突然性的音量变化，使声音平稳过渡。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/1A/18/rBEhWFKhlokIAAAAAAIT8kef3AgAAGbvAFEAcgAAhQK208.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">飞利浦电视在传统的音视频接口、电脑接口的基础上，增加了USB、HDMI数字接口，能够支持多种格式视频、音频、图像的播放，给您带来更加丰富的娱乐体验。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/1A/18/rBEhWVKhmcUIAAAAAAEDuXeRbhkAAGbywMD8PEAAQPR618.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/05/0F/rBEhV1KhmlcIAAAAAAD8D-YFLDsAAGjzwBjE50AAPwn256.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/05/0F/rBEhVlKhnCQIAAAAAAd4GCKY54UAAGj1QKAz1YAB3gw679.png\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/05/0F/rBEhV1KhnHQIAAAAAAJTlYxjvTMAAGj1wH85DAAAlOt993.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/0A/06/rBEhU1KhnIMIAAAAAAGu2cyK7QAAAGdVwFN2vYAAa7x045.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/0A/06/rBEhVFKhnJEIAAAAAADjwBTg4XQAAGdVwOt4m8AAOPY719.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/05/0F/rBEhVVKhnK8IAAAAAAc0chYuSjUAAGj2AN3OvMABzSK011.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1026253', '	<div style=\"margin: 0px auto; width: 750px;\"> <div style=\"margin: 0px auto; width: 750px;\">   <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /> </div>  <div style=\"background: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t613/132/593870923/162032/5fe9adf5/54731465Nc06d9e45.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 538px;\">   <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 22px; padding-top: 83px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">    4.7英寸超大视野，让眼前的一切如同亲身经历。全视角显示技术，    <br /> 任何角度都清晰如一。炫丽色彩，高清晰显示，时刻迸发震撼视觉冲击！   </div>  </div>  <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M00/0A/0A/rBEhWlMW1T8IAAAAAABTEVCeVeMAAJefgNwjrQAAFMp835.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 353px;\">   <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 22px; padding-top: 88px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">    个性时代，用时尚装务自己。简约小巧的机身设计，圆润弧度让握感更加舒适。    <br /> 机身侧面独特的S型切割边线，工艺精致，更彰显时尚独特的生活态度。    <br />   </div>  </div>  <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M04/0A/0A/rBEhWVMW1U4IAAAAAAEDaHIxMB0AAJegAAQTYcAAQOA696.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 538px;\">   <div style=\"color: rgb(87, 87, 87); line-height: 22px; padding-top: 90px; padding-left: 368px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">    玩游戏不流畅，快乐就大打折扣！8085Q配置四核1.2GHz    <br /> 高速CPU，强大的任务处理能力，让画面流畅无比，操作    <br /> 瞬间反应，快感体验要你足够过瘾！    <br />   </div>  </div>  <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M05/19/1A/rBEhVFMW1V0IAAAAAAEBO1KZzcYAAJgaQKnf90AAQFT435.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 538px;\">   <div style=\"text-align: left; color: rgb(87, 87, 87); line-height: 22px; padding-top: 110px; padding-left: 38px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">    500万像素超清摄像头，加上多种拍摄场景模式，    <br /> 可随时随地，随心随意，记录精彩生活瞬间。    <br />   </div>  </div>  <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M05/19/1A/rBEhVFMW1W4IAAAAAAFk0cyfgdwAAJgagPfxmwAAWTp738.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 538px;\">   <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 22px; padding-top: 70px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">    玩，就要痛快到底！1900mAh大容量电池，超长续航时间让娱乐检验不断延续，    <br /> 打破电量束缚，玩游戏、看电影当然更尽情尽兴。    <br />   </div>  </div>  <div style=\"margin: 0px auto; width: 750px;\">   <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> </div>  <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M05/0A/0A/rBEhWVMW1XsIAAAAAAE4hvGVuaUAAJegQEvcqUAATie015.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 538px;\">   <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 20px; padding-top: 95px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">    快速查找联系人；一键启动；边看视频边写短信；让你操作更便捷    <br />   </div>  </div>  <div style=\"margin: 0px auto; width: 750px;\">   <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M08/0A/0A/rBEhWlMW1YkIAAAAAAF4H_KZ9rkAAJeggEofZgAAXg3209.jpg\" /> </div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1026324', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/0C/05/rBEhV1LOXeoIAAAAAAEnn9fJZBwAAH3fQJVDxkAASe3366.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/01/0D/rBEhWFLOXfMIAAAAAAJT7HETfE4AAHvOgAxP9YAAlQE666.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M08/05/0E/rBEhWlIRrdoIAAAAAAAVx3qJcykAACMzQGmRNQAABXf281.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">东芝 REGZA高画质引擎</p><p class=\"formwork_titleleft2\">东芝是所有电视品牌中唯一一家使用自己研发、生产、制造芯片的品牌，它保证了东芝电视所有技术的无缝对接，使图像处理速度更快，画质更清晰、细腻，颜色过渡更自然。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M03/06/16/rBEhUlIRsDgIAAAAAAAVf1ItuosAACM2gMOF0IAABWX643.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">东芝 火箭炮音响系统</p><p class=\"formwork_titleleft2\">东芝电视的火箭炮音响系统融合了杜比音效技术，采用5+1立体式环绕，可以在极短时间营造极其震撼的立体环绕效果。新增的低音扬声器和大功率复合增频系统，保证音质的完美呈现，给您不一样的听觉感受。</p></td>\n  </tr>\n</table><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/01/0D/rBEhWVLOXf4IAAAAAAOVUPC1U3wAAHvOgGdB0IAA5Vo510.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/01/0D/rBEhWVLOXg0IAAAAAAIdXllmqsMAAHvOgK0NV4AAh12702.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/10/1C/rBEhVFLOXhIIAAAAAAJ_4X6dEB8AAHw8gNYo5EAAn_5551.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/0C/05/rBEhVlLOXhsIAAAAAAHZSe6X2XIAAH3fQPotsMAAdlh000.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/0C/05/rBEhVVLOXiMIAAAAAAEpg9klj1QAAH3fgE8yF4AASmb139.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/01/0D/rBEhWVLOXi0IAAAAAAEeunajFPcAAHvOgN9POcAAR7S673.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/01/0D/rBEhWlLOXjcIAAAAAAHX2qdy-uEAAHvOwD4QWkAAdfy438.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/01/0D/rBEhWFLOXkcIAAAAAAA_Kx4TqdgAAHvOwPkDA8AAD9D990.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/06/1A/rBEhU1ISwjMIAAAAAACv6ENgKucAACOgAPdqPgAALAA231.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">东芝在日本东京都的总部大楼东芝（TOSHIBA），是日本最大的半导体制造商，亦是第二大综合电机制造商，隶属于三井集团旗下。到今年，东芝在中国的事业已经开展了38年，始终不变的是&ldquo;与中国共同发展&rdquo;的决心与努力。现在东芝所涉足的数码产品，电子设备与零部件，社会基础设施，家电事业领域都在中国有业务开展。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">液晶电视保养小常识 不要随手关电视：不是让大家浪费电能，而是要注意权衡开启电源对电视寿命的影响。 荧光管：我们都知道，背光灯是液晶电视所有配件中寿命消耗最严重的一个部件，它和我们家中使用的荧光灯管是非常类似的。所以，它的使用寿命和点燃次数也是有很大关系的。启动的时候预热和高压脉冲式的阴极电子物质的溅射增大，缩短灯管寿命。如果您养成了随手关电视的习惯，以一天开四次计算，灯管的寿命将减少到原来的1/2。 避免长时间工作：这一条并不与上面的注意事项相冲突。在超长时间工作的情况下，热量会在液晶电视的机身内部存积，这对于其它电子元件还不够成太大的威胁，但是液晶面板是有可能烧毁，从而形成大面积坏点的。</div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1026325', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/10/0E/rBEhVFLLmqkIAAAAAABbEVkoq_IAAHreAGJXZgAAFsp911.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/00/1F/rBEhWFLLmtUIAAAAAAF1BcFcvRkAAHpxAI2am8AAXUd485.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/01/0D/rBEhWlLOU-UIAAAAAAEcR92MARgAAHvEAL-bfsAARxf712.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/10/1C/rBEhVFLOVzcIAAAAAAEsns0W5X8AAHw1gF-5dkAASy2198.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/01/0D/rBEhWVLOWHcIAAAAAAF-rc6MOIUAAHvIwN6EvIAAX7F285.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/0C/05/rBEhVVLOWIUIAAAAAAHEGJkUL1cAAH3ZgL2dngAAcQw447.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/0C/05/rBEhVVLOWI0IAAAAAAEKyHz66CUAAH3ZwAxMOgAAQrg138.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/0C/05/rBEhVlLOWJcIAAAAAAEAGwb937oAAH3ZwG1NOgAAQAz003.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/0C/05/rBEhV1LOWKIIAAAAAAIj7k-Kz9MAAH3ZwNdJU4AAiQG261.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/0C/05/rBEhVVLOWLIIAAAAAAJNmpPPM_oAAH3aAMXtmoAAk2y892.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/0C/05/rBEhV1LOWL8IAAAAAAH0E57nHgsAAH3aQEfHw4AAfQr559.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/0C/05/rBEhVVLOWmEIAAAAAACfErMmkq0AAH3bQOHowgAAJ8q218.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/0C/05/rBEhVlLOWmYIAAAAAAE7jPXis28AAH3bgCfTQAAATuk704.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/0C/05/rBEhV1LOWnIIAAAAAABFa7E1cVoAAH3bgLufuoAAEWD024.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/10/1C/rBEhUlLOWVYIAAAAAAGMennBg6UAAHw3gNKOVkAAYyS140.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/1A/0C/rBEhVVJ7BLcIAAAAAACvxnD9f2IAAFJvQLzNwYAAK_e842.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">东芝在日本东京都的总部大楼东芝（TOSHIBA），是日本最大的半导体制造商，亦是第二大综合电机制造商，隶属于三井集团旗下。到今年，东芝在中国的事业已经开展了38年，始终不变的是&ldquo;与中国共同发展&rdquo;的决心与努力。现在东芝所涉足的数码产品，电子设备与零部件，社会基础设施，家电事业领域都在中国有业务开展。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">液晶电视保养小常识 不要随手关电视：不是让大家浪费电能，而是要注意权衡开启电源对电视寿命的影响。 荧光管：我们都知道，背光灯是液晶电视所有配件中寿命消耗最严重的一个部件，它和我们家中使用的荧光灯管是非常类似的。所以，它的使用寿命和点燃次数也是有很大关系的。启动的时候预热和高压脉冲式的阴极电子物质的溅射增大，缩短灯管寿命。如果您养成了随手关电视的习惯，以一天开四次计算，灯管的寿命将减少到原来的1/2。 避免长时间工作：这一条并不与上面的注意事项相冲突。在超长时间工作的情况下，热量会在液晶电视的机身内部存积，这对于其它电子元件还不够成太大的威胁，但是液晶面板是有可能烧毁，从而形成大面积坏点的。</div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1027317', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/06/16/rBEhV1KpOcUIAAAAAAOGnO3quXEAAGzOQCku50AA4a0871.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/1A/13/rBEhWFKhMQQIAAAAAAIjbVqSQZAAAGZ9wID8C8AAiOF391.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">科技与艺术的融合，飞利浦全新窄边摒弃了厚重的传统外观，整体简约而柔美的线条，使电视本身更具现代感低调而不失货贵气质。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1A/13/rBEhWVKhMqkIAAAAAALoT23Gb88AAGaAQImJO0AAuhn182.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">飞利浦逐点高清画质处理技术从细节、色彩、层次感、运动画面等多方面提升画面效果，带来栩栩如生、自然真实的高清画质。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/05/0A/rBEhVVKhMu4IAAAAAAJcvXX8gdMAAGiAwBy8gsAAlzV872.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">通过对声音的特别处理，表现出更多细节，无论是潺潺流水声，还是轻细的谈话声都异常清晰。 开启飞利浦自动音量调衡功能，在切换频道时，能够自动调整突出性的音量变化，使声音平稳过渡。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/1D/05/rBEhWlKxDwEIAAAAAAJlcmQPDm4AAG53wON8MEAAmWK712.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">ROHS标准  ROHS是由欧盟立法制定的一项强制性标准，它的全称是《关于限制在电子电器设备中使用某些有害成分的指令》（Restrictionof  Hazardous-Substances)。该标准主要用于规范电子电气产品的材料及工艺标准，使之更加有利于人体健康及环境保护。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/07/1C/rBEhVVKxDIsIAAAAAAWLYsXZSrIAAHB7QDG7qIABYt6155.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/335/1227072317/301267/9cc9c792/54c04f09N0594d632.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">飞利浦电视在传统的音视频接口、电脑接口的基础上，增加了USB、HDMI数字接口，能够支持多种格式视频、音频、图像的播放，给您带来更加丰富的娱乐体验。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/0A/02/rBEhUlKhNVgIAAAAAAJveuwbgPYAAGblAHmVVMAAm-S718.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/1A/13/rBEhWVKhNXwIAAAAAADeht9UpcUAAGaEgLSdhwAAN6e128.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/1A/14/rBEhWFKhNhUIAAAAAAJTlYxjvTMAAGaFwEtrRUAAlOt271.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/1A/14/rBEhWVKhNi0IAAAAAAGu2cyK7QAAAGaGAKsXW4AAa7x163.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/0A/02/rBEhU1KhNkgIAAAAAAc0chYuSjUAAGbmQI5RYoABzSK197.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1027857', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/0B/06/rBEhU1Kn_sEIAAAAAADXqsHHR50AAGpqwAQ6CIAANfC177.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t262/248/856429769/134027/cc80bb25/53f2a54eN0bf82b4d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\"> 促进沟通 一手掌握，关爱家人点滴做起</div>\n<div class=\"formwork_text\"><br>关心老人从细节做起 大按键、大声音、大文字\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/1B/18/rBEhWFKn_2sIAAAAAAExTdTBuK8AAGoLwGFda0AATFl993.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/1B/18/rBEhWlKn_40IAAAAAAB3kV2PaRwAAGoMQJJSscAAHep307.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">简单实用 轻松掌握，贴近生活 方便易用</div>\n<div class=\"formwork_text\"><br>外放收音 不用插耳机也能收听节目\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/0B/06/rBEhUlKn_7UIAAAAAAB0437zEscAAGprwNjWHMAAHT7697.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/0B/06/rBEhVFKn_8QIAAAAAADz0YOGersAAGpsAIr3KgAAPPp416.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">便携照明</div>\n<div class=\"formwork_text\"><br>一键开启手电筒\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/06/0E/rBEhVlKn__YIAAAAAACBbyiMLNoAAGwOwFsQzgAAIGH545.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/06/0E/rBEhVVKoACkIAAAAAACLOFy0LuMAAGwPAKcQG8AAItQ853.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">拥有一万 不怕万一，突破繁琐 千钧一发 一键呼救</div>\n<div class=\"formwork_text\"><br>向设置号码拨打电话并发送求助短信，同时喇叭发出大声警报音\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/0B/06/rBEhU1KoAHwIAAAAAAB_qnGBlXYAAGptQC85D0AAH_C928.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/0B/06/rBEhVFKoAFUIAAAAAAEz6WQfcakAAGpsgK_9zMAATQB851.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\"> 超长待机</div>\n<div class=\"formwork_text\"><br>\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/06/0E/rBEhVVKoAKkIAAAAAADBIfQEKz4AAGwPwEchuEAAME5552.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\"> 简单实用</div>\n<div class=\"formwork_text\"><br>小朋友和老人都能很快的掌握使用 随时找到出门的他\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/1B/18/rBEhWlKoAMkIAAAAAAEmKnXRLZQAAGoNwJqJSoAASZC865.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">六大功能 一键开启</div>\n<div class=\"formwork_text\"><br>上下键直接选择 省掉用不着的功能\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/0B/06/rBEhVFKoAP0IAAAAAACkKG0Ksv0AAGpuQB2mZ4AAKRA983.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/126/533627631/266313/5bc7b3f4/546efbadNcec5eac0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/39/530948649/214812/a65fba0c/546efbbfN18cb3b1c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/129/518191042/521785/9539197d/546efbd9N1c417151.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/4/513131559/150391/447b4abc/546efbf6N232c1dd9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/28/528539294/150534/7975cd8/546efc06N9e77eb72.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/354/527236540/282226/c86f28ec/546efc19N19e5b06f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/230/528464300/210463/d8154a/546efc29N9adf011d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/346/498169895/252316/2a3a670b/546efc3dN84af07ff.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/261/535820708/327187/a42e4500/546efc55N23a8cd87.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"产品包装\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品包装</span>\n    <span class=\"s2\">packing detail</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/208/527387272/91306/8ab28556/546efc72N037141a1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/160/532434801/281706/cef7eab0/546efc84Nc9e8483c.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1028750', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/1C/06/rBEhWFKqnbsIAAAAAAGTM7V5bpwAAGt9QAiTmgAAZNL701.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/43/1069921592/169529/4cf41079/53f59bb6N77698e66.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">外屏采用全贴合技术</div>\n<div class=\"formwork_text\"><br>特点一：透光性强，提升屏幕亮度，使屏幕显示更加通透，影像更逼真，视野更开阔。\n<br>特点二：减少一层面板，屏幕整体厚度减少。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1C/06/rBEhWVKqnqQIAAAAAAEVj2dsUYcAAGt-ADkLGEAARWn404.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1C/06/rBEhWlKqnq8IAAAAAAE2iGfZIyIAAGt-AKiQ5UAATag572.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">精湛工艺</div>\n<div class=\"formwork_text\"><br>金属机身；\n<br>整体框架采用航空级铝材；\n<br>钻石切割工艺；\n<br>金色边框勾勒机身；\n<br>键盘区域尽显奢华。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/126/736460152/162457/3bb758d9/54800151N7cbf2587.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双3.5英寸电容触控屏</div>\n<div class=\"formwork_text\"><br>无需开盖即可操作；\n<br>手写、键盘双输入；\n<br>开合盖时的顺滑手感。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/06/1D/rBEhV1KqoAwIAAAAAADQ5PgihGQAAG2CwG56l0AAND8013.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/06/1D/rBEhV1KqoNgIAAAAAAEeJtloRLoAAG2EQJsKaEAAR4-485.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待</div>\n<div class=\"formwork_text\"><br>支持对两张SIM卡分别设置关闭（飞行模式）或打开；\n<br>支持对SIM卡的电话、信息、数据连接等功能默认设置（设置&mdash;SIM卡管理，默认使用该卡进行通话、短信或上网，或者每次询问；\n<br>电话簿、通话记录、短信、拨打电话时均清晰标注SIM卡来源；\n<br>SIM卡电话簿以不同颜色来代表不同的SIM卡号码；\n<br>双mic降噪音功能，使您通话质量更加清晰。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/1C/07/rBEhWFKqoWoIAAAAAAFu3spD5X4AAGuBwDuKQQAAW72263.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">四核手机，即拥有四个处理器（CPU）的手机</div>\n<div class=\"formwork_text\"><br>W9588采用1.2GHz四核Cortex-A7处理器\n<br>相比其它4核1.2G的CPU功耗更小\n<br>打开多个程序也不会拖慢手机运行速度\n<br>提供更好2D/3D图像处理能力\n<br>商务、娱乐等应用程序和电话、短信等通信应用独立运作互不影响\n<br>观看Flash、打游戏更流畅</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/06/1D/rBEhV1KqonkIAAAAAAGKNOt3el8AAG2GQBNmiMAAYpM747.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">搭载Android 4.2系统</div>\n<div class=\"formwork_text\">Android 4.2是谷歌移动操作系统，它沿用了4.1版&ldquo;果冻豆&rdquo;(Jelly Bean)这一名称。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/0B/15/rBEhUlKqoxEIAAAAAAELKoXGuewAAGvkgMebKsAAQtC220.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/1C/07/rBEhWlKqoxgIAAAAAAD8vSqfMdQAAGuDgBuYf0AAPzV937.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">搭载800W像素摄像头</div>\n<div class=\"formwork_text\"><br>智能人脸美化功能\n<br>全景及多视角拍照\n<br>笑脸拍照\n<br>最高99张连拍，零延迟拍照\n<br>HDR高动态光照渲染</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-26\" name=\"detail-tag-id-26\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/1C/07/rBEhWlKqploIAAAAAAC_4N-VwPwAAGuHQCijKoAAL_4194.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">手写、键盘双输入</div>\n<div class=\"formwork_text\"><br>通过传统T9键盘输入，可实现按键输入功能；\n<br>内外两块多点触控电容屏幕，可实现触控输入功能。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/06/1E/rBEhV1KqpmIIAAAAAAFxqRMJuUIAAG2KgG9074AAXHB810.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双重节电</div>\n<div class=\"formwork_text\"><br>飞利浦手机&ldquo;Xenium 9@9&rdquo;超长待机节电技术，经过SGS通标公司的专业认证。(SGS是全球检验、鉴定、测试和认证服务的领导者和创新者);\n<br>飞利浦手机&ldquo;一键节电&rdquo;实体开关;\n<br>配置2400mAh电池, 实现超长待机.\n<br>联网双卡待机时间 ：603小时\n<br>3G连续通话时间：16小时\n<br>WiFi连续上网时间：9小时</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/0B/15/rBEhVFKqpsMIAAAAAAGJKggh6WoAAGvpACJ7ukAAYlC195.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">优质产品标准</div>\n<div class=\"formwork_text\"><br>飞利浦手机有优秀的产品品质；飞利浦公司是对中国环境、对中国消费者负责任的公司；\n<br>飞利浦手机执行欧盟的ROHS、REACH环保标准；\n<br>在国内未强制执行无卤要求（溴、氯）的情况下，飞利浦于2011年1月率先执行无卤要求(不含BFR、PVC)。出口欧洲的飞利浦手机同时符合欧盟CE标准；\n<br>飞利浦手机全面执行飞利浦PQP(Product Qualification Plan)标准，在射频、音频、可靠性(跌落、扭曲、高低温、盐雾、按键寿命测试)、防静电、寿命等方面均高于中国信息产业部标准。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-35\" name=\"detail-tag-id-35\" text=\"产品包装\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品包装</span>\n    <span class=\"s2\">packing detail</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1C/07/rBEhWVKqp4wIAAAAAADmtW9GG-4AAGuJAKQIoQAAObN960.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/0B/15/rBEhU1Kqp5EIAAAAAABrrstzCkIAAGvqQCABBUAAGvG500.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-38\" name=\"detail-tag-id-38\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/1C/07/rBEhWFKqqI8IAAAAAAGdJiCtoB8AAGuKwAyMOwAAZ0-209.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/1C/07/rBEhWVKqqJQIAAAAAABs9iuPTt4AAGuKwG3cFoAAG0O485.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-41\" name=\"detail-tag-id-41\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/0B/15/rBEhU1KqqMEIAAAAAAFtVZ7paVsAAGvrwA79R4AAW1t173.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/0B/15/rBEhVFKqqMcIAAAAAAGhrC0yWQ4AAGvrwIfrSgAAaHE832.jpg\" /></div>\n</div></div>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1031300', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/0C/1E/rBEhU1KyjV0IAAAAAASmApkgW5IAAG_hADodgUABKYa875.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/1D/0F/rBEhWVKyjaQIAAAAAAF4Q0gTYQEAAG98AJa1lAAAXhb842.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br>平滑亮丽的5.0英寸大屏，大视野超凡体验；\n<br>800*480像素主流WVGA分辨率，色彩绚丽细腻、反应灵敏，无论看电影还是玩游戏，为您带来更加震撼逼真的视觉体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/1D/0F/rBEhWlKyjfAIAAAAAAKTlkxw85kAAG98wHWvsoAApOu710.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/0C/1E/rBEhU1KyjgIIAAAAAAF4IJjKKS0AAG_hgKOGBsAAXg4907.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">搭载1.3GHz双核高性能处理器，采用28纳米工艺，基于Cortex-A7架构，内建Mali-400图形处理器，性能强劲，减少发热更省电。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/0C/1E/rBEhU1KyjiAIAAAAAAHKGoc_2VcAAG_iABdbAEAAcoy217.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/0C/1E/rBEhU1KyjiwIAAAAAAFo9RGdutYAAG_iALEPngAAWkN026.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">G+G双卡双待，尽情享受工作、生活，电话簿、短信、通话记录均有双卡标识。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/08/06/rBEhVVKyjk0IAAAAAAKNDxQ7CzcAAHGEQJCMbYAAo0n538.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/08/06/rBEhVVKyjlIIAAAAAAFV4_nAWKoAAHGEQN5RkEAAVX7584.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br>乐服务&mdash;&mdash;联想为联想移动互联产品用户度身定制的移动服务工具，让您随时随地可以享受到全方位的优质服务；\n<br>天气通&mdash;&mdash;支持明星语音报天气，首创语音天气闹钟，支持国内外3000个城市天气预报；\n<br>百度输入法&mdash;&mdash;速度快、占用内存小、词库最大且精准。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/0C/1E/rBEhVFKyjpMIAAAAAAJIRt7dPXwAAG_iQEL2AIAAkhe502.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1031886', '<div style=\"margin: 0px auto; width: 750px;\">&nbsp; <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M0A/1B/08/rBEhU1MdXTEIAAAAAABGIeQZODwAAJyaQFJhesAAEY5245.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M01/0B/18/rBEhWFMdXUQIAAAAAALQFzkGYAQAAJwVgKeaG0AAtAv034.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M07/0B/18/rBEhWlMdXc4IAAAAAAE0GZB_6MYAAJwWwK3y6gAATQx963.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 521px;\">  <div style=\"text-align: right; padding-top: 40px; padding-right: 30px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">快感由芯</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">双核1GHz处理器</h3>   <p style=\"line-height: 22px; font-size: 12px;\">强劲动力来自强大内\"芯\"。主流双核1.0GHZ强劲配备<br /> 由芯片释放强大动力，游戏影音畅意运行，为你带来酣畅淋漓的极速体验</p>  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M0A/16/11/rBEhVVMdXXoIAAAAAAF4FVr73Q8AAJ5HQAQ7W4AAXgt807.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 510px;\">  <div style=\"text-align: left; padding-top: 30px; padding-left: 30px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">快感入眼</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">4.0英寸高清晰屏</h3>   <p style=\"line-height: 22px; font-size: 12px;\">请1亿个视觉细胞做好准备。4英寸大屏幕，给你置身现场的大视野，<br /> 更装载WVGA高清屏幕，任何色彩都将为你真实呈现。</p>  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M07/1B/08/rBEhUlMdXY8IAAAAAAD3brOy29MAAJybADmgdYAAPeG974.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 441px;\">  <div style=\"text-align: left; padding-top: 10px; padding-left: 30px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">2M高清摄像头</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">200W像素摄像头</h3>   <p style=\"line-height: 22px; font-size: 12px;\">机身背部摄像头支持200万像素高清数码拍照，<br /> 拥有多种照片色彩效果。</p>  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <div style=\"text-align: center; padding-top: 20px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">快感上手</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">Android 4.0操作系统</h3>   <p style=\"line-height: 22px; font-size: 12px;\">赶快告别旧时代的操作体验吧！<br /> Android? 4.0为你呈现以你为本的操作系统，让手机的操作体验升级再升级，<br /> 给手指前所未有的畅快体验。</p>  </div>  <div>   <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M08/0B/18/rBEhWFMdXhsIAAAAAAEMVnczf00AAJwXQP2opIAAQxu877.jpg\" />  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M00/1B/08/rBEhUlMdXaIIAAAAAAD7iffi6iEAAJybgAILLgAAPuh117.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 514px;\">  <div style=\"text-align: left; padding-top: 10px; padding-left: 30px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">快感在线</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">双卡双3G</h3>   <p style=\"line-height: 22px; font-size: 12px;\">双卡双待让上网体验都翻倍。在双卡双待基础上，<br /> 支持两大3G上网制式，从此不用再担心流量，<br /> 网速随你的需要而切换，时刻享受在线生活。</p>  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <div style=\"text-align: center; padding-top: 30px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">时尚设计 . 彰显内涵</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">灵动锐利 精致轻盈</h3>   <p style=\"line-height: 22px; font-size: 12px;\">机身便捷掌控，外观更优雅，经典色彩搭配，炫出品质人生。</p>  </div>  <div>   <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M00/16/11/rBEhVVMdXeEIAAAAAAESgRgvJXUAAJ5HwDDZAIAARKZ469.jpg\" />  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M04/0B/18/rBEhWlMdXVUIAAAAAAGl-6xevT4AAJwWAP8DEgAAaYT158.jpg\" /> </div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1031887', '<div style=\"margin:0 auto; width:750px;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t325/82/1317420257/44722/ac8d9c28/543672afN29373842.jpg\" /> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t340/322/1330369295/46919/e6f252c8/543672c9N96966fbd.jpg\" /> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t298/166/1305578957/61953/a420a067/543672d5N623c7f1f.jpg\" /> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t277/201/1323245264/50108/a46267a9/543672e6N753ab61d.jpg\" /> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t289/106/1303003452/44378/2b1848d/543672f3N4af3ac9a.jpg\" /> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t319/199/1322567212/94294/3012e72a/54367300N982bc6a7.jpg\" /> \n</div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1033196', '		<div class=\"content_tpl\"><div class=\"formwork_bt\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g17/M00/00/1D/rBEbSlNxdE0IAAAAAABBqUcmUysAAAYhgOH50cAAEHB184.jpg\" alt=\"\" /><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/1E/16/rBEhWVK6f2sIAAAAAAqd-qbo2jkAAHNOQB9MyQACp4S532.png\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">支持TD-LTE 4G网络</div><div class=\"formwork_text\">4G疾速服务 起航美好生活N9008V 支持4G网络，让您畅享移动过程中的疾速联网服务。无论是在线观看高清视频，还是传送大容量文件，都会让您体验到无法想象的疾速快感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/09/0D/rBEhVVK6gGQIAAAAAAe-TqOd1gMAAHVZgFmS2AAB75m952.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">艺术设计  5.7英寸</div><div class=\"formwork_text\">匠心独具的设计流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，精心的拼接处理，点点滴滴凝铸成为匠心独具的N9008V。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920×1080，屏幕更大的同时反而呈现更细腻更自然的显示效果，让你的视界更宽广、视觉体验更丰富。N9008V，让功能和艺术设计完美平衡，完美绽放。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/1E/16/rBEhWFK6gRsIAAAAAApqPAhsSAIAAHNQQA5XbIACmpU369.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">S Pen浮窗指令</div><div class=\"formwork_text\">魔法生活的开始N9008V 的S Pen浮窗指令宛如神奇的魔法，助你瞬间完成各项指令。你只需将S Pen悬浮于手机屏幕上方1cm以内的位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让你的任务处理更加轻松便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/09/0E/rBEhVVK6gWQIAAAAAAFQXCnmzvMAAHVbADemK8AAVB0453.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">多窗口多任务</div><div class=\"formwork_text\">运用自如游刃有余N9008V 的超强性能和超大屏幕，为你轻松实现多任务。你可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，你就能在应用程序之间进行无缝切换。在浏览网页的同时，你可以发送短信给朋友，你甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON) 。跟上快节奏快步伐，无论生活或工作，你都将是一名游刃有余的专家。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/0E/05/rBEhVFK6gaMIAAAAAAUKiQ1q9j8AAHO4QMvALcABQqh835.png\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1035308', '		<div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M0A/1B/08/rBEhU1MdXTEIAAAAAABGIeQZODwAAJyaQFJhesAAEY5245.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M01/0B/18/rBEhWFMdXUQIAAAAAALQFzkGYAQAAJwVgKeaG0AAtAv034.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M07/0B/18/rBEhWlMdXc4IAAAAAAE0GZB_6MYAAJwWwK3y6gAATQx963.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 521px;\">  <div style=\"text-align: right; padding-top: 40px; padding-right: 30px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">快感由芯</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">双核1GHz处理器</h3>   <p style=\"line-height: 22px; font-size: 12px;\">强劲动力来自强大内\"芯\"。主流双核1.0GHZ强劲配备<br /> 由芯片释放强大动力，游戏影音畅意运行，为你带来酣畅淋漓的极速体验</p>  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M0A/16/11/rBEhVVMdXXoIAAAAAAF4FVr73Q8AAJ5HQAQ7W4AAXgt807.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 510px;\">  <div style=\"text-align: left; padding-top: 30px; padding-left: 30px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">快感入眼</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">4.0英寸高清晰屏</h3>   <p style=\"line-height: 22px; font-size: 12px;\">请1亿个视觉细胞做好准备。4英寸大屏幕，给你置身现场的大视野，<br /> 更装载WVGA高清屏幕，任何色彩都将为你真实呈现。</p>  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M07/1B/08/rBEhUlMdXY8IAAAAAAD3brOy29MAAJybADmgdYAAPeG974.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 441px;\">  <div style=\"text-align: left; padding-top: 10px; padding-left: 30px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">2M高清摄像头</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">200W像素摄像头</h3>   <p style=\"line-height: 22px; font-size: 12px;\">机身背部摄像头支持200万像素高清数码拍照，<br /> 拥有多种照片色彩效果。</p>  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <div style=\"text-align: center; padding-top: 20px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">快感上手</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">Android 4.0操作系统</h3>   <p style=\"line-height: 22px; font-size: 12px;\">赶快告别旧时代的操作体验吧！<br /> Android? 4.0为你呈现以你为本的操作系统，让手机的操作体验升级再升级，<br /> 给手指前所未有的畅快体验。</p>  </div>  <div>   <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M08/0B/18/rBEhWFMdXhsIAAAAAAEMVnczf00AAJwXQP2opIAAQxu877.jpg\" />  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M00/1B/08/rBEhUlMdXaIIAAAAAAD7iffi6iEAAJybgAILLgAAPuh117.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 514px;\">  <div style=\"text-align: left; padding-top: 10px; padding-left: 30px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">快感在线</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">双卡双3G</h3>   <p style=\"line-height: 22px; font-size: 12px;\">双卡双待让上网体验都翻倍。在双卡双待基础上，<br /> 支持两大3G上网制式，从此不用再担心流量，<br /> 网速随你的需要而切换，时刻享受在线生活。</p>  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <div style=\"text-align: center; padding-top: 30px;\">   <h2 style=\"color: rgb(32, 31, 31); font-family: \'微软雅黑\', \'宋体\'; font-size: 24px;\">时尚设计 . 彰显内涵</h2>   <h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">&nbsp;</h3><h3 style=\"color: rgb(95, 95, 95); font-family: \'微软雅黑\', \'宋体\'; font-size: 16px;\">灵动锐利 精致轻盈</h3>   <p style=\"line-height: 22px; font-size: 12px;\">机身便捷掌控，外观更优雅，经典色彩搭配，炫出品质人生。</p>  </div>  <div>   <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M00/16/11/rBEhVVMdXeEIAAAAAAESgRgvJXUAAJ5HwDDZAIAARKZ469.jpg\" />  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M04/0B/18/rBEhWlMdXVUIAAAAAAGl-6xevT4AAJwWAP8DEgAAaYT158.jpg\" /> </div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1038956', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/10/1C/rBEhVFLOYX8IAAAAAAIHXi3gdqYAAHw_wPUH8gAAgd2434.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/01/0E/rBEhWVLOYdEIAAAAAAHr4JxAocsAAHvSgCwd4wAAev4588.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Full HD 1080P处理技术  全高清1920&times;1080P分辨率带来高清晰度画面，细节精彩呈现。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/0C/05/rBEhV1LOZdcIAAAAAAG_HjR_YbMAAH3ogBH6KQAAb82670.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">靓丽画质  还原真实色彩   飞利浦逐点高清画质处理技术从细节、色彩、层次感、运动画面等多方面提升画面效果，带来栩栩如生、自然真实的高清画质。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/01/0E/rBEhWlLOZyoIAAAAAAFTfKDcLcsAAHvYgJTfSsAAVOU165.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超薄幻彩  靓丽影像  采用超薄幻彩LED背光，对比普通CCFL背光色彩更出色、能耗更低，同时LED的超薄设计使电视更具时尚感。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/10/1D/rBEhU1LOby8IAAAAAAH98dBT1QYAAHxOgDqpG4AAf4J035.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">丰富接口  畅享娱乐体验   飞利浦电视在传统的音视频接口、电脑接口的基础上，增加了USB能够支持多种格式视频、音频、图像的播放，给您带来更加丰富的娱乐体验。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/0C/05/rBEhVVLOb6sIAAAAAAK-StOacKYAAH3xwP5IPIAAr5i954.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/01/0E/rBEhWFLOb-sIAAAAAACThVjf9DcAAHvhAOxvjcAAJOd761.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/01/0E/rBEhWVLOcHUIAAAAAAIKBXGgAioAAHvhgN2Zk0AAgod035.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/01/0E/rBEhWlLOcQsIAAAAAAJTlYxjvTMAAHviQKqZGIAAlOt888.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/10/1D/rBEhUlLOcSMIAAAAAAGu2cyK7QAAAHxQQLpb3cAAa7x444.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/10/1D/rBEhVFLOcTgIAAAAAADjwBTg4XQAAHxQgDiBwwAAOPY478.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/01/0E/rBEhWVLOcV8IAAAAAAc0chYuSjUAAHvigFA2WMABzSK839.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1039025', '	<div class=\"content_tpl\"><div class=\"formwork_bt\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g17/M00/00/1D/rBEbSlNxdE0IAAAAAABBqUcmUysAAAYhgOH50cAAEHB184.jpg\" alt=\"\" /><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/1E/16/rBEhWVK6f2sIAAAAAAqd-qbo2jkAAHNOQB9MyQACp4S532.png\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">支持TD-LTE 4G网络</div><div class=\"formwork_text\">4G疾速服务 起航美好生活N9008V 支持4G网络，让您畅享移动过程中的疾速联网服务。无论是在线观看高清视频，还是传送大容量文件，都会让您体验到前所未有的疾速快感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/09/0D/rBEhVVK6gGQIAAAAAAe-TqOd1gMAAHVZgFmS2AAB75m952.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">艺术设计  5.7英寸</div><div class=\"formwork_text\">匠心独具的设计流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，精心的拼接处理，点点滴滴凝铸成为匠心独具的N9008V。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920×1080，屏幕更大的同时反而呈现更细腻更自然的显示效果，让你的视界更宽广、视觉体验更丰富。N9008V，让功能和艺术设计完美平衡，完美绽放。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/1E/16/rBEhWFK6gRsIAAAAAApqPAhsSAIAAHNQQA5XbIACmpU369.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">S Pen浮窗指令</div><div class=\"formwork_text\">魔法生活的开始N9008V 的S Pen浮窗指令宛如神奇的魔法，助你瞬间完成各项指令。你只需将S Pen悬浮于手机屏幕上方1cm以内的位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让你的任务处理更加轻松便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/09/0E/rBEhVVK6gWQIAAAAAAFQXCnmzvMAAHVbADemK8AAVB0453.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">多窗口多任务</div><div class=\"formwork_text\">运用自如游刃有余N9008V 的超强性能和超大屏幕，为你轻松实现多任务。你可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，你就能在应用程序之间进行无缝切换。在浏览网页的同时，你可以发送短信给朋友，你甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON) 。跟上快节奏快步伐，无论生活或工作，你都将是一名游刃有余的专家。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/0E/05/rBEhVFK6gaMIAAAAAAUKiQ1q9j8AAHO4QMvALcABQqh835.png\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1039043', '	<div class=\"content_tpl\"><div class=\"formwork_bt\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g17/M00/00/1D/rBEbSlNxdE0IAAAAAABBqUcmUysAAAYhgOH50cAAEHB184.jpg\" alt=\"\" /><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/1E/16/rBEhWVK6f2sIAAAAAAqd-qbo2jkAAHNOQB9MyQACp4S532.png\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">支持TD-LTE 4G网络</div><div class=\"formwork_text\">4G疾速服务 起航美好生活N9008V 支持4G网络，让您畅享移动过程中的疾速联网服务。无论是在线观看高清视频，还是传送大容量文件，都会让您体验到前所未有的疾速快感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/09/0D/rBEhVVK6gGQIAAAAAAe-TqOd1gMAAHVZgFmS2AAB75m952.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">艺术设计  5.7英寸</div><div class=\"formwork_text\">匠心独具的设计流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，精心的拼接处理，点点滴滴凝铸成为匠心独具的N9008V。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920×1080，屏幕更大的同时反而呈现更细腻更自然的显示效果，让你的视界更宽广、视觉体验更丰富。N9008V，让功能和艺术设计完美平衡，完美绽放。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/1E/16/rBEhWFK6gRsIAAAAAApqPAhsSAIAAHNQQA5XbIACmpU369.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">S Pen浮窗指令</div><div class=\"formwork_text\">魔法生活的开始N9008V 的S Pen浮窗指令宛如神奇的魔法，助你瞬间完成各项指令。你只需将S Pen悬浮于手机屏幕上方1cm以内的位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让你的任务处理更加轻松便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/09/0E/rBEhVVK6gWQIAAAAAAFQXCnmzvMAAHVbADemK8AAVB0453.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">多窗口多任务</div><div class=\"formwork_text\">运用自如游刃有余N9008V 的超强性能和超大屏幕，为你轻松实现多任务。你可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，你就能在应用程序之间进行无缝切换。在浏览网页的同时，你可以发送短信给朋友，你甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON) 。跟上快节奏快步伐，无论生活或工作，你都将是一名游刃有余的专家。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/0E/05/rBEhVFK6gaMIAAAAAAUKiQ1q9j8AAHO4QMvALcABQqh835.png\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1039296', '&nbsp; &nbsp;', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1040386', '<div id=\"scriptcssab\">					<style type=\"text/css\"></style> \r\n<script id=\"instances\" type=\"text/javascript\" charset=\"UTF-8\">\r\nvar geminiInstanceArray = geminiInstanceArray || {};\r\ngeminiInstanceArray[\'ERPFUSE_9147018\']={id:\'ERPFUSE_9147018\',divide:\'normal\',divideCallback:\'css\',dot:\'testZone\'};\r\nvar geminiCssContent = \"._00000_A_ERPFUSE_9147018{display:block !important;} ._00000_B_ERPFUSE_9147018{display:none !important;} \";\r\nvar geminiStyle = document.createElement(\'style\');\r\ngeminiStyle.setAttribute(\"name\",\"gemini_prepare_css\");\r\ngeminiStyle.setAttribute(\"type\",\'text/css\');\r\nif (geminiStyle.styleSheet) {\r\ngeminiStyle.styleSheet.cssText = geminiCssContent;\r\n} else {\r\ngeminiStyle.appendChild(document.createTextNode(geminiCssContent));\r\n}\r\ndocument.getElementsByTagName(\"head\")[0].appendChild(geminiStyle);\r\n</script> \r\n<script type=\"text/javascript\" charset=\"UTF-8\">\r\n    if( document.getElementById(\"gemini_divide_script\") == null ){\r\n        var geminiControllerScript = document.createElement(\"script\");\r\n        geminiControllerScript.setAttribute(\"id\",\"gemini_divide_script\")\r\n        geminiControllerScript.setAttribute(\"src\",\"http://static.360buyimg.com/gemini/gemini/gemini.mini.js\");\r\n        geminiControllerScript.setAttribute(\"type\", \"text/javascript\");\r\n        document.getElementsByTagName(\"head\")[0].appendChild(geminiControllerScript);\r\n}\r\n</script>\r\n				</div><div class=_00000_A_ERPFUSE_9147018 id=\"abdis_A\">	<div style=\"margin: 0px auto; width: 750px;\"> &nbsp;  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M0A/1F/09/rBEhWFK9Rd0IAAAAAABGIeQZODwAAHUdwCKXwQAAEY5911.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\"> &nbsp;&nbsp;  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t520/260/294952552/67654/448b182a/545c2a7fN17c95021.jpg\" /></div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px; height: 629px; background-image: url(\'http://img20.360buyimg.com/vc/jfs/t178/92/535775878/92756/ea4ef41f/53900fd1N0eff022d.jpg\');\">  <div style=\"padding-top: 180px; padding-left: 28px;\">   <span style=\"font-family:\'微软雅黑\';font-size:24px;\">四核 1.2GHz极速处理器</span>  </div>  <div style=\"line-height: 20px; padding-left: 28px; font-size: 12px;\">   搭载Marvell四核1.2GHz极速处理器，   <br />轻松处理每一个指令，   <br />多任务流畅运行，助您随时洞悉世界风云。  </div></div> <div style=\"margin: 0px auto; width: 722px; padding-left: 28px;\">  <span style=\"font-family:\'微软雅黑\';font-size:24px;\">5吋 HD高清大屏</span></div><div style=\"margin: 10px auto; width: 722px; line-height: 20px; padding-left: 28px; font-size: 12px;\">  配备5吋高清HD大屏，不仅色彩饱和度更高，色彩还原更逼真，还拥有更宽广的视野。</div> <div style=\"margin: 0px auto; width: 750px; height: 529px; background-image: url(\'http://img20.360buyimg.com/vc/jfs/t160/129/529793585/148095/c53a8f3a/53900fdeN6b7ea2ad.jpg\');\">  <div style=\"padding-top: 400px; padding-left: 28px;\">   <span style=\"font-family:\'微软雅黑\';font-size:24px;\">500万像素自动对焦+200万像素双摄像头</span>   <br />   <br />   <span style=\"font-size:12px;line-height: 20px;\">支持高清拍摄，呈现全景画面，成像更完美，不错失任何细节。</span>  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t157/267/513221895/47987/93afc3c4/53900ff3N55616d87.jpg\" /></div> <div style=\"margin: 0px auto; width: 750px; height: 561px; background-image: url(\'http://img20.360buyimg.com/vc/jfs/t151/266/559851540/79110/1ce54aca/5390100aNb5c6f236.jpg\');\">  <div style=\"margin: 0px auto; text-align: center; padding-top: 20px;\">   <span style=\"font-family:\'微软雅黑\';font-size:24px;\">CoolLife UI5.0 洞悉你心</span>   <br />   <br />   <span style=\"font-size:12px;line-height: 20px;\">酷派CoolLife UI5.0系统，<br /> 具有桌面管理、三笔定位、赏心酷派秀、云安全等多项人性化的便捷功能，使用更随心随意。</span>  </div> </div> <div style=\"margin: 0px auto; width: 750px; height: 638px; background-image: url(\'http://img20.360buyimg.com/vc/jfs/t163/292/516052788/63973/67dc66e7/5390101bN7850d47d.jpg\');\">  <div style=\"padding-top: 180px; padding-left: 28px;\">   <span style=\"font-family:\'微软雅黑\';font-size:24px;\">多模技术，通话上网无界限</span>  </div>  <div style=\"line-height: 20px; padding-left: 28px; font-size: 12px;\">   兼容2G、3G、4G的多模技术，支持全网协议；   <br />网络切换更自由，通话上网无界限。  </div></div> <div style=\"margin: 0px auto; width: 750px;\">  <div style=\"margin: 0px auto; text-align: center;\">   <span style=\"font-family:\'微软雅黑\';font-size:24px;\">酷派智能省电技术</span>   <br />   <br />   <span style=\"font-size:12px;line-height: 20px;\"> 多种省电设计，配合2000mAh大容量电池，突破大屏智能手机使用时间短的瓶颈， <br />让手机续航能力大大加强，尽情玩乐无所顾忌！</span>  </div>  <div>   <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t145/1/539744980/50548/76369587/5390102cN7c1976b9.jpg\" />  </div> </div></div><div class=_00000_B_ERPFUSE_9147018 id=\"abdis_B\">					<div style=\"width:750px; margin:0 auto;\"> \r\n <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /> \r\n</div> \r\n<div style=\"width:750px; height:478px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g15/M09/1F/09/rBEhWFK9Rf0IAAAAAAFIomarCzgAAHUeAKdkwQAAUi6397.jpg) no-repeat; border-bottom:dashed 1px #CCC;\"> \r\n <div style=\"padding-top:35px; padding-left:40px;\"> \r\n  <h2 style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:22px; color:#515151; padding-bottom:10px; line-height:25px;\">4G网络100M极速上网</h2> \r\n  <p style=\"font-size:12px; line-height:22px; color:#7c7c7c;\">领先的TD-LTE4G高速网络，<br /> 最高速率达100Mbps，让你抢先感受酣畅的视频体验和非凡的游戏快感。<br /> </p> \r\n </div> \r\n</div> \r\n<div style=\"width:750px; height:641px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g14/M05/0A/00/rBEhVVK9Rg4IAAAAAAGEjzW8zz8AAHcpACQm3EAAYSn750.jpg) no-repeat; border-bottom:dashed 1px #CCC;\"> \r\n <div style=\"padding-top:45px; text-align:center;\"> \r\n  <h2 style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:22px; color:#515151; padding-bottom:10px; line-height:25px;\">CoolLife UI5.0 洞悉你心</h2> \r\n  <p style=\"font-size:12px; line-height:22px; color:#7c7c7c;\">酷派8720L独有的CoolLife UI5.0系统，<br /> 具有桌面管理、三笔定位、赏心酷派秀、云安全等多项人性化的便捷功能，使用更随心随意。</p> \r\n </div> \r\n</div> \r\n<div style=\"width:750px; height:545px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g14/M07/0A/00/rBEhV1K9RjUIAAAAAAEQIhieoVwAAHcpQMqKUEAARA6420.jpg) no-repeat; border-bottom:dashed 1px #CCC;\"> \r\n <div style=\"padding-top:70px; padding-left:43px;\"> \r\n  <h2 style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:22px; color:#515151; padding-bottom:10px; line-height:25px;\">多模双待，通话上网无界限</h2> \r\n  <p style=\"font-size:12px; line-height:22px; color:#7c7c7c;\">酷派8720L兼容2G、3G、4G的多模技术，支持全网协议；<br /> 双待技术，数据网络切换更自由，通话上网无界限。</p> \r\n </div> \r\n</div> \r\n<div style=\"width:750px; margin:0 auto;\"> \r\n <img src=\"http://img20.360buyimg.com/vc/g14/M06/0A/00/rBEhV1K9RlEIAAAAAABeW-x2z0AAAHcpwGgl6wAAF5z169.jpg\" alt=\"\" /> \r\n</div> \r\n<div style=\"width:750px; margin:0 auto;\"> \r\n <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /> \r\n</div> \r\n<div style=\"width:750px; height:451px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g15/M01/1F/09/rBEhWlK9RmUIAAAAAAFh-T99XPUAAHUeQJ9wCEAAWIR568.jpg) no-repeat; border-bottom:dashed 1px #CCC;\"> \r\n <div style=\"padding-top:30px; padding-left:50px\"> \r\n  <h2 style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:22px; color:#515151; padding-bottom:20px; line-height:25px;\">5.0英寸高清晰屏</h2> \r\n  <p style=\"font-size:12px; line-height:22px; color:#7c7c7c;\">配备5英寸高清大屏，不仅色彩饱和度更高，色彩还原更逼真，<br /> 还拥有更宽广的视野。<br /> </p> \r\n </div> \r\n</div> \r\n<div style=\"width:750px; height:547px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g13/M00/0E/17/rBEhU1K9RpgIAAAAAAEo8lJi9pQAAHWHANzNoUAASkK697.jpg) no-repeat; border-bottom:dashed 1px #CCC;\"> \r\n <div style=\"padding-top:50px; text-align:center;\"> \r\n  <h2 style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:22px; color:#515151; padding-bottom:20px; line-height:25px;\">四核1.2GHz极速CPU</h2> \r\n  <p style=\"font-size:12px; line-height:22px; color:#7c7c7c;\">搭载全球首发的四核1.2GHz极速处理器，轻松处理每一个指令，<br /> 多任务流畅运行，助您随时洞悉世界风云。<br /> </p> \r\n </div> \r\n</div> \r\n<div style=\"width:750px; height:485px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g15/M02/1F/09/rBEhWFK9RnUIAAAAAAD_VYGD6mAAAHUegLMHh8AAP9t651.jpg) no-repeat; border-bottom:dashed 1px #CCC;\"> \r\n <div style=\"padding-top:35px; padding-left:20px;\"> \r\n  <h2 style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:22px; color:#515151; padding-bottom:10px; line-height:25px;\">500万像素自动对焦+200万像素双摄像头</h2> \r\n  <p style=\"font-size:12px; line-height:22px; color:#7c7c7c;\">支持高清拍摄，呈现全景画面，成像更完美，不错失任何细节。</p> \r\n </div> \r\n</div> \r\n<div style=\"width:750px; height:468px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g14/M05/0A/00/rBEhVVK9Rh0IAAAAAACyvkL8OUgAAHcpAKpXO0AALLW984.jpg) no-repeat; border-bottom:dashed 1px #CCC;\"> \r\n <div style=\"padding-top:35px; text-align:center;\"> \r\n  <h2 style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:22px; color:#515151; padding-bottom:10px; line-height:25px;\">2000mAh超大容量电池</h2> \r\n  <p style=\"font-size:12px; line-height:22px; color:#7c7c7c;\">多种省电设计，配合1900mAh大容量电池，突破大屏智能手机使用时间短的瓶颈，<br /> 让手机续航能力大大加强，尽情玩乐无所顾忌！</p> \r\n </div> \r\n</div> \r\n<div style=\"width:750px; margin:0 auto;\"> \r\n <img src=\"http://img20.360buyimg.com/vc/g15/M0A/1F/09/rBEhWFK9Rd0IAAAAAABGIeQZODwAAHUdwCKXwQAAEY5911.jpg\" alt=\"\" /> \r\n</div> \r\n<div style=\"width:750px; margin:0 auto;\"> \r\n <img src=\"http://img20.360buyimg.com/vc/g15/M0A/1F/09/rBEhWlK9ReoIAAAAAAHU9t1w2iIAAHUdwMS3XwAAdUO768.jpg\" alt=\"\" /> \r\n</div>\r\n				</div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1041045', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/11/14/rBEhU1LU24AIAAAAAAc31bEPblwAAH6FgA30AoABzft319.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_text\">①豪华动力，磅礴气势，大美镜界浑然天成，创新Metal fabric肌理，不凡气质彰显个性，灵动流线型机身，超薄视觉与舒适握感完美平衡</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/02/05/rBEhWFLU26wIAAAAAALP_HvhansAAH4XALTKbwAAtAU581.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">②5.3&rsquo;高清大屏，分辨率1280*720，IPS材质，PPI 277,亮度500nit，透光率达到90%以上，显示效果更加逼真增加防指纹镀膜，表面抗污能力强，想独有的抗干扰算法；高精确度触控，误差小于1mm</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/02/05/rBEhWFLU28YIAAAAAAMOEhLOkqAAAH4XgC-FxsAAw4q201.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">③超级相机 &mdash; 强大易用前置：200万像素,后置：1300万像素,BIS-2第二代背照式技术,F2.2超大光圈,BlueGlass滤层,支持闪光灯</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/0C/1C/rBEhVlLU2-EIAAAAAAIQN2g1k9IAAIAogJmrycAAhBP305.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/11/14/rBEhVFLU2_IIAAAAAAKqjVO0YssAAH6FwG-LBoAAqql060.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1041685', '<div id=\"scriptcssab\">					<style type=\"text/css\"></style> \r\n<script id=\"instances\" type=\"text/javascript\" charset=\"UTF-8\">\r\nvar geminiInstanceArray = geminiInstanceArray || {};\r\ngeminiInstanceArray[\'ERPFUSE_1201700\']={id:\'ERPFUSE_1201700\',divide:\'normal\',divideCallback:\'css\',dot:\'testZone\'};\r\nvar geminiCssContent = \"._1041685_A_ERPFUSE_1201700{display:block !important;} ._1041685_B_ERPFUSE_1201700{display:none !important;} \";\r\nvar geminiStyle = document.createElement(\'style\');\r\ngeminiStyle.setAttribute(\"name\",\"gemini_prepare_css\");\r\ngeminiStyle.setAttribute(\"type\",\'text/css\');\r\nif (geminiStyle.styleSheet) {\r\ngeminiStyle.styleSheet.cssText = geminiCssContent;\r\n} else {\r\ngeminiStyle.appendChild(document.createTextNode(geminiCssContent));\r\n}\r\ndocument.getElementsByTagName(\"head\")[0].appendChild(geminiStyle);\r\n</script> \r\n<script type=\"text/javascript\" charset=\"UTF-8\">\r\n    if( document.getElementById(\"gemini_divide_script\") == null ){\r\n        var geminiControllerScript = document.createElement(\"script\");\r\n        geminiControllerScript.setAttribute(\"id\",\"gemini_divide_script\")\r\n        geminiControllerScript.setAttribute(\"src\",\"http://static.360buyimg.com/gemini/gemini/gemini.mini.js\");\r\n        geminiControllerScript.setAttribute(\"type\", \"text/javascript\");\r\n        document.getElementsByTagName(\"head\")[0].appendChild(geminiControllerScript);\r\n}\r\n</script>\r\n				</div><div class=_1041685_A_ERPFUSE_1201700 id=\"abdis_A\">	<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M04/11/1B/rBEhVFLWLTIIAAAAAABBqUcmUysAAH9HQNTwDkAAEHB884.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td valign=\"top\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/11/1B/rBEhVFLWLRYIAAAAAACDD3hK5vwAAH9HALka9YAAIMn673.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><table class=\"                                                                                                                                     \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody>       <tr>        <td colspan=\"2\">         <div style=\"padding: 5px 5px 5px 7px; line-height: 1.5em; font-size: 14px;\">          <span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size: 14px; line-height: 21px;\">尊敬的顾客：</span><br style=\"font-size: 14px; line-height: 21px;\" /><span style=\"font-size: 14px; line-height: 21px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span></span>         </div></td>       </tr>       <tr>        <td align=\"center\">&nbsp;</td>        <td align=\"center\"><p><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></p><p><a href=\"http://sale.jd.com/act/AE4knwG2hvTqRCOV.html\" style=\"font-family: \'Microsoft YaHei\'; text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/05/0B/rBEbRlNzUiYIAAAAAAAth-Dzm-IAABCugEnSLMAAC2f566.jpg\" alt=\"\" /></a><a href=\"http://sale.jd.com/act/ZlGpaNHWKJo.html\" style=\"color: rgb(228, 57, 60); font-family: \'Microsoft YaHei\'; text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/05/0B/rBEbRlNzUj8IAAAAAAAq3GQhkikAABCuwL8WoQAACr0727.jpg\" alt=\"\" /></a><br /></p><p style=\"text-align: right;\"><span style=\"font-family:\'Microsoft YaHei\';text-align: -webkit-center;\">&nbsp;&nbsp;</span><span style=\"font-family:\'Microsoft YaHei\';font-size:12px;line-height: 23px; text-align: -webkit-center;\">注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></p></td>       </tr>      </tbody>     </table>     <div class=\"formwork_img\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px;\">      <span style=\"font-family:\'Microsoft YaHei\';\"><br /></span>      <br />     </div>     <div style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: -webkit-center;\">      <span style=\"font-size:12px;\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</span></span>      <span style=\"font-family:\'Microsoft YaHei\';font-size:12px;\">&nbsp;</span>     </div><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=0e6f7643b2&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe><br /></td>   </tr>  </tbody></table><div class=\"content_tpl\">  <div class=\"formwork_bt\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g15/M02/01/13/rBEhWlLPrusIAAAAAAfAEfhRy8YAAHxewPXMV8AB8Ap828.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_text\">    精致机身设计，金属质感；GPS/Glonass/北斗三网导航，指路精灵；   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_text\">    3000mAh大电池，智能节电；前置500万像素摄像头，美颜自拍；后置1300万像素摄像头，全焦拍照。   </div>  </div>  <div class=\"formwork_bt\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g13/M03/11/02/rBEhVFLPtmcIAAAAAAIh_4WTz6IAAHzUwHmFLQAAiIX761.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g13/M04/11/02/rBEhUlLPtoMIAAAAAAPnM9R8wUEAAHzVAKNyd4AA-dL613.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g13/M05/11/02/rBEhVFLPtpcIAAAAAAH-MrZKL7MAAHzVQFl1JoAAf5K227.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g14/M06/0C/0B/rBEhVVLPtqQIAAAAAAJ-mrJSuk0AAH53wNJeYYAAn6y112.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g14/M01/0C/0B/rBEhV1LPttAIAAAAAAK9-d3vgOIAAH54QPe4rUAAr4R353.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g14/M02/0C/0B/rBEhV1LPttsIAAAAAAKnfxZSOcAAAH54gIWE5QAAqeX992.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g14/M03/0C/0B/rBEhV1LPtuYIAAAAAAMndEEVu-YAAH54wCdNm8AAyeM339.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\"><br /></div>  </div></div></div><div class=_1041685_B_ERPFUSE_1201700 id=\"abdis_B\">					<br /> \r\n<table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td valign=\"top\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M04/11/1B/rBEhVFLWLTIIAAAAAABBqUcmUysAAH9HQNTwDkAAEHB884.jpg\" alt=\"\" /></td> \r\n  </tr> \r\n  <tr> \r\n   <td valign=\"top\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/11/1B/rBEhVFLWLRYIAAAAAACDD3hK5vwAAH9HALka9YAAIMn673.jpg\" alt=\"\" /></td> \r\n  </tr> \r\n  <tr> \r\n   <td> \r\n    <table class=\"                                                                                                                                 \" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \r\n     <tbody> \r\n      <tr> \r\n       <td colspan=\"2\"> \r\n        <div style=\"padding: 5px 5px 5px 7px; line-height: 1.5em; font-size: 14px;\"> \r\n         <span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size: 14px; line-height: 21px;\">尊敬的顾客：</span><br style=\"font-size: 14px; line-height: 21px;\" /><span style=\"font-size: 14px; line-height: 21px;\">??????? 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span></span> \r\n        </div></td> \r\n      </tr> \r\n      <tr> \r\n       <td align=\"center\">?</td> \r\n       <td align=\"center\"><p><span style=\"font-family:\'Microsoft YaHei\';\">? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ?</span></p><p><a href=\"http://sale.jd.com/act/AE4knwG2hvTqRCOV.html\" style=\"font-family: \'Microsoft YaHei\'; text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/05/0B/rBEbRlNzUiYIAAAAAAAth-Dzm-IAABCugEnSLMAAC2f566.jpg\" alt=\"\" /></a><a href=\"http://sale.jd.com/act/ZlGpaNHWKJo.html\" style=\"color: rgb(228, 57, 60); font-family: \'Microsoft YaHei\'; text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/05/0B/rBEbRlNzUj8IAAAAAAAq3GQhkikAABCuwL8WoQAACr0727.jpg\" alt=\"\" /></a><br /></p><p style=\"text-align: right;\"><span style=\"font-family:\'Microsoft YaHei\';text-align: -webkit-center;\">??</span><span style=\"font-family:\'Microsoft YaHei\';font-size:12px;line-height: 23px; text-align: -webkit-center;\">注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></p></td> \r\n      </tr> \r\n     </tbody> \r\n    </table> \r\n    <div class=\"formwork_img\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px;\"> \r\n     <span style=\"font-family:\'Microsoft YaHei\';\"><br /></span> \r\n     <br /> \r\n    </div> \r\n    <div style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: -webkit-center;\"> \r\n     <span style=\"font-size:12px;\"><span style=\"font-family:\'Microsoft YaHei\';\">? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ??</span></span> \r\n     <span style=\"font-family:\'Microsoft YaHei\';font-size:12px;\">?</span> \r\n    </div><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=0e6f7643b2&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe><br /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<div class=\"content_tpl\"> \r\n <div class=\"formwork_bt\"> \r\n  <div class=\"formwork_bt_dz\"> \r\n   <span>产品信息</span> \r\n   <span class=\"s2\">Product Information</span> \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_img\"> \r\n   <img src=\"http://img20.360buyimg.com/vc/g15/M02/01/13/rBEhWlLPrusIAAAAAAfAEfhRy8YAAHxewPXMV8AB8Ap828.jpg\" alt=\"\" /> \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_text\">\r\n    精致机身设计，金属质感；GPS/Glonass/北斗三网导航，指路精灵； \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_text\">\r\n    3000mAh大电池，智能节电；前置500万像素摄像头，美颜自拍；后置1300万像素摄像头，全焦拍照。 \r\n  </div> \r\n </div> \r\n <div class=\"formwork_bt\"> \r\n  <div class=\"formwork_bt_dz\"> \r\n   <span>产品功能</span> \r\n   <span class=\"s2\">Product Function</span> \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_img\"> \r\n   <img src=\"http://img20.360buyimg.com/vc/g13/M03/11/02/rBEhVFLPtmcIAAAAAAIh_4WTz6IAAHzUwHmFLQAAiIX761.jpg\" alt=\"\" /> \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_img\"> \r\n   <img src=\"http://img20.360buyimg.com/vc/g13/M04/11/02/rBEhUlLPtoMIAAAAAAPnM9R8wUEAAHzVAKNyd4AA-dL613.jpg\" alt=\"\" /> \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_img\"> \r\n   <img src=\"http://img20.360buyimg.com/vc/g13/M05/11/02/rBEhVFLPtpcIAAAAAAH-MrZKL7MAAHzVQFl1JoAAf5K227.jpg\" alt=\"华为 麦芒\" /> \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_img\"> \r\n   <img src=\"http://img20.360buyimg.com/vc/g14/M06/0C/0B/rBEhVVLPtqQIAAAAAAJ-mrJSuk0AAH53wNJeYYAAn6y112.jpg\" alt=\"华为 麦芒\" /> \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_img\"> \r\n   <img src=\"http://img20.360buyimg.com/vc/g14/M01/0C/0B/rBEhV1LPttAIAAAAAAK9-d3vgOIAAH54QPe4rUAAr4R353.jpg\" alt=\"\" /> \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_img\"> \r\n   <img src=\"http://img20.360buyimg.com/vc/g14/M02/0C/0B/rBEhV1LPttsIAAAAAAKnfxZSOcAAAH54gIWE5QAAqeX992.jpg\" alt=\"\" /> \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_img\"> \r\n   <img src=\"http://img20.360buyimg.com/vc/g14/M03/0C/0B/rBEhV1LPtuYIAAAAAAMndEEVu-YAAH54wCdNm8AAyeM339.jpg\" alt=\"\" /> \r\n  </div> \r\n </div> \r\n <div class=\"formwork\"> \r\n  <div class=\"formwork_img\"> \r\n   <img src=\"http://img20.360buyimg.com/vc/g13/M05/11/02/rBEhU1LPtvMIAAAAAAM6BoxcypUAAHzVQNpXdQAAzoe719.jpg\" alt=\"\" /> \r\n  </div> \r\n </div> \r\n</div>\r\n				</div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1042674', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t604/24/966640891/203517/68689c9d/549a5428N6c1013d9.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t181/49/2891883101/822136/c20d84f2/53db3cd2Ncfef329b.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t196/365/2877075478/810194/7125d5c5/53db3cd3N3677f583.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t205/86/3074443753/925540/13d46814/53db3cd6Nd684aee3.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t181/114/2863884276/978237/e55598ed/53db3cd7N6438812b.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t166/80/2739973348/391176/43b3560e/53d9b652Nfa4948bb.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t190/42/2842444654/257331/46ca6fac/53db3cd8Nfc36625e.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1043290', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t838/365/60239997/321448/15ed3eb2/54f6c469Nbcd7838a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/307/1468133725/149567/37e1afe1/54f6c477Nf3fc057c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t856/72/65522095/232295/c0200703/54f6c481N9576c844.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t820/262/54856170/177076/79a37ec0/54f6c48eN1ea315b7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在酷开酷影界面下，关注微信平台，同一WIFI环境下，进行手机与电视绑定后即使您不在家，只要5E连接WIFI并在酷开影棒影棒界面下，也可以使用微信平台推送当前热门影视资源到电视上</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t964/74/63097603/609322/f661f1d4/54f6c4a1Nb557dbc0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/25/800031213/317787/31db853b/54f6c4b5N49142ed9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/113/820772001/289072/b1e67f24/54f6c4caN2c8fadd8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">环绕音效，震撼如潮 独立音响 大腔体，立体环绕声，跟着画面情节走，不仅能感受到来自前后左右的声音，而且给您营造出一种置身于影剧院的音响效果 更逼真更生动 更具感染力。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/2/1460121005/166614/fb5a268f/54f6c4d7Nd22b854c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1261/327/58316929/267605/b191236d/54f6c4f3N9696644d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1111/350/67598151/283245/8c005eca/54f6c52dN5de0a882.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/61/1461629247/184717/98e222a0/54f6c54bNffbe513b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t811/32/60819433/63956/b3cfacb7/54f6c589N52cfae7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t889/244/62271696/270405/494ac46b/54f6c59aN41c1fc4a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t850/177/61595882/136871/e69758f/54f6c5b8N4bb9e1df.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"使用说明\">\n   <div class=\"formwork_bt_dz\">\n    <span>使用说明</span>\n    <span class=\"s2\">Instructions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t961/30/59288952/205354/cbefec4a/54f6c5aaN244fd4c8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">第一步：将下载好的升级包拷入U盘；第二步：电视端按遥控器{主页}选择{设置}；第三步：进入{高级设置}，选择{本地升级}，点击{确定}；第四步：弹出框中选择{确定}进入升级；第五步：电视自动关闭并进入升级（自动关闭时喇叭会啪一声），电视黑屏，左下角红色指示灯；第六步：升级完成后，按住电视机遥控器（主页）键，在主界面可以看到（酷开影棒）模板，至此升级成功。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1261/34/61665712/260337/98636515/54f6c5c9N30001a98.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t940/362/59623679/136970/f1bb9027/54f584f4Na8ec4d40.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1044476', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t838/365/60239997/321448/15ed3eb2/54f6c469Nbcd7838a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/307/1468133725/149567/37e1afe1/54f6c477Nf3fc057c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t856/72/65522095/232295/c0200703/54f6c481N9576c844.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t820/262/54856170/177076/79a37ec0/54f6c48eN1ea315b7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在酷开酷影界面下，关注微信平台，同一WIFI环境下，进行手机与电视绑定后即使您不在家，只要5E连接WIFI并在酷开影棒影棒界面下，也可以使用微信平台推送当前热门影视资源到电视上</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t964/74/63097603/609322/f661f1d4/54f6c4a1Nb557dbc0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/25/800031213/317787/31db853b/54f6c4b5N49142ed9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/113/820772001/289072/b1e67f24/54f6c4caN2c8fadd8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">环绕音效，震撼如潮 独立音响 大腔体，立体环绕声，跟着画面情节走，不仅能感受到来自前后左右的声音，而且给您营造出一种置身于影剧院的音响效果 更逼真更生动 更具感染力。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/2/1460121005/166614/fb5a268f/54f6c4d7Nd22b854c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1261/327/58316929/267605/b191236d/54f6c4f3N9696644d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1111/350/67598151/283245/8c005eca/54f6c52dN5de0a882.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/61/1461629247/184717/98e222a0/54f6c54bNffbe513b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t811/32/60819433/63956/b3cfacb7/54f6c589N52cfae7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t889/244/62271696/270405/494ac46b/54f6c59aN41c1fc4a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t850/177/61595882/136871/e69758f/54f6c5b8N4bb9e1df.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"使用说明\">\n   <div class=\"formwork_bt_dz\">\n    <span>使用说明</span>\n    <span class=\"s2\">Instructions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t961/30/59288952/205354/cbefec4a/54f6c5aaN244fd4c8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">第一步：将下载好的升级包拷入U盘；第二步：电视端按遥控器{主页}选择{设置}；第三步：进入{高级设置}，选择{本地升级}，点击{确定}；第四步：弹出框中选择{确定}进入升级；第五步：电视自动关闭并进入升级（自动关闭时喇叭会啪一声），电视黑屏，左下角红色指示灯；第六步：升级完成后，按住电视机遥控器（主页）键，在主界面可以看到（酷开影棒）模板，至此升级成功。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1261/34/61665712/260337/98636515/54f6c5c9N30001a98.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t940/362/59623679/136970/f1bb9027/54f584f4Na8ec4d40.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1044482', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t838/365/60239997/321448/15ed3eb2/54f6c469Nbcd7838a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/307/1468133725/149567/37e1afe1/54f6c477Nf3fc057c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t856/72/65522095/232295/c0200703/54f6c481N9576c844.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t820/262/54856170/177076/79a37ec0/54f6c48eN1ea315b7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在酷开酷影界面下，关注微信平台，同一WIFI环境下，进行手机与电视绑定后即使您不在家，只要5E连接WIFI并在酷开影棒影棒界面下，也可以使用微信平台推送当前热门影视资源到电视上</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t964/74/63097603/609322/f661f1d4/54f6c4a1Nb557dbc0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/25/800031213/317787/31db853b/54f6c4b5N49142ed9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/113/820772001/289072/b1e67f24/54f6c4caN2c8fadd8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">环绕音效，震撼如潮 独立音响 大腔体，立体环绕声，跟着画面情节走，不仅能感受到来自前后左右的声音，而且给您营造出一种置身于影剧院的音响效果 更逼真更生动 更具感染力。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/2/1460121005/166614/fb5a268f/54f6c4d7Nd22b854c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1261/327/58316929/267605/b191236d/54f6c4f3N9696644d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1111/350/67598151/283245/8c005eca/54f6c52dN5de0a882.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/61/1461629247/184717/98e222a0/54f6c54bNffbe513b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t811/32/60819433/63956/b3cfacb7/54f6c589N52cfae7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t889/244/62271696/270405/494ac46b/54f6c59aN41c1fc4a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t850/177/61595882/136871/e69758f/54f6c5b8N4bb9e1df.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"使用说明\">\n   <div class=\"formwork_bt_dz\">\n    <span>使用说明</span>\n    <span class=\"s2\">Instructions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t961/30/59288952/205354/cbefec4a/54f6c5aaN244fd4c8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">第一步：将下载好的升级包拷入U盘；第二步：电视端按遥控器{主页}选择{设置}；第三步：进入{高级设置}，选择{本地升级}，点击{确定}；第四步：弹出框中选择{确定}进入升级；第五步：电视自动关闭并进入升级（自动关闭时喇叭会啪一声），电视黑屏，左下角红色指示灯；第六步：升级完成后，按住电视机遥控器（主页）键，在主界面可以看到（酷开影棒）模板，至此升级成功。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1261/34/61665712/260337/98636515/54f6c5c9N30001a98.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t940/362/59623679/136970/f1bb9027/54f584f4Na8ec4d40.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1045274', '	<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>   <tr>    <td align=\"center\"><a href=\"http://jmall.jd.com/shop/lgmobile/index.html\" target=\"_blank\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t523/81/356016957/25602/6ae73ed1/5460570eN4384644d.jpg\" width=\"750\" height=\"100\" /></a></td>   </tr>   <tr>    <td height=\"38\" width=\"750\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"><br /></div></td>   </tr>  </tbody> </table> <table border=\"0\" cellspacing=\"0\" cellpadding=\"7\" width=\"750\" align=\"center\">  <tbody>   <tr>    <td><iframe height=\"422\" marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=15a8c04d0a&width=750&height=422&auto_play=0\" frameborder=\"0\" width=\"750\" marginwidth=\"0\"></iframe></td>   </tr>  </tbody> </table> <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>   <tr>    <td><p><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M00/02/18/rBEhWlLY9t0IAAAAAAAp3baForUAAH_5QL5uSwAACn1425.jpg\" /></p></td>   </tr>  </tbody> </table> <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>   <tr>    <td><iframe style=\"BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px\" height=\"14749\" marginheight=\"0\" src=\"http://g2.txnetworks.cn/cn/gflex0326/lggflex04103.html\" width=\"750\" marginwidth=\"0\" scrolling=\"no\" align=\"middle\"></iframe></td>   </tr>  </tbody> </table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1056960', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/0D/0F/rBEhV1LY7swIAAAAAABlt4zIE_YAAIIDQK169gAAGXP818.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t226/223/1192266720/88947/bfdb6b8a/53f71a60N5010e3b1.jpg\" alt=\"\" height=\"424\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">符合老年人听力曲线，超大音量，听得更明白！真正解决老年人因听力下降而听不清的问题。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/0D/0F/rBEhV1LY7v0IAAAAAAFW-vduuY4AAIIDwEVXHcAAVcS488.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">一键亲情通，更快捷！更安全！更实用！一键手电，一键收音机，一键SOS紧急呼叫，一键解锁，一键亲情拨号。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/02/18/rBEhWlLY7yMIAAAAAAE75DlknOoAAH_yAPBjT8AATv8550.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">超大彩屏，大字体显示，视觉更清晰！真正解决老年人因视力下降而看不清的问题；超大彩屏，拨号，短信清晰明了！字体大小比平日阅读报纸的正文字体更大！</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/12/07/rBEhU1LY73gIAAAAAAGKWxMzjy8AAIBhQFzzIsAAYpz298.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">打电话、发短信更明确，握在掌中，防滑防脱，人性化的细节设计，老人使用起来更舒适，便捷，贴心。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/12/07/rBEhUlLY79gIAAAAAAEkWENTVtMAAIBhQPs3mcAASRw979.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1056961', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/0D/0E/rBEhV1LY2fgIAAAAAAGXwG6t2d8AAIHvwP34FsAAZfY918.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">5.5英寸IPS大屏，极致广阔视野 </div>\n<div class=\"formwork_text\">全视角高清大屏，带来更细腻清晰的画质；QHD细腻分辨率，IPS全视角视野更宽广。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/12/06/rBEhVFLY2sMIAAAAAAJy4Tiw68AAAIBNgFgbXcAAnL5134.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">时尚中国风，清新脱俗，简洁时尚</div>\n<div class=\"formwork_text\">流动线条机身，简洁但不乏细节的考究，大机身也可以&ldquo;Q&rdquo;给你看，黄金比例带来舒适手感。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/02/17/rBEhWFLY2zUIAAAAAAHSUp-HsjgAAH_fAOHWI0AAdJq392.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">四核配置，高速处理</div>\n<div class=\"formwork_text\">四核1.3GHz高速处理器，28nm芯片。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t397/157/374754068/159215/dce2ebc1/54195122N276eebba.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待，沟通无限</div>\n<div class=\"formwork_text\">TD+GSM双卡双待，生活工作自由切换；双卡同时待机，电话本、短信双卡分离管理。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/12/06/rBEhUlLY2_8IAAAAAAPqk3gKJfMAAIBOwEMbkcAA-qr251.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">多种拍照模式</div>\n<div class=\"formwork_text\">HDR技术，挑战逆光环境，立体场景更逼真；人脸美化技术，完美效果自已打造。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/0D/0E/rBEhV1LY3CUIAAAAAANVPJ31i8cAAIHxwCShoIAA1VU807.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1057740', '						<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"52\" align=\"center\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px; color: #FF0000; font-weight: bold;\">      温馨提示     </div></td>   </tr>  </tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"80\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px; color: rgb(255, 0, 0);\">      1.OS8系统为苹果官方发布的最新系统。升级IOS8系统，支持联通4G（FDD-LTE）网络，还增加了语音短信，第三方输入法，iCloud Drive，支持中国农历，陌生来电归属地显示等新功能。      <br /> 详见：      <a href=\"http://www.apple.com/cn/ios/whats-new/\" target=\"_blank\"><span style=\"color:#000099;\">http://www.apple.com/cn/ios/whats-new/</span></a>       </div></td>   </tr>  </tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"36\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; color: rgb(255, 0, 0);\">      <span style=\"font-size:16px;\"> 2.由于目前为新老版本更新阶段，现阶段销售的苹果5S有内置IOS7或者IOS8两种版本，仓库</span>      <strong><span style=\"font-size:18px;\">随机发货，以收到实物为准</span></strong><span style=\"font-size:16px;\">。 </span></div></td>   </tr>  </tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"35\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px; color: rgb(255, 0, 0);\">      3.收到内置IOS7系统手机的客户可手动升级至最新版IOS8系统，升级方式可致电苹果官方售后客服：400-666-8800。</div></td>   </tr>  </tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>从现在开始，<br />又一个难以实现，变成了难以或缺。</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。<br />拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，<br />则成就了注定要超越时代的 iPhone。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>黄金标准，<br />放之于银色和灰色皆准。</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的<br />光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的<br />设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带<br />来三款优雅色调：金色、银色和深空灰色。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>Touch ID<br />你的指纹，你的iPhone。</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" /></td><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p><p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>A7芯片<br />开创64位智能手机先河</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的<br />是，A7 芯片使 iPhone 5s 开创 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 8 是针对 <br />64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac <br />电脑、PC 和游戏主机上才有的细致图形和复杂视觉效<br />果。这种区别令人叹为观止。以游戏中的虚拟世界为例，<br />质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来<br />的效果如此真实。整个体验都感觉更加生动逼真。</div></td><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iOS 8 和所有内置 app 都针对 A7 芯片进行了优化。<br />相机 app 就是极好的例子。它充分利用 A7 芯片内置<br />的全新图像信号处理器，使自动对焦快达 2 倍，照片<br />捕捉速度更快，视频帧速率更高1。你可能以为有了这<br />么多配置，电池使用时间会受到影响。但你多虑了，因<br />为 A7 芯片的设计非常高效节能。<br /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>M7协处理器<br />全新处理器，能效表现创新高。</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">全新 M7 协处理器如同 A7 芯片的得力助手。它专为测<br />量来自加速感应器、陀螺仪和指南针的运动数据而设<br />计，如果没有它，这项任务通常会落在 A7 芯片身上。<br />但 M7 协处理器更擅长于此。追踪身体活动的健身 app <br />现可从 M7 协处理器读取相关数据，因此无需持续访问 <br />A7 芯片，从而降低了耗电量。</div></td><td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">无论你在走路，跑步，甚至开车，M7 协处理器通通知<br />晓。由于 M7 协处理器知道你何时身处行驶的车辆中，<br />因此 iPhone 5s 不会询问你是否要加入路过的无线网<br />络。如果你的手机许久未动，例如当你睡觉时，M7 协<br />处理器会减少网络检测，从而节省电池电量。<br /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>iSight 摄像头<br />全世界人见人爱的相机，全面超越自己。</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪<br />里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成<br />为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td><td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td><td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。</div></td><td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td><td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td><td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。</div></td><td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。<br /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td><td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td><td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。</div></td><td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。<br /></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>FaceTime HD 高清摄像头<br />面对面通话，无线和蜂窝网络都能通。</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好<br />消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸<br />更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。</div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>超快的无线网络连接<br />连接疾速数据网络，世界通用。</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\">iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone <br />支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。<br /></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>iOS<br />与iPhone 5s 相得益彰的设计</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">iOS的一切功能均可充分利用 iPhone 5s 内置的先进技术，</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS还推出多项</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。</span><br /></p></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>内置App<br />重新打造，让iPhone 更多才，<br />让你更多艺。</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p>iOS 8 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br />信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br />充分利用 A7 芯片的高性能 64 位架构。<br /></p></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">电话</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">日历</span></strong></div></td><td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">照片</span></strong></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" /></td><td width=\"255\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" /></td><td width=\"245\">&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">相机</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">音乐</span></strong></div></td><td width=\"246\">&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">拍摄高分辨率的全景照片，捕捉更多美妙瞬间。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。</div></td><td valign=\"top\" width=\"244\">&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iPhoto</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iMovie</span></strong></div></td><td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Pages</span></strong></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">通过强大的视频和音频编辑工具，释放你的电影制作天赋。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">制作图文并茂、设计精美的文档、简报、报告以及更多。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" /></td><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Numbers</span></strong></div></td><td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Podcast</span></strong></div></td><td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iBooks</span></strong></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">运用动态表格、图表和电子表格，让你的数据生动鲜活起来。</div></td><td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">直接在 iPhone 上探索、订阅及播放各式各样的 podcast。</div></td><td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div align=\"left\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>App Store<br />让iPhone 大有可为，几乎无所不能为。</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p>App Store 是你随时随地搜罗精选移动 app 的绝佳途径。这里的 app 数量超过 900,000 款之多。由于款<br />款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br />从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br />全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br /><br /></p></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" /></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"><div align=\"center\"><strong>iCloud<br />随你所需，随处可取。</strong></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"center\"><p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 8 的全新<br />功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br />享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br />找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br /><br /><br /></p></div></div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" /></td></tr><tr><td valign=\"top\"><table class=\"                              \" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g5/M01/00/14/rBEIDE-9oR0IAAAAAAAZHgfe-xAAAAH7gP_1qgAABk2620.gif\" /></td></tr><tr><td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/11/18/rBEhU1LV5PwIAAAAAADSDnx4PaoAAH74gCm6PEAANIm499.jpg\" alt=\"\" /></td></tr></tbody></table></td></tr></tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1057741', '<div id=\"scriptcssab\">					<style type=\"text/css\"></style> \r\n<script id=\"instances\" type=\"text/javascript\" charset=\"UTF-8\">\r\nvar geminiCssContent = \"._abcde_A_ERPFUSE_7893435{display:block !important;} ._abcde_B_ERPFUSE_7893435{display:none !important;} \";\r\n  var geminiStyle = document.createElement(\'style\');\r\n  geminiStyle.setAttribute(\"name\",\"gemini_prepare_css\");\r\n  geminiStyle.setAttribute(\"type\",\'text/css\');\r\n  if (geminiStyle.styleSheet) {\r\ngeminiStyle.styleSheet.cssText = geminiCssContent;\r\n  } else {\r\ngeminiStyle.appendChild(document.createTextNode(geminiCssContent));\r\n  }\r\n  document.getElementsByTagName(\"head\")[0].appendChild(geminiStyle);\r\n  if( typeof geminiMap == \"undefined\" ){\r\n  geminiMap = function GeminiMap(){\r\nvar instanceEntry = instanceEntry || {};\r\nreturn{\r\n add:function(key,value){\r\n  instanceEntry[key]=value;\r\n  if( typeof geminiNew != \"undefined\" ){\r\ngeminiNew.api.reCheckInstance(key,value);\r\n  }\r\n },\r\n getAll:function(){\r\n  return instanceEntry;\r\n }\r\n}\r\n  }();\r\n }\r\n  geminiMap.add(\'ERPFUSE_7893435\',{id:\'ERPFUSE_7893435\',divide:\'normal\'  ,divideCallback:\'css\',dot:\'testZone\'  });\r\n </script> \r\n<script type=\"text/javascript\" charset=\"UTF-8\">\r\n    if( document.getElementById(\"gemini_divide_script\") == null ){\r\n        var geminiControllerScript = document.createElement(\"script\");\r\n        geminiControllerScript.setAttribute(\"id\",\"gemini_divide_script\")\r\n        geminiControllerScript.setAttribute(\"src\",\"http://static.360buyimg.com/gemini/gemini/gemini.mini.js\");\r\n        geminiControllerScript.setAttribute(\"type\", \"text/javascript\");\r\n        document.getElementsByTagName(\"head\")[0].appendChild(geminiControllerScript);\r\n}\r\n</script>\r\n				</div><div class=_abcde_A_ERPFUSE_7893435 id=\"abdis_A\">	<table align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td align=\"center\" height=\"52\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px; color: #FF0000; font-weight: bold;\">      温馨提示     </div></td>   </tr>  </tbody></table><table align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"80\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px; color: rgb(255, 0, 0);\">      1.OS8系统为苹果官方发布的最新系统。升级IOS8系统，支持联通4G（FDD-LTE）网络，还增加了语音短信，第三方输入法，iCloud Drive，支持中国农历，陌生来电归属地显示等新功能。      <br /> 详见：      <a href=\"http://www.apple.com/cn/ios/whats-new/\" target=\"_blank\"><span style=\"color:#000099;\">http://www.apple.com/cn/ios/whats-new/</span></a>     </div></td>   </tr>  </tbody></table><table align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"36\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; color: rgb(255, 0, 0);\">      <span style=\"font-size:16px;\"> 2.由于目前为新老版本更新阶段，现阶段销售的苹果5S有内置IOS7或者IOS8两种版本，仓库</span>      <strong><span style=\"font-size:18px;\">随机发货，以收到实物为准</span></strong>      <span style=\"font-size:16px;\">。 </span>     </div></td>   </tr>  </tbody></table><table align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"35\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px; color: rgb(255, 0, 0);\">      3.收到内置IOS7系统手机的客户可手动升级至最新版IOS8系统，升级方式可致电苹果官方售后客服：400-666-8800。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>从现在开始，<br />又一个难以实现，变成了难以或缺。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。       <br />拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，       <br />则成就了注定要超越时代的 iPhone。      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>黄金标准，<br />放之于银色和灰色皆准。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的       <br />光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的       <br />设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带       <br />来三款优雅色调：金色、银色和深空灰色。      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>Touch ID<br />你的指纹，你的iPhone。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" /></td>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p>      <p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>A7芯片<br />开创64位智能手机先河</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的       <br />是，A7 芯片使 iPhone 5s 开创 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 8是针对       <br />64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac      <br />电脑、PC 和游戏主机上才有的细致图形和复杂视觉效      <br />果。这种区别令人叹为观止。以游戏中的虚拟世界为例，      <br />质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来      <br />的效果如此真实。整个体验都感觉更加生动逼真。     </div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      iOS 8和所有内置 app 都针对 A7 芯片进行了优化。      <br />相机 app 就是极好的例子。它充分利用 A7 芯片内置      <br />的全新图像信号处理器，使自动对焦快达 2 倍，照片      <br />捕捉速度更快，视频帧速率更高1。你可能以为有了这      <br />么多配置，电池使用时间会受到影响。但你多虑了，因      <br />为 A7 芯片的设计非常高效节能。      <br />     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>M7协处理器<br />全新处理器，能效表现创新高。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      全新 M7 协处理器如同 A7 芯片的得力助手。它专为测      <br />量来自加速感应器、陀螺仪和指南针的运动数据而设      <br />计，如果没有它，这项任务通常会落在 A7 芯片身上。      <br />但 M7 协处理器更擅长于此。追踪身体活动的健身 app      <br />现可从 M7 协处理器读取相关数据，因此无需持续访问      <br />A7 芯片，从而降低了耗电量。     </div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      无论你在走路，跑步，甚至开车，M7 协处理器通通知      <br />晓。由于 M7 协处理器知道你何时身处行驶的车辆中，      <br />因此 iPhone 5s 不会询问你是否要加入路过的无线网      <br />络。如果你的手机许久未动，例如当你睡觉时，M7 协      <br />处理器会减少网络检测，从而节省电池电量。      <br />     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iSight 摄像头<br />人见人爱的相机，全面超越自己。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪       <br />里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成       <br />为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。      <br />     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。      <br />     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>FaceTime HD 高清摄像头<br />面对面通话，无线和蜂窝网络都能通。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好       <br />消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸       <br />更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>超快的无线网络连接<br />连接疾速数据网络，国内外通用。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone       <br />支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。       <br />      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iOS<br />与iPhone 5s 相得益彰的设计</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">iOS的一切功能均可充分利用 iPhone 5s 内置的先进技术，</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS还推出多项</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。</span><br /></p>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>内置App<br />重新打造，让iPhone 更多才，<br />让你更多艺。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>iOS 8 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br />信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br />充分利用 A7 芯片的高性能 64 位架构。<br /></p>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">电话</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">日历</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">照片</span></strong>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"250\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" /></td>    <td width=\"255\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" /></td>    <td width=\"245\">&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">相机</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">音乐</span></strong>     </div></td>    <td width=\"246\">&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      拍摄高分辨率的全景照片，捕捉更多美妙瞬间。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。     </div></td>    <td valign=\"top\" width=\"244\">&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iPhoto</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iMovie</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Pages</span></strong>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      通过强大的视频和音频编辑工具，释放你的电影制作天赋。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      制作图文并茂、设计精美的文档、简报、报告以及更多。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Numbers</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Podcast</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iBooks</span></strong>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      运用动态表格、图表和电子表格，让你的数据生动鲜活起来。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      直接在 iPhone 上探索、订阅及播放各式各样的 podcast。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div align=\"left\">      <span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>App Store<br />让iPhone 大有可为，几乎无所不能为。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>App Store 是你随时随地搜罗精选移动 app 的绝佳途径。这里的 app 数量超过 900,000 款之多。由于款<br />款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br />从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br />全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br /><br /></p>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iCloud<br />随你所需，随处可取。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 8 的全新<br />功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br />享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br />找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br /><br /><br /></p>      </div>     </div></td>   </tr>  </tbody></table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" alt=\"\" /></td>   </tr>  </tbody></table></div><div class=_abcde_B_ERPFUSE_7893435 id=\"abdis_B\">					<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td height=\"77\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t265/229/975849976/150530/b98119da/53f48c5eN74335b66.jpg\" alt=\"\" height=\"675\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px;\">\r\n      A7 芯片 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      首开 64 位智能手机先河 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 5px;\">\r\n      不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的是，A7 芯片使 iPhone 5s 首开 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 7 是针对 64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/68/1036922997/117450/d19cc7bb/53f48c6aN4c4a4e8c.jpg\" alt=\"\" height=\"309\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"111\" width=\"375\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 15px; line-height: 1.5em; padding-top: 5px; padding-bottom: 25px;\">\r\n      A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac 电脑、PC 和游戏主机上才有的细致图形和复杂视觉效果。这种区别令人叹为观止。以游戏中的虚拟世界为例，质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来的效果如此真实。整个体验都感觉更加生动逼真。 \r\n    </div></td> \r\n   <td align=\"center\" width=\"375\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 15px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 5px;\">\r\n      iOS 7 和所有内置 app 都针对 A7 芯片进行了优化。相机 app 就是极好的例子。它充分利用 A7 芯片内置的全新图像信号处理器，使自动对焦快达 2 倍，照片捕捉速度更快，视频帧速率更高1。你可能以为有了这么多配置，电池使用时间会受到影响。但你多虑了，因为 A7 芯片的设计非常高效节能。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/15/1005943160/44672/389c2363/53f48c73N4829b4a2.jpg\" alt=\"\" height=\"155\" width=\"515\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px; color: #FFF;\">\r\n      M7 协处理器 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      全新处理器，能效表现创新高。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px; color: #FFF;\">\r\n      全新 M7 协处理器如同 A7 芯片的得力助手。它专为测量来自加速感应器、陀螺仪和指南针的运动数据而设计，如果没有它，这项任务通常会落在 A7 芯片身上。但 M7 协处理器更擅长于此。追踪身体活动的健身 app 现可从 M7 协处理器读取相关数据，因此无需持续访问 A7 芯片，从而降低了耗电量。 \r\n     <br /> 无论你在走路，跑步，甚至开车，M7 协处理器通通知晓。如果你的手机许久未动，例如当你睡觉时，M7 协处理器会减少网络检测，从而节省电池电量。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/30/1014919495/63502/f06984d0/53f48c7eN62811d08.jpg\" alt=\"\" height=\"400\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px;\">\r\n      iSight 摄像头 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      全世界人见人爱的相机，全面超越自己。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px;\">\r\n      iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/316/998067227/109131/cf1ac273/53f48c88N28634462.jpg\" alt=\"\" height=\"500\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px; color: #FFF;\">\r\n      FaceTime HD 高清摄像头 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      面对面童话，无线和蜂窝网络都能通。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px; color: #FFF;\">\r\n      如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好消息，或向外出旅行的心上人道一声 \"晚安\"。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮2。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/110/1010463269/125196/b5b6292b/53f48c90N79f46512.jpg\" alt=\"\" height=\"309\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px;\">\r\n      Touch ID \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      你的指纹，你的iPhone。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px;\">\r\n      你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。 \r\n     <br /> 将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和 iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/33/992220555/70018/c0199837/53f48c9cNe7c6a8bf.jpg\" alt=\"\" height=\"360\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px; color: #FFF;\">\r\n      iOS 7 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      与iPhone 5s相得益彰的设计 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px; color: #FFF;\">\r\n      iOS 7 在设计之初已将 iPhone 5s 充分考虑其中。它的一切功能均可充分利用 iPhone 5s 内置的先进技术，如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS 7 还推出多项很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t235/290/1029148994/137718/48fddf7d/53f48cb0N5d817068.jpg\" alt=\"\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px;\">\r\n      超快的无线网络连接 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"42\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 10px; padding-bottom: 25px; color: #666;\">\r\n      连接疾速数据网络，世界通用。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"61\"> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5em; padding-top: 5px; padding-bottom: 20px;\">\r\n      iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone 支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/274/986759672/118775/ef3b9e4b/53f48cb8N5c29caab.jpg\" alt=\"\" height=\"423\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" bgcolor=\"#000000\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"77\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-left: 10px; padding-right: 10px; line-height: 1.5ex; padding-top: 50px; padding-bottom: 15px; color: #FFF', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1057746', '<div id=\"scriptcssab\">					<style type=\"text/css\"></style> \r\n<script id=\"instances\" type=\"text/javascript\" charset=\"UTF-8\">\r\nvar geminiInstanceArray = geminiInstanceArray || {};\r\ngeminiInstanceArray[\'ERPFUSE_1605603\']={id:\'ERPFUSE_1605603\',divide:\'normal\',divideCallback:\'css\',dot:\'testZone\'};\r\nvar geminiCssContent = \"._123_A_ERPFUSE_1605603{display:block !important;} ._123_B_ERPFUSE_1605603{display:none !important;} \";\r\nvar geminiStyle = document.createElement(\'style\');\r\ngeminiStyle.setAttribute(\"name\",\"gemini_prepare_css\");\r\ngeminiStyle.setAttribute(\"type\",\'text/css\');\r\nif (geminiStyle.styleSheet) {\r\ngeminiStyle.styleSheet.cssText = geminiCssContent;\r\n} else {\r\ngeminiStyle.appendChild(document.createTextNode(geminiCssContent));\r\n}\r\ndocument.getElementsByTagName(\"head\")[0].appendChild(geminiStyle);\r\n</script> \r\n<script type=\"text/javascript\" charset=\"UTF-8\">\r\n    if( document.getElementById(\"gemini_divide_script\") == null ){\r\n        var geminiControllerScript = document.createElement(\"script\");\r\n        geminiControllerScript.setAttribute(\"id\",\"gemini_divide_script\")\r\n        geminiControllerScript.setAttribute(\"src\",\"http://static.360buyimg.com/gemini/gemini/gemini.mini.js\");\r\n        geminiControllerScript.setAttribute(\"type\", \"text/javascript\");\r\n        document.getElementsByTagName(\"head\")[0].appendChild(geminiControllerScript);\r\n}\r\n</script>\r\n				</div><div class=_123_A_ERPFUSE_1605603 id=\"abdis_A\">	<table align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td align=\"center\" height=\"52\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px; color: #FF0000; font-weight: bold;\">      温馨提示     </div></td>   </tr>  </tbody></table><table align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"80\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px; color: rgb(255, 0, 0);\">      1.OS8系统为苹果官方发布的最新系统。升级IOS8系统，支持联通4G（FDD-LTE）网络，还增加了语音短信，第三方输入法，iCloud Drive，支持中国农历，陌生来电归属地显示等新功能。      <br /> 详见：      <a href=\"http://www.apple.com/cn/ios/whats-new/\" target=\"_blank\"><span style=\"color:#000099;\">http://www.apple.com/cn/ios/whats-new/</span></a>     </div></td>   </tr>  </tbody></table><table align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"36\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; color: rgb(255, 0, 0);\">      <span style=\"font-size:16px;\"> 2.由于目前为新老版本更新阶段，现阶段销售的苹果5S有内置IOS7或者IOS8两种版本，仓库</span>      <strong><span style=\"font-size:18px;\">随机发货，以收到实物为准</span></strong>      <span style=\"font-size:16px;\">。 </span>     </div></td>   </tr>  </tbody></table><table align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"35\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px; color: rgb(255, 0, 0);\">      3.收到内置IOS7系统手机的客户可手动升级至最新版IOS8系统，升级方式可致电苹果官方售后客服：400-666-8800。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>从现在开始，<br />又一个难以实现，变成了难以或缺。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。       <br />拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，       <br />则成就了注定要超越时代的 iPhone。      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>黄金标准，<br />放之于银色和灰色皆准。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的       <br />光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的       <br />设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带       <br />来三款优雅色调：金色、银色和深空灰色。      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>Touch ID<br />你的指纹，你的iPhone。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" /></td>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p>      <p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>A7芯片<br />开创64位智能手机先河</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的       <br />是，A7 芯片使 iPhone 5s 开创 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 8 是针对       <br />64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac      <br />电脑、PC 和游戏主机上才有的细致图形和复杂视觉效      <br />果。这种区别令人叹为观止。以游戏中的虚拟世界为例，      <br />质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来      <br />的效果如此真实。整个体验都感觉更加生动逼真。     </div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      iOS 8 和所有内置 app 都针对 A7 芯片进行了优化。      <br />相机 app 就是极好的例子。它充分利用 A7 芯片内置      <br />的全新图像信号处理器，使自动对焦快达 2 倍，照片      <br />捕捉速度更快，视频帧速率更高1。你可能以为有了这      <br />么多配置，电池使用时间会受到影响。但你多虑了，因      <br />为 A7 芯片的设计非常高效节能。      <br />     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>M7协处理器<br />全新处理器，能效表现创新高。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      全新 M7 协处理器如同 A7 芯片的得力助手。它专为测      <br />量来自加速感应器、陀螺仪和指南针的运动数据而设      <br />计，如果没有它，这项任务通常会落在 A7 芯片身上。      <br />但 M7 协处理器更擅长于此。追踪身体活动的健身 app      <br />现可从 M7 协处理器读取相关数据，因此无需持续访问      <br />A7 芯片，从而降低了耗电量。     </div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      无论你在走路，跑步，甚至开车，M7 协处理器通通知      <br />晓。由于 M7 协处理器知道你何时身处行驶的车辆中，      <br />因此 iPhone 5s 不会询问你是否要加入路过的无线网      <br />络。如果你的手机许久未动，例如当你睡觉时，M7 协      <br />处理器会减少网络检测，从而节省电池电量。      <br />     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iSight 摄像头<br />全世界人见人爱的相机，全面超越自己。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪       <br />里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成       <br />为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。      <br />     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。      <br />     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>FaceTime HD 高清摄像头<br />面对面通话，无线和蜂窝网络都能通。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好       <br />消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸       <br />更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>超快的无线网络连接<br />连接疾速数据网络，世界通用。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone       <br />支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。       <br />      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iOS<br />与iPhone 5s 相得益彰的设计</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">iOS的一切功能均可充分利用 iPhone 5s 内置的先进技术，</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS还推出多项</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你</span><br style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\" /><span style=\"font-family: 微软雅黑; font-size: 14px; line-height: 21px; text-align: -webkit-center;\">就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。</span><br /></p>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>内置App<br />重新打造，让iPhone 更多才，<br />让你更多艺。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>iOS 8 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br />信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br />充分利用 A7 芯片的高性能 64 位架构。<br /></p>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">电话</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">日历</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">照片</span></strong>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"250\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" /></td>    <td width=\"255\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" /></td>    <td width=\"245\">&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">相机</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">音乐</span></strong>     </div></td>    <td width=\"246\">&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      拍摄高分辨率的全景照片，捕捉更多美妙瞬间。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。     </div></td>    <td valign=\"top\" width=\"244\">&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iPhoto</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iMovie</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Pages</span></strong>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      通过强大的视频和音频编辑工具，释放你的电影制作天赋。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      制作图文并茂、设计精美的文档、简报、报告以及更多。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Numbers</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Podcast</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iBooks</span></strong>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      运用动态表格、图表和电子表格，让你的数据生动鲜活起来。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      直接在 iPhone 上探索、订阅及播放各式各样的 podcast。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div align=\"left\">      <span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>App Store<br />让iPhone 大有可为，几乎无所不能为。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>App Store 是你随时随地搜罗精选移动 app 的途径。这里的 app 数量超过 900,000 款之多。由于款<br />款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br />从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br />全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br /><br /></p>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" /></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iCloud<br />随你所需，随处可取。</strong>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 8 的全新<br />功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br />享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br />找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br /><br /><br /></p>      </div>     </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" /></td>   </tr>   <tr>    <td valign=\"top\"><table class=\"                                           \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody>       <tr>        <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g5/M01/00/14/rBEIDE-9oR0IAAAAAAAZHgfe-xAAAAH7gP_1qgAABk2620.gif\" /></td>       </tr>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/11/18/rBEhU1LV5PwIAAAAAADSDnx4PaoAAH74gCm6PEAANIm499.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody></table></div><div class=_123_B_ERPFUSE_1605603 id=\"abdis_B\">					<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"> \r\n     <div align=\"center\"> \r\n      <strong>从现在开始，<br />又一个难以实现，变成了难以或缺。</strong> \r\n     </div> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"> \r\n     <div align=\"center\">\r\n       64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。 \r\n      <br />拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机， \r\n      <br />则成就了注定要超越时代的 iPhone。经典机型。 \r\n     </div> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td>?</td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td>?</td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"> \r\n     <div align=\"center\"> \r\n      <strong>黄金标准，<br />放之于银色和灰色皆准。</strong> \r\n     </div> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"> \r\n     <div align=\"center\">\r\n       iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的 \r\n      <br />光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的 \r\n      <br />设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带 \r\n      <br />来三款优雅色调：金色、银色和深空灰色。 \r\n     </div> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td>?</td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"> \r\n     <div align=\"center\"> \r\n      <strong>Touch ID<br />你的指纹，你的iPhone。</strong> \r\n     </div> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td>?</td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" /></td> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"> \r\n     <p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p> \r\n     <p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td>?</td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td>?</td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"> \r\n     <div align=\"center\"> \r\n      <strong>A7芯片<br />首开64位智能手机先河</strong> \r\n     </div> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"> \r\n     <div align=\"center\">\r\n       不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的 \r\n      <br />是，A7 芯片使 iPhone 5s 首开 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 7 是针对 \r\n      <br />64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。 \r\n     </div> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td valign=\"top\" width=\"375\"> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">\r\n      A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac \r\n     <br />电脑、PC 和游戏主机上才有的细致图形和复杂视觉效 \r\n     <br />果。这种区别令人叹为观止。以游戏中的虚拟世界为例， \r\n     <br />质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来 \r\n     <br />的效果如此真实。整个体验都感觉更加生动逼真。 \r\n    </div></td> \r\n   <td valign=\"top\" width=\"375\"> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">\r\n      iOS 7 和所有内置 app 都针对 A7 芯片进行了优化。 \r\n     <br />相机 app 就是极好的例子。它充分利用 A7 芯片内置 \r\n     <br />的全新图像信号处理器，使自动对焦快达 2 倍，照片 \r\n     <br />捕捉速度更快，视频帧速率更高1。你可能以为有了这 \r\n     <br />么多配置，电池使用时间会受到影响。但你多虑了，因 \r\n     <br />为 A7 芯片的设计非常高效节能。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td>?</td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"> \r\n     <div align=\"center\"> \r\n      <strong>M7协处理器<br />全新处理器，能效表现创新高。</strong> \r\n     </div> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td valign=\"top\" width=\"375\"> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">\r\n      全新 M7 协处理器如同 A7 芯片的得力助手。它专为测 \r\n     <br />量来自加速感应器、陀螺仪和指南针的运动数据而设 \r\n     <br />计，如果没有它，这项任务通常会落在 A7 芯片身上。 \r\n     <br />但 M7 协处理器更擅长于此。追踪身体活动的健身 app \r\n     <br />现可从 M7 协处理器读取相关数据，因此无需持续访问 \r\n     <br />A7 芯片，从而降低了耗电量。 \r\n    </div></td> \r\n   <td valign=\"top\" width=\"375\"> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">\r\n      无论你在走路，跑步，甚至开车，M7 协处理器通通知 \r\n     <br />晓。由于 M7 协处理器知道你何时身处行驶的车辆中， \r\n     <br />因此 iPhone 5s 不会询问你是否要加入路过的无线网 \r\n     <br />络。如果你的手机许久未动，例如当你睡觉时，M7 协 \r\n     <br />处理器会减少网络检测，从而节省电池电量。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td>?</td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\"> \r\n     <div align=\"center\"> \r\n      <strong>iSight 摄像头<br />全世界人见人爱的相机，全面超越自己。</strong> \r\n     </div> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"> \r\n     <div align=\"center\">\r\n       iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪 \r\n      <br />里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成 \r\n      <br />为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。 \r\n     </div> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td>?</td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>?? ? ? 感光元件、像素、光圈，全放大</strong></span></td> \r\n   <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>????????????????? 连拍模式</strong></span></td> \r\n   <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>??????????? True Tone 闪光灯</strong></span></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td valign=\"top\" width=\"268\"> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">\r\n      光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。 \r\n    </div></td> \r\n   <td valign=\"top\" width=\"24', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1058157', '	<div class=\"content_tpl\"><div class=\"formwork_bt\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g17/M00/00/1D/rBEbSlNxdE0IAAAAAABBqUcmUysAAAYhgOH50cAAEHB184.jpg\" alt=\"\" /><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/1E/16/rBEhWVK6f2sIAAAAAAqd-qbo2jkAAHNOQB9MyQACp4S532.png\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">支持TD-LTE 4G网络</div><div class=\"formwork_text\">4G疾速服务 起航美好生活N9008V 支持4G网络，让您畅享移动过程中的疾速联网服务。无论是在线观看高清视频，还是传送大容量文件，都会让您体验到前所未有的疾速快感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/09/0D/rBEhVVK6gGQIAAAAAAe-TqOd1gMAAHVZgFmS2AAB75m952.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">艺术设计  5.7英寸</div><div class=\"formwork_text\">匠心独具的设计流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，精心的拼接处理，点点滴滴凝铸成为匠心独具的N9008V。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920×1080，屏幕更大的同时反而呈现更细腻更自然的显示效果，让你的视界更宽广、视觉体验更丰富。N9008V，让功能和艺术设计完美平衡，完美绽放。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/1E/16/rBEhWFK6gRsIAAAAAApqPAhsSAIAAHNQQA5XbIACmpU369.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">S Pen浮窗指令</div><div class=\"formwork_text\">魔法生活的开始N9008V 的S Pen浮窗指令宛如神奇的魔法，助你瞬间完成各项指令。你只需将S Pen悬浮于手机屏幕上方1cm以内的位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让你的任务处理更加轻松便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/09/0E/rBEhVVK6gWQIAAAAAAFQXCnmzvMAAHVbADemK8AAVB0453.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">多窗口多任务</div><div class=\"formwork_text\">运用自如游刃有余N9008V 的超强性能和超大屏幕，为你轻松实现多任务。你可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，你就能在应用程序之间进行无缝切换。在浏览网页的同时，你可以发送短信给朋友，你甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON) 。跟上快节奏快步伐，无论生活或工作，你都将是一名游刃有余的专家。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/0E/05/rBEhVFK6gaMIAAAAAAUKiQ1q9j8AAHO4QMvALcABQqh835.png\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1058809', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/0E/06/rBEhVVLgstAIAAAAAAbYROzHvpEAAIRGAN6PHwABthc618.png\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">WCDMA+GSM双卡双待</div><div class=\"formwork_text\">Samsung GALAXY SⅢ Neo联通定制版I9300I，给你两种精彩，不停歇。WCDMA+GSM的双卡双待功能让你的工作和生活平行滑翔在两个跑道，互不干扰，更不会漏接任何一通来电。双卡双待还能让你拥有更优惠的价格空间，择优而选，更多美妙。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/03/0F/rBEhWFLgtFcIAAAAAACX0Ih9tdcAAII1wPGyLQAAJfo743.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">4.8英寸 HD Super AMOLED 高清炫丽屏</div><div class=\"formwork_text\">4.8英寸高清炫丽屏，带给你鲜活清晰的视觉体验。纤薄的屏幕，拥有逼真的色彩还原与超快的响应速度，还能大幅节省手机电量。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/03/0F/rBEhWlLgtPsIAAAAAAUHWOw69BwAAII2QDNvcgABQdw641.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">1.4GHz四核处理器</div><div class=\"formwork_text\">新一代处理器让你瞬间完成更多任务，其处理速度和节能能力比起双核大幅提高。增强型图形处理能力能让你体验到更柔滑顺畅的画面显示。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/12/1E/rBEhU1LgtvMIAAAAAAWJ2z0i7g4AAIKnQLi4G4ABYnz605.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">Smart Stay 智能休眠</div><div class=\"formwork_text\">创新的Smart Stay智能休眠功能，在你阅读电子书或者浏览网页时，通过前置摄像头的眼部识别技术，自动保持屏幕亮度，让你免受黑屏打扰，享受持续观赏的乐趣。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/0E/06/rBEhV1LguBMIAAAAAAakhauqJVEAAIRLAIwtXoABqSd961.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">Direct Call 体感拨号</div><div class=\"formwork_text\">收发短信时，如需打电话给对方，只需拿起Samsung GALAXY SⅢ放在耳边，通过动作感应和亲近感应功能，即可自动拨通电话，无需再查找联系人号码。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/12/1E/rBEhVFLguMUIAAAAAAYLNeH3-14AAIKowNITd0ABgtN668.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">Smart Alert智能提醒</div><div class=\"formwork_text\">当你拿起手机时，Samsung GALAXY SⅢ能通过振动，提醒你查看漏掉的来电、短信或日程安排提醒。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/0E/07/rBEhVVLguSsIAAAAAASRtq4F_H0AAIRLwJSVeIABJHO664.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">S Beam 智能传输</div><div class=\"formwork_text\">将两台Samsung GALAXY SⅢ背靠背轻轻接触，即可通过NFC近场感应自动识别并建立连接，进而利用WLAN直连技术实现大容量文件、通讯录、图片、音乐或视频的高速传输，让你与朋友轻松分享。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/03/0F/rBEhWVLgucQIAAAAAAWhLCKLATsAAII6gMo3ggABaFE450.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">Intelligent Camera 智能拍摄</div><div class=\"formwork_text\">Burst shot 急速连拍功能，可以为你连续拍摄20张照片，不遗漏任何一张灿烂的笑容。Best photo 完美拍摄功能，在8张连拍照片中，自动推荐最佳的一张，展现你完美瞬间。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/0E/07/rBEhV1LgujoIAAAAAAaJfgy-KU4AAIRMwFYkXMABomW508.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">Pop Up Play 画中画</div><div class=\"formwork_text\">凭借强大的四核性能，让你轻松处理多个任务。在发送短信、电子邮件或网上冲浪的同时，还能欣赏精彩视频，绝不错失任何精彩。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/03/0F/rBEhWFLgupEIAAAAAAYB4Y76O-sAAII7QC9sd8ABgH5293.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">Buddy Photo Share好友照片分享</div><div class=\"formwork_text\">帮你更了解朋友！Samsung GALAXY SⅢ 帮你更了解朋友，独有的Buddy Photo Share功能，可以识别照片上的人脸，并依据手机中的联系人资料，将照片发送给对应联系人。读懂你的朋友，只需轻触一键，就能实现珍贵瞬间随时分享。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/0E/07/rBEhVVLguvcIAAAAAAWK9tAHzcsAAIRNAEjPfwABYsO398.png\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1059373', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t712/251/713111723/81359/1c77af49/54d32e0dN84c56e4e.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t514/248/1408442584/69109/14249005/54d32e0eNa8858e6d.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t778/312/716796252/62940/3fac4214/54d32e0eNf24e141b.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t778/312/716796252/62940/3fac4214/54d32e0eNf24e141b.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t601/300/1403295722/73365/6f4aed00/54d32e0fNf94e3c9b.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t712/256/711145758/59310/4dd3b14a/54d32e10N7a01be53.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t757/292/708667057/58329/7bd84d69/54d32e10N09240f53.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t493/249/1380104655/63590/9631d3b7/54d32e10Nb04c4a03.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t595/231/1368738443/66330/e4ff59a8/54d32e11N5b6737e9.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t478/277/1133465359/68666/e4fb3a0b/54d32e11N13b2912e.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t454/118/1382677659/90938/d6ea239/54d32e12N19eac22e.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t487/251/1360443790/54314/85571655/54d32e14N3591958c.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t697/278/708113053/71199/6a8244d5/54d32e15N50a39a0f.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1059376', '		<div style=\"margin: 0px auto; width: 750px;\"> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M02/13/0C/rBEhVFLmA7QIAAAAAABGIeQZODwAAIP8AHVxmYAAEY5910.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M02/13/0C/rBEhVFLmA8cIAAAAAAFxVp0qIPgAAIP8AK7OUwAAXFu990.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M05/0F/11/rBEhVlL5_ukIAAAAAABcEcw8SIEAAIhsAHZnUkAAFwp338.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 21px; padding-top: 103px; padding-right: 300px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   机身中框采用阳极氧化处理的航空级六系铝合金   <br /> 广泛用于飞机框架、宇宙飞船壁板等; 硬度高、强度大，抗腐蚀氧化  </div> </div> <div style=\"background: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/155/510466188/111711/fa279277/546ea73aNeba111e5.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 20px; padding-top: 100px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   1300万像素后摄像头，全景画面呈现，绝不错失任何细节   <br /> 精彩随时随地！ 支持语音自拍、美容拍照、轨迹拍照、夜景拍照等多项功能.  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M06/03/1D/rBEhWFLmBCYIAAAAAAE6qN8KGyoAAIONAGN_qEAATrA868.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 20px; padding-top: 100px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   720P高清摄录,28mm 73o 超大广角,多种美肤自拍模式   <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M02/13/0C/rBEhVFLmBDcIAAAAAAHIGU8xALAAAIP8AOo9NgAAcgx286.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 20px; padding-top: 80px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   总结索尼高清相机的5个优势:堆栈式摄像头、高清前摄像、360度全景、语音辅助自拍和丰富的拍照模式   <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M04/04/19/rBEhWlL5_jYIAAAAAACI1OJdvQ0AAIZZQDJwFIAAIjs505.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 21px; padding-top: 113px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   4.5英寸1280*720高分辨率，高分辨率 326PPI, 超窄边框2.5D康宁大猩猩2代玻璃,新一代Oncell技术,   <br /> 新一代色彩增强技术，色饱和度达到90%，可媲美AMOLED,采用LTPS 低温多晶硅工艺，对比度可达1000：1，色彩还原更逼真。  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M05/03/1D/rBEhWVLmA-kIAAAAAADBfN_spN8AAIOMwKljecAAMGU084.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 19px; padding-top: 113px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   新一代Oncell技术，将TW sense（触控区）触控功能作用在LCD上， 实现显示屏超窄超薄。  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M05/03/1D/rBEhWVLmA_YIAAAAAADkAewuFIwAAIOMwOSfY0AAOQZ620.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 22px; padding-top: 110px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   CE2.0 增强边缘色彩，肤色反原更准确，阳光下显示更好。   <br /> 新一代CE色彩增强技术 色彩艳丽，不失真 有效保护视力，不刺眼  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M06/03/1D/rBEhWFLmBAoIAAAAAACUGdYf2H4AAIONABPQJAAAJQx834.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 21px; padding-top: 100px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   整体性能提升。达到超越极限的运行能力。在性能提升的同时，更省电5%。   <br /> 打开应用、浏览网页、运行大型游戏、观看高清视频，极速体验，分秒必争，源自更强悍的四核之王！  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M04/0E/14/rBEhVVLmBHIIAAAAAAEvf-pRqkUAAIWfALXqY0AAS-X709.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\"></div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M04/0E/14/rBEhVVLmBIEIAAAAAACdEAXCFkIAAIWfAObnngAAJ0o326.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 21px; padding-top: 58px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   智能省电设计 功耗更优35%的续航能力提升！  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M07/13/0C/rBEhVFLmBJAIAAAAAAEFxFr2r0EAAIP8QCA-ZEAAQXc777.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 21px; padding-top: 83px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   采用一体化BOX，使扬声器的振动空间体积最大化，从而实现了低音沉稳有力，重厚而不浑浊，   <br /> 中音明亮突出，丰满充实而不生硬。 支持DTS、BBE音效，完美音乐视听享受  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M07/13/0C/rBEhVFLmBKAIAAAAAAEj8Cfu10QAAIP8QG8dZcAASQI041.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 486px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 21px; padding-top: 73px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   快速查找联系人 一键启动 边看视频边写短信 让您操作更便捷  </div> </div><div style=\"margin: 0px auto; width: 750px;\">   <div style=\"margin: 0px auto; width: 750px;\">&nbsp; <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M06/0F/08/rBEhVlL4Nf8IAAAAAAAnMDu29lUAAIeEwK0g94AACdI553.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M01/13/1F/rBEhUlL4NiIIAAAAAAHQSEg48p0AAIXiAOHDlIAAdBg849.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M07/04/10/rBEhWlL4NkoIAAAAAAE38NihJkQAAIVygB2In4AATgI463.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M02/13/1F/rBEhUlL4NjgIAAAAAADippLMm1MAAIXiQOCxZMAAOK-531.jpg\" /> </div> </div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1059860', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/11/15/rBEhVFLU_hoIAAAAAAC3f79lh3IAAH6uQA9GskAALeX453.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/0C/1E/rBEhV1LU_8UIAAAAAABcJz2e1tEAAIBTAKU8UwAAFw_532.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/0C/1E/rBEhVlLU_6oIAAAAAABR0eHC-t0AAIBSwGCCREAAFHp951.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/0C/1E/rBEhVVLU_v8IAAAAAABedLEX7doAAIBSQJ933wAAF6M253.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/0C/1E/rBEhVlLU_zYIAAAAAABcBAjISNYAAIBSgF9LlgAAFwc280.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/328/1095826107/193954/e20d72ff/54ae3fffNdf9944dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">联想智能手机A338t 1.2GHz四核处理器 5.0英寸清晰大屏 强劲动力畅爽体验\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/05/1E/rBEhWFMB1eIIAAAAAAAngam9PuUAAIn2AP_ySAAACeZ189.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M05/15/0D/rBEhVFMB2e8IAAAAAAA3h9vxKIkAAIprAGWcnUAADef062.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">产品卖点1    五英寸大屏</p><p class=\"formwork_titleleft2\">5.0英寸大屏，让您看的更嗨更过瘾！这款手机的屏幕是5.0英寸的大屏，看电影玩游戏都特别爽，而且看网页看图片看电子书都能看到更多内容\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n</p></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/15/0D/rBEhUlMB1tYIAAAAAAAmgnKqJj4AAIpnQMiKjwAACaa068.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M01/10/16/rBEhV1MB21QIAAAAAAA-MxiCRuEAAIwPgBpCw8AAD5L980.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">产品卖点2   娱乐拍照</p><p class=\"formwork_titleleft2\">500万后置+30万前置像素相机\n让拍照变得更加简单方便，自拍不再是高端机器的专利，我们联想A388t不仅配有500W像素摄像头，而且还有一个30万像素的前置摄像头，这在同价位的手机中是很少的，有了它，您以后自拍就方便多了，啥时候想拍就拍\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n</p></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/10/16/rBEhVVMB1wAIAAAAAAAv1Pizen4AAIwKAM_-8wAAC_s531.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">产品卖点3  安卓4.1操作系统</p><p class=\"formwork_titleleft2\">A388t用的是安卓4.1操作系统，这是现在主流的操作系统，操作简单方便，容易上手，而且，不管点击哪个，都是一点就开，运行非常流畅，而且还有很多免费的应用\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M01/10/16/rBEhVVMB22QIAAAAAAA3t1qnFewAAIwPgH3sawAADfP003.jpg\" /></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/10/16/rBEhV1MB1yAIAAAAAAA5VSwbyBwAAIwKgLnP80AADlt440.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">产品卖点4   四核1.2G赫兹的处理器</p><p class=\"formwork_titleleft2\">联想A388t使用的是四核1.2G赫兹的处理器，运行速度非常快。可以同时运行多个程序，同时打开微信，微博，QQ都没问题，大型游戏玩起来也很流畅。\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M00/15/0D/rBEhVFMB24AIAAAAAAA_Qkg4CWoAAIpswNlfPkAAD9a358.jpg\" /></td>\n  </tr>\n</table></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1060844', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M02/1B/01/rBEhVVMw23QIAAAAAAArgP41Q5oAAKxZQIB6UMAACuY365.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">精密设计</p><p class=\"formwork_titleleft2\">更快，更薄，更富曲线的美感是您手上的华为Ascend P6 S 的三个重要定义。4.7”高清屏幕将色彩及细节体现到极致。四核1.6GHz CPU，全新工艺、功耗低、发热少。超薄机身结构恰如其分地诠释着华为Ascend P6 S 对美的定义。作为一部智能手机，华为Ascend P6 S志在重新定义完美的内涵</p></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">捕捉微观</p><p class=\"formwork_titleleft2\">华为Ascend P6 S所配备800万像素堆栈式摄像头只为更轻松捕捉生活里的每个细节。4cm 的超近对焦距离让您轻松抓取每个微距细节。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g15/M08/10/08/rBEhWFMw25YIAAAAAAA59bER98IAAKoXgOEonMAADoN937.jpg\" alt=\"\" /></td>  </tr></tbody></table><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M03/1B/01/rBEhVlMw3DMIAAAAAAAjMcCSqjEAAKxZgMwcNEAACNJ560.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">智能拍摄</p><p class=\"formwork_titleleft2\">有声照片 配上朋友的祝福我们的欢笑，让照片“动”起来 声控拍照 解脱双手，拍照更尽兴，自拍，群拍神奇 自拍、群拍不方便操作手机？现在朋友一起摆拍 时，喊“拍照或“茄子就可拍照</p></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">自动场景识别</p><p class=\"formwork_titleleft2\">IMAGESmart 引擎预设多达几十种场景模式，华为Ascend P6 S会自动识别这些场景并进行调整，让您在任何环境下，都能轻松拍出完美的照片。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g15/M04/10/08/rBEhWFMw3GQIAAAAAAA9EmnSBHQAAKoYAKFFE0AAD0q424.jpg\" alt=\"\" /></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g12/M00/02/04/rBEQYFMw3H4IAAAAAABDjftqDdkAADPjAJrrVEAAEOl094.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">只属于您自己的场景设定</p><p class=\"formwork_titleleft2\">华为Ascend P6 S 是真正属于您自己的手机。您可以把最喜爱的应用程序，如相册，联系人和天气通过 Me Widget 整齐拖放到主屏幕上，方便快速获取；从在线提供的数以百计的主题中选取您最喜欢的壁纸和图标，亦或使用极易使用的模式切换转盘快速切换5种实用情景模式。华为Ascend P6 S，由你来自定义。</p></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">易用简洁—Simply UI</p><p class=\"formwork_titleleft2\">双模式，因需而变 图标混乱，整理起来很麻烦， 来试试EMUI 2.0的摇一摇整理图标。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M07/1B/01/rBEhV1Mw3hsIAAAAAAAuPl2NRkAAAKxbAMPA_gAAC5W068.jpg\" alt=\"\" /></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/1B/01/rBEhV1Mw3j0IAAAAAABBhH3mc6oAAKxbQMBCgEAAEGc431.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">AirSharing</p><p class=\"formwork_titleleft2\">通过多屏互动功能，您只需手指轻轻一点，即可轻松将音乐和视频发送到TV大屏播放，一个手势轻松将手机中照片、视频传送到朋友的手机。您也可以通过MediaQ将华为Ascend P6 S作为您的电视机遥控器使用，您可以在手机上进行暂停/播放、快进/快退等操作。 *AirSharing部分功能需搭配华为MediaQ配件实现</p></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">魔幻触控</p><p class=\"formwork_titleleft2\">华为Ascend P6 S采用的高灵敏触摸屏让您戴着手套也能精准地操作手机，温度和风度兼得的体验此刻即见。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g13/M06/1F/17/rBEhU1Mw3loIAAAAAAA8SOAilRYAAKqSgOz97gAADxg045.jpg\" alt=\"\" /></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g12/M00/02/04/rBEQYVMw3noIAAAAAABXzu9XjTwAADPkQNxMNQAAFfm661.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">智慧阅读</p><p class=\"formwork_titleleft2\">看到新单词想知道它的意思？没问题！在华为Ascend P6 S长按这个词就可以同屏通过字典或者搜索引擎快速查询它的意思。</p></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">智能节电</p><p class=\"formwork_titleleft2\">华为Ascend P6 S在芯片级、硬件级和软件级三个层面上做到智能节电，使手机的电力使用时间提升高达30%。您亦可以一次性关闭后台运行的所有程序，便捷提高手机使用的效率。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g12/M00/02/04/rBEQYFMw3pQIAAAAAAA3iyxJ-fQAADPkwD_vpAAADej182.jpg\" alt=\"\" /></td>  </tr></tbody></table></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1060847', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M03/04/15/rBEhWVL5jH0IAAAAAAArgP41Q5oAAIXygETL9QAACuY488.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">精密设计</p><p class=\"formwork_titleleft2\">更快，更薄，更富曲线的美感是您手上的华为Ascend P6 S 的三个重要定义。4.7&rdquo;高清屏幕将色彩及细节体现到极致。四核1.6GHz CPU，全新工艺、功耗低、发热少。超薄机身结构恰如其分地诠释着华为Ascend P6 S 对美的定义。作为一部智能手机，华为Ascend P6 S志在重新定义完美的内涵\n</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">捕捉微观</p><p class=\"formwork_titleleft2\">华为Ascend P6 S所配备800万像素堆栈式摄像头只为更轻松捕捉生活里的每个细节。4cm 的超近对焦距离让您轻松抓取每个微距细节。\n</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M07/14/04/rBEhVFL5jJwIAAAAAAA59bER98IAAIZiQFllPUAADoN795.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M00/14/04/rBEhVFL5jLUIAAAAAAAlwg14YDEAAIZigHeiFQAACXa927.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">智能拍摄</p><p class=\"formwork_titleleft2\">有声照片\n配上朋友的祝福我们的欢笑，让照片&ldquo;动&rdquo;起来\n\n声控拍照\n解脱双手，拍照更尽兴，自拍，群拍神奇\n自拍、群拍不方便操作手机？现在朋友一起摆拍\n时，喊&ldquo;拍照或&ldquo;茄子就可拍照\n</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">自动场景识别</p><p class=\"formwork_titleleft2\">IMAGESmart 引擎预设多达几十种场景模式，华为Ascend P6 S会自动识别这些场景并进行调整，让您在任何环境下，都能轻松拍出完美的照片。\n</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M01/14/04/rBEhU1L5jMoIAAAAAAA9EmnSBHQAAIZiwDouzIAAD0q389.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M02/14/04/rBEhU1L5jOMIAAAAAABDjftqDdkAAIZjABjuaAAAEOl930.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">只属于您自己的场景设定</p><p class=\"formwork_titleleft2\">华为Ascend P6 S 是真正属于您自己的手机。您可以把最喜爱的应用程序，如相册，联系人和天气通过 Me Widget 整齐拖放到主屏幕上，方便快速获取；从在线提供的数以百计的主题中选取您最喜欢的壁纸和图标，亦或使用极易使用的模式切换转盘快速切换5种实用情景模式。华为Ascend P6 S，由你来自定义。\n</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">易用简洁&mdash;Simply UI</p><p class=\"formwork_titleleft2\">双模式，因需而变\n图标混乱，整理起来很麻烦，\n来试试EMUI 2.0的摇一摇整理图标。\n</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M07/0F/0D/rBEhVVL5jPUIAAAAAAAwcJ4ZEQgAAIgFQJsHfgAADCI126.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M08/0F/0D/rBEhVVL5jRIIAAAAAABBhH3mc6oAAIgFgKspaQAAEGc497.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">AirSharing</p><p class=\"formwork_titleleft2\">通过多屏互动功能，您只需手指轻轻一点，即可轻松将音乐和视频发送到TV大屏播放，一个手势轻松将手机中照片、视频传送到朋友的手机。您也可以通过MediaQ将华为Ascend P6 S作为您的电视机遥控器使用，您可以在手机上进行暂停/播放、快进/快退等操作。\n\n*AirSharing部分功能需搭配华为MediaQ配件实现\n</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">魔幻触控</p><p class=\"formwork_titleleft2\">华为Ascend P6 S采用的高灵敏触摸屏让您戴着手套也能精准地操作手机，温度和风度兼得的体验此刻即见。\n</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/0F/0D/rBEhVVL5jSEIAAAAAAA8SOAilRYAAIgFwDBkAYAADxg276.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M04/04/15/rBEhWVL5jTMIAAAAAABXzu9XjTwAAIXywIH2b0AAFfm330.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">智慧阅读</p><p class=\"formwork_titleleft2\">看到新单词想知道它的意思？没问题！在华为Ascend P6 S长按这个词就可以同屏通过字典或者搜索引擎快速查询它的意思。\n</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">智能节电</p><p class=\"formwork_titleleft2\">华为Ascend P6 S在芯片级、硬件级和软件级三个层面上做到智能节电，使手机的电力使用时间提升高达30%。您亦可以一次性关闭后台运行的所有程序，便捷提高手机使用的效率。\n</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M05/04/15/rBEhWVL5jUQIAAAAAAA3iyxJ-fQAAIXzACxUNIAADej520.jpg\" /></td>\n  </tr>\n</table></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1062989', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">迅锐图像处理引擎PRO/Motionflow XR 400/主动式3D/低频反射扬声器/醇音技术+/触控娱乐/社交评论/一触功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/15/0E/rBEhU1MB3xcIAAAAABIDGo9Z0SAAAIpwgDOwhQAEgMy670.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画质/音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/09/08/rBEQYVNPrmoIAAAAABNK73hTa-gAAEoagPahBcAE0sH508.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能互联</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1D/19/rBEhV1NPrsoIAAAAAAfCtmlmem0AAMJNAPJZc8AB8LO303.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">网络娱乐</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/06/14/rBEhU1NPruoIAAAAAAg-TJ-plr8AAMAuQB3C5gACD5k472.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">贴心功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/17/09/rBEhWVNPrxMIAAAAAAKhykDwDLwAAMAOgDOcxQAAqHi945.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"保养与维护\">\n   <div class=\"formwork_bt_dz\">\n    <span>保养与维护</span>\n    <span class=\"s2\">Maintenance</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">如何清洁液晶电视屏幕: 1、不能用一般软布（如眼镜布）或纸巾来擦拭液晶屏幕，对于柔软的液晶屏幕而言，它们的表面还是太粗糙了，很容易划伤娇气的液晶屏幕。 2、不能使用清水清洁，使用清水液体极易滴入液晶电视内部，这样会造成设备电路短路，从而烧坏昂贵的电子设备。并且对于指纹和油污，清水照样无能为力。 3、不要用酒精和其它一些化学溶剂清洁液晶屏幕，因为现在的液晶屏幕，都在屏幕上涂有特殊的涂层，使屏幕具有更好的显示效果，一旦使用酒精擦拭显示器屏幕，就会溶解这层特殊的涂层， 对显示效果造成不良影响。用化学溶剂就更不可取，这种化学制剂对&ldquo;骄气&rdquo;的液晶面板简直就是毁灭性的打击。 4、您可以用液晶专用擦拭布喷加适量无离子水，使擦拭布略具潮湿感，然后再去擦拭，就可以既让污渍无踪迹也不会擦伤您的液晶屏幕了。因为专用的液晶擦拭布采用的是特殊纤维，具有比一般高档眼镜布要好的多的，擦拭效果，而且柔软不会擦伤屏幕，同时还具有消散静电的独特功能。</div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1063009', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">BRAVIA ENGINE 3图像处理引擎/Motionflow XR 100/清晰图像解像/低频反射扬声器/屏幕镜像/智能连接/USB增强媒体播放</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/11/17/rBEhV1MG9noIAAAAAAxl8VNwqm8AAI9IgBT3iYADGYJ073.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画质/音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/18/0C/rBEhWVNU5eIIAAAAAAgdlvuemoYAAMN-gFmp9cACB2u169.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">贴心功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/18/0C/rBEhWVNU5gYIAAAAAAKhXvMEx74AAMN_gC-wRsAAqF2737.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"保养与维护\">\n   <div class=\"formwork_bt_dz\">\n    <span>保养与维护</span>\n    <span class=\"s2\">Maintenance</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">如何清洁液晶电视屏幕: 1、不能用一般软布（如眼镜布）或纸巾来擦拭液晶屏幕，对于柔软的液晶屏幕而言，它们的表面还是太粗糙了，很容易划伤娇气的液晶屏幕。 2、不能使用清水清洁，使用清水液体极易滴入液晶电视内部，这样会造成设备电路短路，从而烧坏昂贵的电子设备。并且对于指纹和油污，清水照样无能为力。 3、不要用酒精和其它一些化学溶剂清洁液晶屏幕，因为现在的液晶屏幕，都在屏幕上涂有特殊的涂层，使屏幕具有更好的显示效果，一旦使用酒精擦拭显示器屏幕，就会溶解这层特殊的涂层， 对显示效果造成不良影响。用化学溶剂就更不可取，这种化学制剂对&ldquo;骄气&rdquo;的液晶面板简直就是毁灭性的打击。 4、您可以用液晶专用擦拭布喷加适量无离子水，使擦拭布略具潮湿感，然后再去擦拭，就可以既让污渍无踪迹也不会擦伤您的液晶屏幕了。因为专用的液晶擦拭布采用的是特殊纤维，具有比一般高档眼镜布要好的多的，擦拭效果，而且柔软不会擦伤屏幕，同时还具有消散静电的独特功能。</div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1063012', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">BRAVIA ENGINE 3图像处理引擎/Motionflow XR 100/清晰图像解像/低频反射扬声器/屏幕镜像/智能连接/USB增强媒体播放</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/07/00/rBEhWVMG9ikIAAAAAAxenB9Vj0cAAI01gGdGHUADF60987.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画质/音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0A/0C/rBEQYVNU5qsIAAAAAAgdlvuemoYAAE2XwGJLh0ACB2u913.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">贴心功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/18/0C/rBEhWFNU5tgIAAAAAAKhXvMEx74AAMOAQClnWEAAqF2945.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"保养与维护\">\n   <div class=\"formwork_bt_dz\">\n    <span>保养与维护</span>\n    <span class=\"s2\">Maintenance</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">如何清洁液晶电视屏幕: 1、不能用一般软布（如眼镜布）或纸巾来擦拭液晶屏幕，对于柔软的液晶屏幕而言，它们的表面还是太粗糙了，很容易划伤娇气的液晶屏幕。 2、不能使用清水清洁，使用清水液体极易滴入液晶电视内部，这样会造成设备电路短路，从而烧坏昂贵的电子设备。并且对于指纹和油污，清水照样无能为力。 3、不要用酒精和其它一些化学溶剂清洁液晶屏幕，因为现在的液晶屏幕，都在屏幕上涂有特殊的涂层，使屏幕具有更好的显示效果，一旦使用酒精擦拭显示器屏幕，就会溶解这层特殊的涂层， 对显示效果造成不良影响。用化学溶剂就更不可取，这种化学制剂对&ldquo;骄气&rdquo;的液晶面板简直就是毁灭性的打击。 4、您可以用液晶专用擦拭布喷加适量无离子水，使擦拭布略具潮湿感，然后再去擦拭，就可以既让污渍无踪迹也不会擦伤您的液晶屏幕了。因为专用的液晶擦拭布采用的是特殊纤维，具有比一般高档眼镜布要好的多的，擦拭效果，而且柔软不会擦伤屏幕，同时还具有消散静电的独特功能。</div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1063013', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">迅锐图像处理引擎PRO/Motionflow XR 400/主动式3D/长导管扬声器/醇音技术+/触控娱乐/社交评论/一触&trade;功能/智能连接</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/18/00/rBEhU1MO1kIIAAAAABFTC--6q0MAAJKAgGOTwoAEVMj350.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画质/音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1B/10/rBEQWVNYiAsIAAAAABBPrHwJT2QAAFZRgA8nvEAEE_E905.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能互联</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1B/0F/rBEQWVNYhEoIAAAAAAeDaMesBSUAAFY2wCxfGYAB4OA184.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">网络娱乐</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1B/0F/rBEQWVNYhGoIAAAAAAg595gp8VUAAFY3wHTGV8ACDoP356.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">贴心功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0B/06/rBEQYFNXlDEIAAAAAAKhykDwDLwAAFAnQHGSrsAAqHi051.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"保养与维护\">\n   <div class=\"formwork_bt_dz\">\n    <span>保养与维护</span>\n    <span class=\"s2\">Maintenance</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">如何清洁液晶电视屏幕: 1、不能用一般软布（如眼镜布）或纸巾来擦拭液晶屏幕，对于柔软的液晶屏幕而言，它们的表面还是太粗糙了，很容易划伤娇气的液晶屏幕。 2、不能使用清水清洁，使用清水液体极易滴入液晶电视内部，这样会造成设备电路短路，从而烧坏昂贵的电子设备。并且对于指纹和油污，清水照样无能为力。 3、不要用酒精和其它一些化学溶剂清洁液晶屏幕，因为现在的液晶屏幕，都在屏幕上涂有特殊的涂层，使屏幕具有更好的显示效果，一旦使用酒精擦拭显示器屏幕，就会溶解这层特殊的涂层， 对显示效果造成不良影响。用化学溶剂就更不可取，这种化学制剂对&ldquo;骄气&rdquo;的液晶面板简直就是毁灭性的打击。 4、您可以用液晶专用擦拭布喷加适量无离子水，使擦拭布略具潮湿感，然后再去擦拭，就可以既让污渍无踪迹也不会擦伤您的液晶屏幕了。因为专用的液晶擦拭布采用的是特殊纤维，具有比一般高档眼镜布要好的多的，擦拭效果，而且柔软不会擦伤屏幕，同时还具有消散静电的独特功能。</div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1063684', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/0A/18/rBEhU1KlifsIAAAAAAJVNnzCoF4AAGkUgClTA8AAlVO543.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_text\">友约无需注册，手机号码就是友约账号；手机联系人就是友约联系人，查找好友更方便,友约可以利用3G网络和无线网络，随时随地和好友视屏通话，只需要网络，不用付电话费\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/06/01/rBEhVlKliiwIAAAAAAsh4qTx0KsAAGq2AIESEAACyH6655.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">&ldquo;空灵触控&rdquo;内提供了几乎所有常用操作：截屏、省电开关、返回、快捷链接、锁屏、拍照、等等，还可以悬停在手机侧面任意位置\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/1B/0A/rBEhWlKlijUIAAAAAAxaMhYJPmIAAGi0gADqbgADFpK397.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功效/功能</span><span class=\"s2\">Product Functionality</span></div></div><div class=\"formwork\">\n<div class=\"formwork_text\">急速</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/1C/06/rBEhWlKqntgIAAAAAAPEeq3jOzQAAGt-gG2AzQAA8SS277.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/05/09/rBEhWVL9iOYIAAAAAAFumUxQy6wAAIfnwLvKlcAAW6x863.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/05/09/rBEhWFL9iPoIAAAAAAHEB1rxNKoAAIfoALj7woAAcQf366.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/10/01/rBEhV1L9iTAIAAAAAAA_61UY25gAAIn6QKpBzgAAEAD574.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1066731', '			<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/1F/06/rBEhV1NWGk8IAAAAAAFZ1ILXtoMAAMayQGUlb4AAVns967.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titleleft\">真正八核 一手玩转大型游戏</div><div class=\"formwork_text\">采用业内领先MTK6592真八核芯片，兼具运行速度快，同步运行程序多，绿色环保省电节能等优点，比普通四核处理器性能提升一倍以上。流畅运行多种程序及各类大型3D游戏。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/15/1E/rBEhUlMEXU8IAAAAAANsmur7WVYAAIv-wEwuRwAA2yy688.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">一屏处理双任务，前所未有的大屏体验</div><div class=\"formwork_text\">独特智能分屏，配以6.0英寸大屏，带来超凡应用体验，您可以一遍看NBA，一边聊微信；娱乐、沟通两不误。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1171/344/48450906/248333/8e04fb36/54f442b1N725b5f4f.jpg\" alt=\"\" width=\"750\" height=\"500\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">高清画质，清晰无与伦比</div><div class=\"formwork_text\">升级15/24/30帧的普通画面自动插帧到60帧，最大程度保证了画面清晰度。与朋友分享更完美的视觉体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t547/93/1431202162/218072/c327af9c/54f44357Na8b85f26.jpg\" alt=\"\" width=\"750\" height=\"502\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">手机安全助手，五星级安全</div><div class=\"formwork_text\">拥有主动式安全管理，获得工信部五级安全认证，从安装程序软件开始到手机使用，随时随地全方位保护您的手机。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/06/0F/rBEhWVMEX2AIAAAAAAPDU63LktYAAIuSQLDlFUAA8Nr458.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">更多精彩功能</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/11/06/rBEhV1MEX4cIAAAAAAM13wQUkAIAAI2lAIsXZwAAzX3986.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1068358', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/221/1092898909/1035992/3bd09440/54ae3b1bN582f18ec.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/32/1097408154/1384530/eb70057a/54ae3b4eN447b7ee7.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/311/1102539306/1510245/a372398d/54ae3b84Nca11d546.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1068557', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/12/01/rBEhV1MIb6EIAAAAAAPapee4fcYAAJBGwDYXlMAA9q9048.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/07/0A/rBEhWlMIb8UIAAAAAAL4yUn3MLEAAI40wEVlu8AAvjh912.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/12/08/rBEhVlMKqhUIAAAAAAMEMSeM0o4AAJD6AIMb4cAAwRJ635.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/12/08/rBEhVlMKqiQIAAAAAAD4RFDSqIAAAJD6QHPrdAAAPhc285.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/17/00/rBEhU1MKqjYIAAAAAAJ46kCQ_pwAAI9VQGB3bEAAnkC928.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/17/00/rBEhUlMKqkcIAAAAAAKWq-sKXYUAAI9VgH52GAAApbD876.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用芯片自适应视频编码算法，通过运动估算和运动补偿，进行场内加帧，有效解决拖尾，抖动的问题</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/07/11/rBEhWlMKqlgIAAAAAAFzqPy3j6QAAI7lwI9wh4AAXPA816.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/17/00/rBEhUlMKqosIAAAAAAOtGqQ9RawAAI9VwDPNvoAA60y276.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/17/00/rBEhVFMKqp8IAAAAAALIwnnKKp8AAI9WAAv_0oAAsja444.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/12/08/rBEhVlMKqtsIAAAAAAJHTdCiid8AAJD6gOS4IAAAkdl285.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/07/11/rBEhWVMKqusIAAAAAADqsG_9E74AAI7mgEe0YEAAOrI380.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">我们再一次重新设计了电视遥控器，小巧的身材和最贴合手掌的弧线，不用看遥控器即可轻松流畅的完成各项操作</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/07/11/rBEhWFMKq5cIAAAAAAHGaYYfkY4AAI7nQGcRNUAAcaB218.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/17/00/rBEhUlMKq_kIAAAAAAMqZRJWAdQAAI9XgJQgNwAAyp9885.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/07/11/rBEhWlMKrBYIAAAAAADnFncgyTQAAI7oAJWA3wAAOcu291.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/17/00/rBEhU1MKrCsIAAAAAAF88qeejfQAAI9YQI5_SUAAX0K444.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/07/11/rBEhWFMKrEUIAAAAAAJROw2LSF8AAI7oAP3f4wAAlFT411.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/12/08/rBEhV1MKrFwIAAAAAAOEdWW5xBAAAJD8gF6ivAAA4SN846.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/352/83659090/65487/32d1e42e/537d9748N46248f27.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/17/00/rBEhVFMKrNAIAAAAAAFiq2UWG4gAAI9ZgBFIVIAAWLD121.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/07/11/rBEhWFMKri8IAAAAAAD6e-t8nmoAAI7rQKu-20AAPqT152.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">通过蓝牙4.0，传输速度更快，更稳定，通过蓝牙4.0，可以使蓝牙耳机，音响，无线键鼠等多设备共享</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/07/11/rBEhWFMKrpUIAAAAAALmGardJfQAAI7rwICk94AAuYx127.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-26\" name=\"detail-tag-id-26\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/146/878534450/61879/c3cee853/54977f6eN86192e1a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1068845', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/16/0F/rBEhVFMHBKQIAAAAAAH-GWXi5QoAAI29AFDVMUAAf4x187.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">支持TD-LTE 4G网络</div>\n<div class=\"formwork_text\">4G疾速服务 起航美好生活 N9008S 支持4G网络，让您畅享移动过程中的疾速联网服务。无论是在线观看高清视频，还是传送大容量文件，都会让您体验到前所未有的疾速快感。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/16/0F/rBEhVFMHBSgIAAAAAAFFJMcvYQEAAI29wMWo24AAUU8250.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">艺术设计 5.7英寸</div>\n<div class=\"formwork_text\">匠心独具的设计 流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，精心的拼接处理，点点滴滴凝铸成为匠心独具的N9008S。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920&times;1080，屏幕更大的同时反而呈现更细腻更自然的显示效果，让你的视界更宽广、视觉体验更丰富。N9008S，让功能和艺术设计完美平衡，完美绽放。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/07/01/rBEhWVMHBcEIAAAAAAJVjt-y7PwAAI1PQAAAAAAAlWm170.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">S Pen浮窗指令</div>\n<div class=\"formwork_text\">魔法生活的开始 N9008S 的S Pen浮窗指令宛如神奇的魔法，助你瞬间完成各项指令。你只需将S Pen悬浮于手机屏幕上方1cm以内的位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让你的任务处理更加轻松便捷。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/11/18/rBEhV1MHBjwIAAAAAACsjgyV1kMAAI9hwNnxWYAAKym145.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">多窗口多任务</div>\n<div class=\"formwork_text\">N9008S 的超强性能和超大屏幕，为你轻松实现多任务。你可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，你就能在应用程序之间进行无缝切换。在浏览网页的同时，你可以发送短信给朋友，你甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON) 。跟上快节奏快步伐，无论生活或工作，你都将是一名游刃有余的专家。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/11/18/rBEhVlMHCWsIAAAAAAHKL5NSpEMAAI9nQAp8ysAAcpH698.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1070367', '<table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=84e7ecd74d&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr>  </tbody> </table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjNkIAAAAAAEQDjaxouwAADsxgJVudEAARAm338.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/UIbzsEuXAelXrMQN.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjMsIAAAAAAGQ7doz-PkAADsxgFpEJsAAZEF383.jpg\" alt=\"\" /></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjMwIAAAAAAF-0A5kRgcAADsxgGOur0AAX7o326.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nQTYErDwzk5CYU4X.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>   </tr>   <tr>    <td height=\"559\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjNAIAAAAAAES0aSO66kAADsxgEdoMkAARLp128.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 305px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>在一段视频（5秒）录制前选定焦点，来完成生动的记录某对象的愿望          <br />          <strong>·</strong>一旦焦点选定，其他周围一切就变成静态的背景，使得这段视频极具特色和艺术性          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>   <tr>    <td height=\"296\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjOIIAAAAAAC1WDl6xwwAADsxgNkBMsAALVw574.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 16px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 20px; FONT-FAMILY: \'微软雅黑\'\">          创新非接触式操作方式         </div></td>       </tr>       <tr>        <td><div style=\"PADDING-RIGHT: 480px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>手指只需接近手机屏幕，无需触碰，即可感应手指所指位置，展开文件夹预览、全文显示、快速拨号等功能。（即便戴手套也能实现）。         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"268\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjOMIAAAAAAB99k2F1ZkAADsxgOj5zkAAH4O969.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 16px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 20px; FONT-FAMILY: \'微软雅黑\'\">          创新非接触式操作方式         </div></td>       </tr>       <tr>        <td><div style=\"PADDING-RIGHT: 480px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 55px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>手掌无需接触屏幕，只需面对手机凌空上下或左右挥动，即可进行如接听电话、页面滚动、翻页等操作。          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"558\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjN4IAAAAAAEM0TQsZJ4AADsxgPHmIMAAQzp117.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 15px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-TOP: 20px; FONT-FAMILY: \'微软雅黑\'\">          智能关注：响应您的一举一动         </div></td>       </tr>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 320px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>当你阅读长文章或者浏览长网页时，只要面对手机，稍稍上下倾斜手机角度，即可自动向上或者向下滚动屏幕，方便进行阅读。          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"560\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjN8IAAAAAAEAI1YkvoMAADsxgPdliMAAQA7358.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 15px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-TOP: 20px; FONT-FAMILY: \'微软雅黑\'\">          智能关注：响应您的一举一动         </div></td>       </tr>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 335px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>当你面对手机，观看视频时，如果暂时转头看别处，手机就会自动暂停播放，直至你将头转回，才继续进行播放。          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/xHABUGrQhf9Xi3EX.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"554\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjOEIAAAAAAFKm8RQ8p0AADsxgP7YvsAAUqz933.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td width=\"376\">         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 24px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-TOP: 1px; FONT-FAMILY: \'微软雅黑\'; color: #FFFFFF;\">          工作         </div>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 150px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'; color: #FFFFFF;\">          <strong>·</strong>Air View/ Air Gesture 浮窗预览/手势感应: 打开相册，使用浮窗预览浏览照片，然后向用户演示如何使用手势操作快速浏览照片，请用户进行尝试。          <br />          <strong>·</strong>Samsung Smart Scroll/ Samsung Smart Pause智能滚屏/智能暂停: 智能滚屏: 从网站上打开一篇文章，让用户体验智能滚动屏幕          <br /> 智能暂停：视频播放过程中暂停和继续，无需触摸屏幕，让用户进行体验          <br />          <strong>·</strong>S Voice? Drive : 让用户体验S Voice语音助手功能，          <br /> 建议他们尝试体验天气预报或者发短信等          <br />         </div></td>        <td width=\"374\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 24px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          关怀         </div>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 234px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>S Health: 打开S Health软件，让用户探索体验，同时进行讲解，并让他们体验配件如何辅助使用。例如，通过HRM心率监视器监测运动过程中心跳变化。          <br />          <strong>·</strong>Samsung Adapt Display: 打开一本电子书，向用户演示自动设置显示模式如何通过背景变化，提升易读性。          <br />          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"559\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjOwIAAAAAAEPFAC5HQkAADsxwE6pa8AAQ8s769.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 220px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <p><span style=\"font-weight: bold;\">·</span>紧凑型人体工学设计(使用方便)<br /> <span style=\"font-weight: bold;\">·</span>每个耳机都有两个扬声器 (低音& 高频扬声器)<br /> <span style=\"font-weight: bold;\">·</span>高分辨动态厚重低音& 清晰高音<br /> <span style=\"font-weight: bold;\">·</span>全频段平衡音效<br /> <span style=\"font-weight: bold;\">·</span>纤细扁平耳机线(摆脱耳机线纠缠的困扰)<br /> </p>          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1070874', '													<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">联想震撼6吋8核！</div><div class=\"formwork_text\">S938T领跑8核时代！6吋大屏，全新交互，创新体验</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t703/289/173764971/148384/90d3a76e/548e46eaNfbcb97ae.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/153/810646353/109683/b56129a0/548acb34N93de7fcc.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t694/58/816620131/104021/9d175081/548e466aN8e06aa07.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t778/34/104426178/170340/4d9523f4/5488215fN6294a8b6.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M02/1C/0F/rBEhVFMhWiEIAAAAAAGEY8Mp874AAKBmAI37gkAAYR7435.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M09/1C/0F/rBEhU1MhWlwIAAAAAAESzgtrVXQAAKBmgEfjRAAARLm023.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M09/1C/0F/rBEhUlMhWmAIAAAAAAE4aDk10jQAAKBmgMYghEAATiA063.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M09/1C/0F/rBEhU1MhWmgIAAAAAABz5YuxygMAAKBmwJFHcQAAHP9570.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M06/1C/0F/rBEhU1MhWm0IAAAAAACHSaHJMvIAAKBnABv3cYAAIdh948.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M01/17/18/rBEhVVMhWnQIAAAAAAFfc1wH-EsAAKISQPUNM0AAV-L830.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M06/17/18/rBEhVVMhWngIAAAAAADYDYRLzi0AAKISgFLwugAANgl330.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M06/17/18/rBEhV1MhWn4IAAAAAABaKRQ8_lEAAKISgO0rWwAAFpB064.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M08/17/18/rBEhVVMhWoQIAAAAAAFfcaj5N9kAAKISwJlnXoAAV-J606.jpg\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M02/17/18/rBEhVlMhWq0IAAAAAAIqOKzAdPAAAKITwL91LcAAipQ204.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M03/17/18/rBEhVlMhWrEIAAAAAAE2f_oohg0AAKIUADQCXEAATaX976.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M03/17/18/rBEhVlMhWrYIAAAAAAFc67567lMAAKIUAMH72AAAV0D644.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M03/17/18/rBEhVlMhWrwIAAAAAAF2W_vgK2wAAKIUQDCo_cAAXZz406.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M08/1C/0F/rBEhU1MhWsEIAAAAAAMAKDFXIHMAAKBnQA3gK4AAwBA236.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M08/1C/0F/rBEhUlMhWsYIAAAAAAGCkYGUf9QAAKBnQHGUtEAAYKp638.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M05/0C/1F/rBEhWFMhWvcIAAAAAAD_GUoHdIsAAJ_ZAF1WYUAAP8x458.jpg\" /></div></div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1072520', '<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td valign=\"top\"> \n    <table class=\"          \" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n     <tbody> \n      <tr> \n       <td valign=\"top\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" src=\"http://img30.360buyimg.com/jgsq-\n\nproductsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /></td> \n       <td valign=\"top\">?</td> \n      </tr> \n     </tbody> \n    </table><br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table align=\"center\" width=\"750\"> \n <tbody> \n  <tr> \n   <td align=\"center\"><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=44fd40fe1a&pu=ae87902567&auto_play=1&width=750&height=\n\n422\" type=\"application/x-shockwave-flash\" height=\"422\" align=\"middle\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-\n\nproductsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g12/M00/02/03/rBEQYFMwzIAIAAAAAAJFpI-\n\nLgVgAADPcALaeJcAAkW8146.jpg\" alt=\"\" height=\"754\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g13/M08/01/17/rBEhVFM6dwsIAAAAAABy8kWV85wAALDbg\n\nHyw4wAAHMK711.jpg\" alt=\"\" height=\"346\" width=\"749\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"519\" background=\"http://img20.360buyimg.com/vc/g15/M00/0E/08/rBEhWVMmygkIAAAAAAITRFZCd5\n\ncAAKPhACEp1EAAhNc740.jpg\"> \n    <div style=\"font-size:14px; font-family: \'方正兰亭黑简体\n\n\'; padding-left: 45px; font-weight: 400; padding-top: 0px; line-height: 1.5em; \n\ncolor: #666666; padding-bottom: 320px;\"> \n     <p><br /> <span style=\"color:#666666;font-size:22.5px;\">沿袭诺基亚卓越工艺设计传统 </span><br /><span style=\"font-size:16px;height: 1.5px;\">让你的诺基亚X始终 </span><span style=\"color:#666666;font-size:27px; line-height: 1.5;\">表里如一 </span><br /> <span style=\"font-size:12px;\">11颗螺丝+13个配件高集成精细工艺，是唯美简约外 形和优 良抗冲击性的保证</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g13/M01/1D/18/rBEhVFMmyhkIAAAAAAOr9P1IAFMAAKRvA\n\nMCzz4AA6wM517.jpg\" alt=\"\" height=\"505\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"523\" background=\"http://img20.360buyimg.com/vc/g15/M01/0E/08/rBEhWFMmyjgIAAAAAAMslZIaYc\n\nMAAKPhgDCvH0AAyyt896.jpg\"> \n    <div style=\"font-size:14px; font-family: \'方正兰亭黑简体\n\n\'; padding-left: 0px; font-weight: 400; padding-top: 0px; line-height: 1.2em; \n\ncolor: #666666; padding-bottom: 400px;\"> \n     <p align=\"center\"><br /> <span style=\" font-size:22.5px;height: 2px;\">诺基亚原生UI，简化操作轻松上手 </span><br /><br /> <span style=\"font-size:12px;\">待机屏幕实时显示信息更新<br />字体大小随意 调 节<br />双击屏幕即可解锁待机</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t475/245/615467698/86423/92921df4/54780c9eN\n\nadd7e879.jpg\" width=\"750\" height=\"520\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/06/rBEQYVM6d3gIAAAAAASCkaa9_EsAADpjA\n\nFIVKcABIKp271.jpg\" alt=\"\" height=\"520\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"519\" background=\"http://img20.360buyimg.com/vc/g14/M01/19/01/rBEhVVMmym0IAAAAAAMcSLDi9p\n\nkAAKYigKDxtQAAxxg908.jpg\"> \n    <div style=\"font-size:22.5px; font-family: \'方正兰亭黑简\n\n体\'; padding-left: 65px; font-weight: 400; padding-top: 0px; line-height: 1.2em; \n\ncolor: #666666; padding-bottom: 360px; padding-right: 0px;\"> \n     <p align=\"left\"> 硬件软件优化集成<br /> 热门游戏软件流畅玩 </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0E/08/rBEhWlMmy-\n\nEIAAAAAANiXqUh8r0AAKPjQAyelwAA2J2314.jpg\" alt=\"\" height=\"521\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M07/19/01/rBEhVlMmypgIAAAAAAWIgSLhnh4AAKYjQ\n\nBmm0gABYiZ196.jpg\" alt=\"\" height=\"525\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"523\" background=\"http://img20.360buyimg.com/vc/g12/M00/00/1D/rBEQYVMqkekIAAAAAAGS1D8Mll\n\nQAADAkQBWydwAAZLs236.jpg\"> \n    <div style=\"font-size:22.5px; font-family: \'方正兰亭黑简\n\n体\'; padding-left: 50px; font-weight: 400; padding-top: 0px; line-height: 0.8em; \n\ncolor: #666666; padding-bottom: 320px; padding-right: 0px;\"> \n     <p align=\"left\"> 双卡双待 玩转工作生活<br /><br /><span style=\"font-size:12px;height: 1em;\">支持 GSM/WCDMA运营同时待机<br /> 下拉屏幕，一键即可切换，轻松便捷</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M03/1B/0B/rBEhVlNGOMIIAAAAAALoY97dFcEAALrJQ\n\nFx8rQAAuh7065.jpg\" alt=\"\" height=\"463\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M0A/1B/0C/rBEhVVNGONIIAAAAAAOFFN4SK1wAALrJw\n\nMg0YAAA4Us471.jpg\" alt=\"\" height=\"463\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M05/1B/0C/rBEhV1NGOOMIAAAAAAOUvQQYa3sAALrKg\n\nNf7m4AA5TV516.jpg\" alt=\"\" height=\"463\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M01/1B/0C/rBEhVlNGOPgIAAAAAAMTxFpiWKMAALrLg\n\nHz-QMAAxPc618.jpg\" alt=\"\" height=\"529\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"431\" background=\"http://img20.360buyimg.com/vc/g14/M02/19/01/rBEhVlMmyq4IAAAAAAD8mxg39H\n\nsAAKYjgA1-8YAAPyz551.jpg\"> \n    <div style=\"font-size:22.5px; font-family: \'方正兰亭黑简\n\n体\'; padding-left: 0px; font-weight: 400; padding-top: 0px; line-height: 1em; \n\ncolor: #666666; padding-bottom: 300px; padding-right: 0px;\"> \n     <p align=\"center\">多样延展功能，全面响应你的生活需要<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g15/M07/0E/08/rBEhWFMmysEIAAAAAANF91pNCZIAAKPhw\n\nFtB0oAA0YP345.jpg\" alt=\"\" height=\"441\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g13/M02/1D/18/rBEhUlMmys8IAAAAAAIqeLcqE8IAAKRwA\n\nNDxQ0AAiqQ914.jpg\" alt=\"\" height=\"235\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><a href=\"http://sale.jd.com/act/UaSsnjAKQNeyiY.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-\n\nproductsoa/jfs/t166/277/3090284906/25355/bef2c3fd/53e1776aN0d8c9db8.jpg\" alt=\"\" height=\"109\" width=\"750\" /></a></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1073239', '		<table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">   <tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=84e7ecd74d&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/0C/1A/rBEhWFMhJvEIAAAAAAAzenfkOksAAJ9qQFwVJwAADOS846.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星N7506V支持中国联通TD-LTE 4G网络，让您畅享移动过程中的高速网络服务。无论是观看视频，还是传送大容量文件，都会让您体验到无法想象的高速快感！</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/1C/0A/rBEhU1MhJ5gIAAAAAACWRGL-iN4AAJ_5gB261MAAJZc246.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/1C/0A/rBEhVFMhJ6cIAAAAAAAhggCpDDIAAJ_5gLfvMUAACGa951.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星N7506V配置有5.5英寸高清大屏，开阔的视界呈现，让精彩内容一览无余。高分辨率让画质更细腻自然，细节呈现恰到好处。简洁流畅的机身线条，配以纹理触感设计的后盖，让N7506V在简约而不简单的独特设计中，达到功能和艺术的妙趣平衡。 </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/17/13/rBEhVlMhKEsIAAAAAADyDKevp80AAKGnQF1848AAPIk586.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/0C/1A/rBEhWFMhKFYIAAAAAAAfc_EIkb4AAJ9tgAEoH0AAB-L270.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/17/13/rBEhV1MhKJIIAAAAAABp2IOJ8-gAAKGoALYyrgAAGnw284.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星N7506V的超强性能和超大屏幕，支持多窗口多任务操作，无需关闭窗口或打开新的页面，即可在应用程序之间进行无缝切换。您可以同时处理两项任务，还可以直接将文本、图片等内容拖拽到另一个窗口，在多窗口托盘，还可预览激活的页面。多窗口功能将大幅提高您的工作效率，助您在工作中游刃有余。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/17/13/rBEhV1MhKhUIAAAAAADeX3q8K6AAAKGtgH_AH4AAN53149.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星N7506V搭载四核1.6GHz处理器，支持多任务处理，页面加载和应用启动均流畅自如，毫无卡顿之感。其内置的Android 4.3智能操作系统，更是为您带来灵敏的触控体验和更简洁的用户界面，让您的各项操作都得心应手，翻转自如。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/1C/0B/rBEhVFMhKsoIAAAAAAESQbBvi3IAAKAEANqeVsAARJZ966.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星N7506V具有优质的成像效果，800万像素主摄像头以及200万像素的前置摄像头，让成像颇近专业效果，更有多种拍摄模式可选，让您尽情领略拍摄之美，驻留美好时光。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/1C/0B/rBEhVFMhK0sIAAAAAADv5uWeFNoAAKAGQCDSPMAAO_-758.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星N7506V与Samsung GALAXY Gear完美兼容，让您接听或拨打电话时无需再单手握持，Samsung GALAXY Gear让通话更简捷。让您拿起电话时，应用程序会自动显示在Samsung GALAXY Gear上，如信息、邮件、ChatON等细节内容。当手机离开Samsung GALAXY Gear设定的距离，手机会自动上锁，保障信息安全。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/1C/0B/rBEhVFMhLIAIAAAAAACNsJ7Q1AAAAKAIAHwZQEAAI3I884.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1073311', '	<div style=\"text-align: center;\"><br /></div><div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/18/09/rBEhU1MP_PUIAAAAAAGFfc7NSaoAAJNVgDzmV0AAYWV655.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">4英寸主流屏幕 800*480分辨率</div><div class=\"formwork_text\">上网、看电子书，正合适；看视频、玩游戏，足够用；单手轻松操作！800*480分辨率，看图片、看电影效果清晰！</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/13/12/rBEhVlMP_SkIAAAAAAK2nQL9xW4AAJT_gDT_lEAAra1197.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">乐商店 乐安全</div><div class=\"formwork_text\"><br />乐商店：20多万海量免费应用，任您下载；随时随地下载、安装、卸载应用，管理更方便；丰富的信息推送，让您及时了解最新讯息！<br />乐安全：手机安全防护，病毒查杀，拦截吸毒软件；流量监控，广告拦截；隐私保护，访客模式。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/13/12/rBEhVlMP_bYIAAAAAAGW8rsFMKkAAJUAgLfmLMAAZcK844.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1074153', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t577/252/713514737/281496/2a7a784/549d1874N7a02040f.jpg\" width=\"750\" height=\"374\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t502/80/1460312970/206738/810802bd/54f518bfN970273ed.jpg\" width=\"750\" height=\"443\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t583/135/970917660/175795/ae58d1fd/549d1875N598dcfe3.jpg\" width=\"750\" height=\"369\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t739/275/294718457/227680/2b4b01aa/549d1876N2fc5ea6c.jpg\" width=\"750\" height=\"335\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t622/325/971865284/102508/845d9f41/549d1876N5f06b0f0.jpg\" width=\"750\" height=\"335\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t658/131/950560815/114068/b6abd48c/549d1879Nfbc856e0.jpg\" width=\"750\" height=\"293\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t736/282/264678971/89880/ce058964/549d187bN0931f796.jpg\" width=\"750\" height=\"345\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t721/278/280596905/137317/4e98df58/549d187cNab015916.jpg\" width=\"750\" height=\"378\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t487/231/961629616/190948/a8544169/549d187fN9f654967.jpg\" width=\"750\" height=\"475\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t535/153/940545279/162782/9fe88320/549d1880N14cb992e.jpg\" width=\"750\" height=\"530\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t487/238/934817898/206803/8293f76b/549d1882N927f53e0.jpg\" width=\"750\" height=\"421\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t760/230/268768729/107923/b9ffb684/549d1884N23c438c3.jpg\" width=\"750\" height=\"322\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t508/125/977565043/117000/a3bfee9/549d1887N8621f807.jpg\" width=\"750\" height=\"321\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t652/330/1448778039/215029/2b9a5ce8/54f518bdN2d639674.jpg\" width=\"750\" height=\"361\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t490/238/997120075/168052/fcd39547/549d188aN4b87f206.jpg\" width=\"750\" height=\"322\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t1159/365/50111831/286365/1e9e0296/54f518bcNed4c3cf0.jpg\" width=\"750\" height=\"498\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t718/317/290385325/67688/290a449e/549d18b6Naa0a4fda.jpg\" width=\"750\" height=\"314\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t559/11/965671821/39152/5676422e/549d18b8Nbd09a313.jpg\" width=\"750\" height=\"293\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t526/334/679089995/203249/83567fe8/549d18bbN8238a6cf.jpg\" width=\"750\" height=\"345\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t1192/32/46841468/181064/232bf654/54f518bdNf4b376c9.jpg\" width=\"750\" height=\"344\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t616/77/958359415/53923/5938e194/549d18beNc841895c.jpg\" width=\"750\" height=\"275\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t670/281/957925597/167298/3861cb8b/549d18c1Nef0352af.jpg\" width=\"750\" height=\"327\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t754/363/284709006/140575/fead2f41/549d18c3N7db86bbb.jpg\" width=\"750\" height=\"363\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t487/321/959539935/136559/ea14cdcf/549d18c5N58f9ecdf.jpg\" width=\"750\" height=\"352\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t688/70/943622282/78714/a7c64bf5/549d0c93Nba58221b.jpg\" width=\"750\" height=\"555\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t496/160/963208834/188881/2e1cd50/549d18c9N375667b9.jpg\" width=\"750\" height=\"419\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t661/316/933249587/105575/3658b9e1/549d18cbN3fd1c16d.jpg\" width=\"750\" height=\"440\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t763/13/298803850/77889/b8927066/549d18cdN09bc6e70.jpg\" width=\"750\" height=\"453\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t466/1/1379939786/203266/f6b1daa/54d02949N9e994426.jpg\" alt=\"\" width=\"750\" height=\"459\" usemap=\"#Map\" border=\"0\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t751/79/810938307/145146/9c6d2fea/54f518bdNaeb73874.jpg\" width=\"750\" height=\"613\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t775/26/289460136/93431/680e908f/549d18d1N6836bb3a.jpg\" width=\"750\" height=\"569\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t448/219/1449242242/149873/3b581516/54f518beN920f978a.jpg\" width=\"750\" height=\"450\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t742/88/791618695/179262/6d93b07c/54f518beNbd8fa223.jpg\" width=\"750\" height=\"445\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t1222/238/36861345/60861/1fdaa0d3/54efd625Nd432a31e.jpg\" width=\"750\" height=\"275\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t538/155/712623472/108935/bd77089d/547eb55fN07d1fcfe.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<map name=\"Map\"> <area shape=\"rect\" coords=\"209,388,302,420\" href=\"http://item.jd.com/1074888.html?jd_pop=7497833c-9c92-4e40-8207-95ec6d92bb44\" target=\"new\"></area> <area shape=\"rect\" coords=\"558,387,653,420\" href=\"http://item.jd.com/1074894.html\" target=\"new\"></area> </map>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1075215', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/1B/1B/rBEhUlMfvA0IAAAAAAKrM8yNjJ4AAJ53QPJwl0AAqtL896.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">5英寸大屏</div>\n<div class=\"formwork_text\">5英寸电容触控屏，手写输入更舒适</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0C/0B/rBEhWVMfvCYIAAAAAAQG1tUhaAEAAJ3tQGTnjsABAbu395.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">四核高速处理器</div>\n<div class=\"formwork_text\">四核1.3G高速处理器，强劲动力流畅体验</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/17/04/rBEhVlMfvEIIAAAAAALpWHkcZ7cAAKAjwAPiMQAAulw337.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">9.9毫米厚度，超长待机体验</div>\n<div class=\"formwork_text\">飞利浦手机的节电技术，2200毫安时大电池，让你从此告别一日一充</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/0C/0B/rBEhWVMfvFoIAAAAAALOXSjCgLEAAJ3twPP9KYAAs51525.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">自拍更给力</div>\n<div class=\"formwork_text\">200万像素前置摄像头，500万像素后置摄像头，自拍更给力！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/17/04/rBEhV1MfvJYIAAAAAAOcVWLKqtMAAKAkAHcnCwAA5xt953.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\"> 双模双待</div>\n<div class=\"formwork_text\">WCDMA+GSM双模双待，不支持电信卡</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/0D/0E/rBEhWFMi2NwIAAAAAAMj00IxhE0AAKFhAJcXVEAAyPr239.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">整体配置</div>\n<div class=\"formwork_text\">5英寸大屏，4核1.3G高速处理器，200万像素前置摄像头，500万像素后置摄像头，2200毫安时锂电池，安卓4.2操作系统，WCDMA+GSM双模双待</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/1B/1B/rBEhU1MfvNwIAAAAAAKBWPkVfZ8AAJ54QDsbuYAAoFw920.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/1B/1C/rBEhVFMfyFcIAAAAAAOiFJpIE2cAAJ6MQHh3yMAA6Is169.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1075409', '		<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/0B/19/rBEhWVMdZnoIAAAAAAEWSrdGgaUAAJwmQD1iBcAARZi580.jpg\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/16/11/rBEhVVMdZo8IAAAAAACDD3hK5vwAAJ5XQEBSdcAAIMn587.jpg\" alt=\"\" /><br /></div><div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/01/13/rBEhWlLPrusIAAAAAAfAEfhRy8YAAHxewPXMV8AB8Ap828.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">精致机身设计，金属质感；GPS/Glonass/北斗三网导航，指路精灵；</div></div><div class=\"formwork\"><div class=\"formwork_text\">3000mAh大电池，智能节电；前置500万像素摄像头，美颜自拍；后置1300万像素摄像头，全焦拍照。</div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/11/02/rBEhVFLPtmcIAAAAAAIh_4WTz6IAAHzUwHmFLQAAiIX761.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/11/02/rBEhUlLPtoMIAAAAAAPnM9R8wUEAAHzVAKNyd4AA-dL613.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/11/02/rBEhVFLPtpcIAAAAAAH-MrZKL7MAAHzVQFl1JoAAf5K227.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/0C/0B/rBEhVVLPtqQIAAAAAAJ-mrJSuk0AAH53wNJeYYAAn6y112.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/0C/0B/rBEhV1LPttAIAAAAAAK9-d3vgOIAAH54QPe4rUAAr4R353.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/0C/0B/rBEhV1LPttsIAAAAAAKnfxZSOcAAAH54gIWE5QAAqeX992.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/0C/0B/rBEhV1LPtuYIAAAAAAMndEEVu-YAAH54wCdNm8AAyeM339.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1075413', '						<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/01/07/rBEbRVNrJDQIAAAAAAEWSrdGgaUAAAPWQOpv_0AARZi062.jpg\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/01/07/rBEbRlNrJDoIAAAAAACDD3hK5vwAAAPWANJ72AAAIMn366.jpg\" alt=\"\" /><div style=\"padding: 5px 5px 5px 7px; line-height: 1.5em; font-size: 14px;\"><div class=\"formwork_img\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px;\"><table class=\"                                                                                                                                                          \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td colspan=\"2\"><div style=\"padding: 5px 5px 5px 7px; line-height: 1.5em; font-size: 14px;\"><span style=\"font-family: \'Microsoft YaHei\';\">尊敬的顾客：<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span></div></td></tr><tr><td align=\"center\">&nbsp;</td><td align=\"center\"><span style=\"font-family: \'Microsoft YaHei\';\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</span><br /><div><span style=\"font-family: \'Microsoft YaHei\';\"><a href=\"http://sale.jd.com/act/AE4knwG2hvTqRCOV.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/05/0B/rBEbRlNzUiYIAAAAAAAth-Dzm-IAABCugEnSLMAAC2f566.jpg\" alt=\"\" /></a><a href=\"http://sale.jd.com/act/8IqHxO2fkVNFip.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/05/0B/rBEbRlNzUjIIAAAAAAApeEQBxuMAABCugOLGzQAACmQ805.jpg\" alt=\"\" /></a><a href=\"http://sale.jd.com/act/ZlGpaNHWKJo.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/05/0B/rBEbRlNzUj8IAAAAAAAq3GQhkikAABCuwL8WoQAACr0727.jpg\" alt=\"\" /></a><br /></span></div></td></tr></tbody></table></div><div class=\"formwork_img\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px;\"><span style=\"font-family: \'Microsoft YaHei\';\"><br /></span><div style=\"text-align: right;\"><span style=\"font-family: \'Microsoft YaHei\';\">&nbsp;&nbsp;</span><span style=\"font-family: \'Microsoft YaHei\';\">&nbsp;注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></div></div></div><br /></div><div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/01/13/rBEhWlLPrusIAAAAAAfAEfhRy8YAAHxewPXMV8AB8Ap828.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">精致机身设计，金属质感；GPS/Glonass/北斗三网导航，指路精灵；</div></div><div class=\"formwork\"><div class=\"formwork_text\">3000mAh大电池，智能节电；前置500万像素摄像头，美颜自拍；后置1300万像素摄像头，全焦拍照。</div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/11/02/rBEhVFLPtmcIAAAAAAIh_4WTz6IAAHzUwHmFLQAAiIX761.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/11/02/rBEhUlLPtoMIAAAAAAPnM9R8wUEAAHzVAKNyd4AA-dL613.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/11/02/rBEhVFLPtpcIAAAAAAH-MrZKL7MAAHzVQFl1JoAAf5K227.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/0C/0B/rBEhVVLPtqQIAAAAAAJ-mrJSuk0AAH53wNJeYYAAn6y112.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/0C/0B/rBEhV1LPttAIAAAAAAK9-d3vgOIAAH54QPe4rUAAr4R353.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/0C/0B/rBEhV1LPttsIAAAAAAKnfxZSOcAAAH54gIWE5QAAqeX992.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/0C/0B/rBEhV1LPtuYIAAAAAAMndEEVu-YAAH54wCdNm8AAyeM339.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1076416', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/176/1066182513/132935/6cd57a95/53f59b60N22682fc6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">飞利浦&ldquo;耀&rdquo;系列:</div>\n<div class=\"formwork_text\"><br>该系列手机成为闪耀的代表，酷炫的造型，精细的做工，更好诠释了商务精英硬朗沉稳的形象，时刻成为众人眼中闪耀的焦点；\n<br>融汇中国传统文化，实现科技与文化的跨界融合，让传统文化再次绽放耀眼光芒，这也是飞利浦秉承创新精神，打造精品内涵体现。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/1A/0F/rBEhUlMZcVUIAAAAAAm8HwmpyX8AAJo6QMk-ZoACbw3155.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">MTK联发科28纳米四核1.2GHz</div>\n<div class=\"formwork_text\"><br>搭载28纳米工艺 MT6589M四核1.2GHz，采用Cortex-A7超低功耗架构，享受极速体验； 1GB RAM+4GB ROM配合1.2GHz四核处理器，保证多任务在手机上操作的流畅度。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/15/18/rBEhV1MZcXkIAAAAAAg0xL-3tukAAJvmgLE97wACDTc173.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/15/18/rBEhVlMZcZgIAAAAAASVBgaSpn8AAJvnAFeiYcABJUe626.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/15/18/rBEhV1MZca8IAAAAAAVPuPArrdoAAJvnQO0mpMABU_Q588.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\"> 健康环保</div>\n<div class=\"formwork_text\"><br>天线远离大脑，低sar，Sar值：0.4，远低于国家标准（国家标准Sar是2)；\n<br>特别的射频电路控制，高效率的天线，低衰减；\n<br>ROHS，PVC free，无卤素；\n<br>省电也是环保。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">RoHS是由欧盟立法制定的一项强制性标准，它的全称是《关于限制在电子电器设备中使用某些有害成分的指令》(Restriction of Hazardous Substances)。该标准已于2006年7月1日开始正式实施，主要用于规范电子电气产品的材料及工艺标准，使之更加有利于人体健康及环境保护。该标准的目的在于消除电机电子产品中的铅、汞、镉、六价铬、多溴联苯和多溴联苯醚共6项物质，并重点规定了铅的含量不能超过0.1%。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/1A/0F/rBEhUlMZcckIAAAAAAOaaVNPqZwAAJo7gLtj-YAA5qB010.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/225/1410623470/480678/1f59018a/54d47712N073a3ac6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/15/18/rBEhVlMZciEIAAAAAAZq1ANYFIkAAJvoALw4TMABmrs489.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/0B/00/rBEhWVMZcl4IAAAAAApfPdUEXV0AAJm9wH5YkIACl9V917.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1078792', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/37/1223327488/806738/24278db5/54aa5cb0N8e9e85b5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/32/1070421584/943277/59d819fe/54aa5cdbNa71fe365.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/71/1059681971/698539/353de09/54aa5d88N05818f27.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/294/1045826583/983962/e5b2c6b/54aa5dd8Nf055c455.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/166/380413709/543655/77a99078/54aa5ebdN53fdd33c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/285/1048461035/1136549/2b2bcdf7/54aa5ee4Nf598cb1e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/196/1054426068/347896/24ac03f9/54aa5f1dN203a4989.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1078794', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/3/1851061554/321528/aa6524a5/53bba8a3Nd0b07595.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">内置的三大UI电视</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/363/3035598376/288562/56de8e99/53df42dbN0824eb76.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">比声音更近的，是心灵&mdash;语义操控</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/202/2207404621/209085/a4f6fd1c/53ca2842N7bc996a4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">提升输入生产力&mdash;极简输入法</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/95/3006002617/158315/d0fc056e/53df430eNf891a3da.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">大拇指遥控器</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/284/3098737959/272891/d788845/53e21700N26b0014c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能家居，不再是科幻&mdash;云智控</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/264/3156833421/273705/ecbcf438/53e21713N51f14d0e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">&ldquo;果冻豆&rdquo;&mdash;原生态安卓4.2</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/153/1847032868/241411/9b1ff8f3/53bbab90Nd01ea326.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">WIFI接收无界限&mdash;内置双天线WIFI</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/74/1823359640/145757/d7764ee2/53bbac60N99e985c1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">&ldquo;核&rdquo;竞备&mdash;超强八核</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/222/2267007765/116830/15a1b7fb/53ca28e5N943a7d3a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">电视80%的成本是屏！&mdash;韩国原装IPS硬屏</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/116/2266545916/230537/8261c9ef/53ca492aNa03f5ad5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">第二代色轮技术&mdash;让电视成为大自然的窗口</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/327/1785957225/213830/4f440b3a/53bbadb9N66870391.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">观看视野&mdash;超窄边框设计</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/325/2318252282/63150/1cb77117/53ca290eN4658d9ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">全供应链掌控&mdash;工业设计</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/168/1869326174/199895/9c1ce0bb/53bbae68N033d93cc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">标配的地面数字一体机&mdash;DTMB</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/328/2984938288/119198/7a4c4f42/53df4365N87d6c2c7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">标配的高清卡槽&mdash;一体机</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/105/2264244241/94581/d230b8ff/53ca2931N78aad346.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能就要速度&mdash;USB3.0和HDMI1.4</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/67/2235010000/116670/cc82b8ab/53ca296fN5b7dc6f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">随身携带的遥控器&mdash;多屏互动4.2.1版</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/168/1805448457/160068/a795946e/53bbaf99Na4ba9404.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">多屏互动，欢乐共享</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/39/1834040853/247530/7e38e5bb/53bbafd6N86995625.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-36\" name=\"detail-tag-id-36\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/345/1845417355/357440/117bece3/53bbb01dN5fe995de.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1079605', '<div id=\"scriptcssab\"><style type=\"text/css\"></style><script id=\'instances\' type=\'text/javascript\'charset=\'UTF-8\' >\r\nvar geminiInstanceArray = geminiInstanceArray || {};\r\ngeminiInstanceArray[\'ERPFUSE_2898019\']={id:\'ERPFUSE_2898019\',divide:\'normal\',divideCallback:\'css\',dot:\'testZone\'};\r\nvar geminiCssContent = \"._1079605_A_ERPFUSE_2898019{display:block !important;} ._1079605_B_ERPFUSE_2898019{display:none !important;} \";\r\nvar geminiStyle = document.createElement(\'style\');\r\ngeminiStyle.setAttribute(\"name\",\"gemini_prepare_css\");\r\ngeminiStyle.setAttribute(\"type\",\'text/css\');\r\nif (geminiStyle.styleSheet) {\r\ngeminiStyle.styleSheet.cssText = geminiCssContent;\r\n} else {\r\ngeminiStyle.appendChild(document.createTextNode(geminiCssContent));\r\n}\r\ndocument.getElementsByTagName(\"head\")[0].appendChild(geminiStyle);\r\n</script><script  type=\'text/javascript\'  charset=\'UTF-8\' >\r\n    if( document.getElementById(\"gemini_divide_script\") == null ){\r\n        var geminiControllerScript = document.createElement(\"script\");\r\n        geminiControllerScript.setAttribute(\"id\",\"gemini_divide_script\")\r\n        geminiControllerScript.setAttribute(\"src\",\"http://static.360buyimg.com/gemini/gemini/gemini.mini.js\");\r\n        geminiControllerScript.setAttribute(\"type\", \"text/javascript\");\r\n        document.getElementsByTagName(\"head\")[0].appendChild(geminiControllerScript);\r\n}\r\n</script></div><div class=_1079605_A_ERPFUSE_2898019 id=\"abdis_A\"><div style=\"margin: 0px auto; width: 750px;\">  <br /><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M05/03/1B/rBEhWFLk294IAAAAAABGIeQZODwAAINagGybQAAAEY5018.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M07/12/00/rBEhWlM5LhgIAAAAAAFbXy-JPv0AAK-aADia0kAAVt3946.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M07/12/00/rBEhWVM5LicIAAAAAAHX5nUrlM0AAK-aAMcaGMAAdf-078.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M02/01/0E/rBEhVFM5LjYIAAAAAAIZ-3KAV0IAAK_4AIojLUAAhoT447.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M07/01/0E/rBEhUlM5LkQIAAAAAAHNg9C6bKAAAK_4QFIv-UAAc2b104.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M05/01/0E/rBEhVFM5LlQIAAAAAAEVrYRDvc4AAK_4wAVznoAARXF813.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M00/01/0E/rBEhVFM5LmMIAAAAAADe1tnXCe0AAK_5AK3QJ0AAN7u225.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M03/0C/1A/rBEhWFMhKUgIAAAAAAEUM0bMMLEAAJ9wAJT8BUAARRL055.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 667px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 19px; padding-top: 113px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   5.5英寸高清大屏，外加OGS全贴合工艺，尽情演绎高清影像，触控感受更为直观；  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M04/0E/12/rBEhVlLk3B0IAAAAAAD4atEY5dIAAIVsgIyjkoAAPiC539.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 516px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 20px; padding-top: 100px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   纤毫毕现 5.5英寸 1920X1080P超视网膜大屏，403PPI超高解析度；   <br /> 1080p相当于60英寸的液晶电视分辨率逼真视界，超越肉眼极限，   <br /> 纤毫毕现，进入全高清绚美时代   <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M04/0E/12/rBEhV1Lk3C0IAAAAAAE51q6YxWgAAIVsgMO3PAAATnu931.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 680px;\">  <div style=\"color: rgb(87, 87, 87); line-height: 21px; padding-top: 225px; padding-left: 470px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   采用最新高亮APF技术，强光之下依然清晰夺目；   <br /> 采用屏幕色彩增强技术，对比度提高至1200:1，   <br /> 色彩饱和度提高至90%，万千色彩始终出色演绎。   <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M07/0E/12/rBEhV1Lk3D0IAAAAAAGDaJ5U8H8AAIVswAZVZIAAYOA590.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 601px;\">  <div style=\"text-align: left; color: rgb(87, 87, 87); line-height: 20px; padding-top: 120px; padding-left: 45px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   最新一代LTPS玻璃和IPS全视角技术，上下左右可视角度皆提升至178度，   <br /> 每一度都明艳如一；   <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M05/03/1B/rBEhWFLk3E0IAAAAAAE4Id-ryuIAAINagLsRUYAATg5284.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 648px;\">  <div style=\"text-align: left; color: rgb(87, 87, 87); line-height: 20px; padding-top: 120px; padding-left: 50px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   极速四核处理器，轻松处理每一个指令，多任务流畅运行，   <br /> 助您随时洞悉世界风云。   <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M05/03/1B/rBEhWlLk3FwIAAAAAADhgf4PXSYAAINagOmHDYAAOGZ161.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 488px;\">  <div style=\"text-align: left; color: rgb(87, 87, 87); line-height: 20px; padding-top: 175px; padding-left: 443px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   苦恼前置摄像头不够清晰？手指点触屏幕时手抖导致   <br /> 照片模糊？   <br />   <br /> 800万摄像头智语自拍，语音提醒后置摄像头从容自拍，释放你的手指，说拍就拍！  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M06/03/1B/rBEhWlLk3GwIAAAAAACNfx8erjYAAINawCF_AoAAI2X233.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 650px;\">  <div style=\"text-align: left; color: rgb(87, 87, 87); line-height: 20px; padding-top: 125px; padding-left: 45px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   7.9mm锋脱机身，让科技智能演艺至美时尚；超窄无边设计，将极简主义发挥得淋漓尽致；   <br /> 高光电镀侧线，考究细节，低调之中难掩锋芒。  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M0A/13/0A/rBEhU1Lk3HoIAAAAAAFI9vJT-icAAIPJwKmVXsAAUkO408.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 570px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 20px; padding-top: 110px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   16GB机身内存，为你的精彩预留更多空间，海量应用、视频、   <br /> 游戏纵情下载，娱乐宝库与你随行，丰富的掌上娱乐从不间断。   <br />  </div> </div></div><div class=_1079605_B_ERPFUSE_2898019 id=\"abdis_B\"><div style=\"margin: 0px auto; width: 750px;\">  <br /><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M05/03/1B/rBEhWFLk294IAAAAAABGIeQZODwAAINagGybQAAAEY5018.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">&nbsp;  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M07/12/00/rBEhWVM5LicIAAAAAAHX5nUrlM0AAK-aAMcaGMAAdf-078.jpg\" />  <img alt=\"酷派8750\" src=\"http://img20.360buyimg.com/vc/g13/M02/01/0E/rBEhVFM5LjYIAAAAAAIZ-3KAV0IAAK_4AIojLUAAhoT447.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M07/01/0E/rBEhUlM5LkQIAAAAAAHNg9C6bKAAAK_4QFIv-UAAc2b104.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M05/01/0E/rBEhVFM5LlQIAAAAAAEVrYRDvc4AAK_4wAVznoAARXF813.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M00/01/0E/rBEhVFM5LmMIAAAAAADe1tnXCe0AAK_5AK3QJ0AAN7u225.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M03/0C/1A/rBEhWFMhKUgIAAAAAAEUM0bMMLEAAJ9wAJT8BUAARRL055.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 667px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 19px; padding-top: 113px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   5.5英寸高清大屏，外加OGS全贴合工艺，尽情演绎高清影像，触控感受更为直观；  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M04/0E/12/rBEhVlLk3B0IAAAAAAD4atEY5dIAAIVsgIyjkoAAPiC539.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 516px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 20px; padding-top: 100px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   纤毫毕现 5.5英寸 1920X1080P超视网膜大屏，403PPI超高解析度；   <br /> 1080p相当于60英寸的液晶电视分辨率逼真视界，超越肉眼极限，   <br /> 纤毫毕现，进入全高清绚美时代   <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M04/0E/12/rBEhV1Lk3C0IAAAAAAE51q6YxWgAAIVsgMO3PAAATnu931.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 680px;\">  <div style=\"color: rgb(87, 87, 87); line-height: 21px; padding-top: 225px; padding-left: 470px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   采用最新高亮APF技术，强光之下依然清晰夺目；   <br /> 采用屏幕色彩增强技术，对比度提高至1200:1，   <br /> 色彩饱和度提高至90%，万千色彩始终出色演绎。   <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M07/0E/12/rBEhV1Lk3D0IAAAAAAGDaJ5U8H8AAIVswAZVZIAAYOA590.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 601px;\">  <div style=\"text-align: left; color: rgb(87, 87, 87); line-height: 20px; padding-top: 120px; padding-left: 45px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   最新一代LTPS玻璃和IPS全视角技术，上下左右可视角度皆提升至178度，   <br /> 每一度都明艳如一；   <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M05/03/1B/rBEhWFLk3E0IAAAAAAE4Id-ryuIAAINagLsRUYAATg5284.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 648px;\">  <div style=\"text-align: left; color: rgb(87, 87, 87); line-height: 20px; padding-top: 120px; padding-left: 50px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   极速四核处理器，轻松处理每一个指令，多任务流畅运行，   <br /> 助您随时洞悉世界风云。   <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M05/03/1B/rBEhWlLk3FwIAAAAAADhgf4PXSYAAINagOmHDYAAOGZ161.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 488px;\">  <div style=\"text-align: left; color: rgb(87, 87, 87); line-height: 20px; padding-top: 175px; padding-left: 443px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   苦恼前置摄像头不够清晰？手指点触屏幕时手抖导致   <br /> 照片模糊？   <br />   <br /> 800万摄像头智语自拍，语音提醒后置摄像头从容自拍，释放你的手指，说拍就拍！  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M06/03/1B/rBEhWlLk3GwIAAAAAACNfx8erjYAAINawCF_AoAAI2X233.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 650px;\">  <div style=\"text-align: left; color: rgb(87, 87, 87); line-height: 20px; padding-top: 125px; padding-left: 45px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   7.9mm锋脱机身，让科技智能演艺至美时尚；超窄无边设计，将极简主义发挥得淋漓尽致；   <br /> 高光电镀侧线，考究细节，低调之中难掩锋芒。  </div> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M0A/13/0A/rBEhU1Lk3HoIAAAAAAFI9vJT-icAAIPJwKmVXsAAUkO408.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 570px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 20px; padding-top: 110px; font-family: \'微软雅黑\', \'宋体\'; font-size: 12px;\">   16GB机身内存，为你的精彩预留更多空间，海量应用、视频、   <br /> 游戏纵情下载，娱乐宝库与你随行，丰富的掌上娱乐从不间断。   <br /><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M07/12/00/rBEhWlM5LhgIAAAAAAFbXy-JPv0AAK-aADia0kAAVt3946.jpg\" /><br />  </div> </div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1079636', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/14/239008521/65264/be2832bc/5385610dN62904a40.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titleleft\">支持中国移动TD-LTE 4G网络——4G高速网络 起航美好生活</div><div class=\"formwork_text\">三星N7508V支持中国移动TD-LTE 4G网络，让您畅享移动过程中的高速网络服务。无论是观看视频，还是传送大容量文件，都会让您体验到前所未有的高速快感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/97/250697447/72929/eab321bc/53856149N80c2ec0f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">5.5英寸高清炫丽屏——视界洞开 清晰呈现</div><div class=\"formwork_text\">三星N7508V配置有5.5英寸高清大屏，开阔的视界呈现，让精彩内容一览无余。高分辨率让画质更细腻自然，细节呈现恰到好处。简洁流畅的机身线条，配以纹理触感设计的后盖，让N7508V在简约而不简单的独特设计中，达到功能和艺术的妙趣平衡。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/240/246300542/136833/87d751b4/53856174N65e1aa94.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">S Pen浮窗指令——开启魔法世界</div><div class=\"formwork_text\">三星N7508V的S Pen浮窗指令宛如神奇的魔法，助您瞬间完成各项指令。您只需将S Pen悬浮于手机屏幕上方位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、屏幕编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让你的任务处理更加轻松便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/294/256551739/29042/7bbc564/538561a2Nbf444329.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">多窗口多任务——全面兼顾 游刃有余</div><div class=\"formwork_text\">三星N7508V的超强性能和超大屏幕，支持多窗口多任务操作，无需关闭窗口或打开新的页面，即可在应用程序之间进行无缝切换。您可以同时处理两项任务，还可以直接将文本、图片等内容拖拽到另一个窗口，在多窗口托盘，还可预览激活的页面。多窗口功能将大幅提高您的工作效率，助您在工作中游刃有余。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/87/240252609/67155/ef3e10ea/538561c7N5f03505f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">四核1.6GHz处理器——强劲性能 随心畅游   </div><div class=\"formwork_text\">三星N7508V搭载四核1.6GHz处理器，支持多任务处理，页面加载和应用启动均流畅自如，毫无卡顿之感。其内置的Android?4.3智能操作系统，更是为您带来灵敏的触控体验和更简洁的用户界面，让您的各项操作都得心应手。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/80/257599502/107380/3bdc03cc/53856209Nf7262f44.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">800万像素+200万像素双摄像头——领略摄影之美</div><div class=\"formwork_text\">三星N7508V具有优质的成像效果，800万像素主摄像头以及200万像素的前置摄像头，更有多种拍摄模式可选，让您尽情领略拍摄之趣，留驻美好时光。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/264/240600523/97947/5a5102f1/53856229Nb81408e8.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1079888', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/152/2114480018/65021/248de015/53c47b93Ncc321582.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titleleft\">支持中国移动TD-LTE 4G网络——4G高速网络 起航美好生活</div><div class=\"formwork_text\">三星N7508V支持中国移动TD-LTE 4G网络，让您畅享移动过程中的高速网络服务。无论是观看视频，还是传送大容量文件，都会让您体验到无法想象的高速快感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/57/2113956971/68417/2ff87ee3/53c47bb9N9795cad7.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">5.5英寸高清炫丽屏——视界洞开 清晰呈现</div><div class=\"formwork_text\">三星N7508V配置有5.5英寸高清大屏，开阔的视界呈现，让精彩内容一览无余。高分辨率让画质更细腻自然，细节呈现恰到好处。简洁流畅的机身线条，配以纹理触感设计的后盖，让N7508V在简约而不简单的独特设计中，达到功能和艺术的妙趣平衡。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/58/2095702326/137945/b5b3cd35/53c47bedNa23563a3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">S Pen浮窗指令——开启魔法世界</div><div class=\"formwork_text\">三星N7508V的S Pen浮窗指令宛如神奇的魔法，助您瞬间完成各项指令。您只需将S Pen悬浮于手机屏幕上方位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、屏幕编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让你的任务处理更加轻松便捷。 </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/250/2169075960/29610/6bc01e32/53c47c28N04d8ba25.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">多窗口多任务——全面兼顾 游刃有余</div><div class=\"formwork_text\">三星N7508V的超强性能和超大屏幕，支持多窗口多任务操作，无需关闭窗口或打开新的页面，即可在应用程序之间进行无缝切换。您可以同时处理两项任务，还可以直接将文本、图片等内容拖拽到另一个窗口，在多窗口托盘，还可预览激活的页面。多窗口功能将大幅提高您的工作效率，助您在工作中游刃有余。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/112/2001057778/67361/a185a606/53c47c47N4d899fca.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">四核1.6GHz处理器——强劲性能 随心畅游 </div><div class=\"formwork_text\">三星N7508V搭载四核1.6GHz处理器，支持多任务处理，页面加载和应用启动均流畅自如，毫无卡顿之感。其内置的Android?4.3智能操作系统，更是为您带来灵敏的触控体验和更简洁的用户界面，让您的各项操作都得心应手。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/344/2079935329/65187/f0a7c012/53c47c70N3c65fa9b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">800万像素+200万像素双摄像头——领略摄影之美</div><div class=\"formwork_text\">三星N7508V具有优质的成像效果，800万像素主摄像头以及200万像素的前置摄像头，更有多种拍摄模式可选，让您尽情领略拍摄之趣，留驻美好时光。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/246/2036779044/55388/994b8531/53c47dacNf2e593fc.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1081036', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/08/14/rBEhVFNY3HoIAAAAAAEIchPKJRQAAMZUgL29_UAAQiK142.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0B/0A/rBEQYVNY3MkIAAAAAAB5dR_bOvEAAFCTQLqmd4AAHmN416.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">5.7吋高清大屏，大屏幕，大视野</div><div class=\"formwork_text\">5.7英寸，1280*720分辨率，大屏上网酣畅体验，大字体大按钮操控准确，玩游戏得心应手，高清电影拍照画质细腻</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0B/0A/rBEQYFNY3OoIAAAAAAF2TPZRXuYAAFCTwE_-nQAAXZk810.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">双卡双待，自由切换，更多选择</div><div class=\"formwork_text\">W+G双卡双待，多彩人生一手抓，工作生活两不误。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0B/0A/rBEQYVNY3RkIAAAAAACU9UeN7Z8AAFCUQPc8uYAAJUN079.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/06/rBEQYFNm7-0IAAAAAACZUNUsJcYAAFf3QJSymIAAJlo701.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">掌心管家，全方位智能管理</div><div class=\"formwork_text\">掌心管家，全方位智能管理；四大功能更有效保护用户的信息安全，防止偷信息、偷流量，是流氓软件的克星</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0B/0A/rBEQYFNY3SAIAAAAAACc1CemMe0AAFCUgFe4PsAAJzs488.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/08/14/rBEhVFNY3SwIAAAAAAEpOfrE23oAAMZWgJ4G0AAASlR210.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1081117', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/0C/05/rBEhWFMeyyMIAAAAAAF3IDfnXJEAAJ1hAIkNTUAAXc4699.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/0C/05/rBEhWFMeyy8IAAAAAAG2G5ujlFcAAJ1hQHblaoAAbYz954.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/1B/15/rBEhU1MeyzoIAAAAAADQj5Ty-J8AAJ3pwHYCaAAANCn671.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/16/1E/rBEhV1Mey2EIAAAAAAFPMTHBMj8AAJ-WQFHN0kAAU9J660.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/0C/05/rBEhWFMey2wIAAAAAAGylIQ9T-cAAJ1hwD8CA4AAbKs133.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M07/06/16/rBEhVFIRuz4IAAAAAAAVx3qJcykAACNBAP_YkUAABXf404.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">东芝 REGZA高画质引擎</p><p class=\"formwork_titleleft2\">东芝是所有电视品牌中唯一一家使用自己研发、生产、制造芯片的品牌，它保证了东芝电视所有技术的无缝对接，使图像处理速度更快，画质更清晰、细腻，颜色过渡更自然。</p></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/06/16/rBEhU1IRu1kIAAAAAABkO3dq8qgAACNBQOLIB4AAGRT685.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/16/1E/rBEhV1Mey3cIAAAAAAFs9rfaMgQAAJ-WgHkf0AAAW0O661.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/16/1E/rBEhVlMey4IIAAAAAAG52GWKTYsAAJ-WwJZq88AAbnw761.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M05/06/16/rBEhU1IRvEQIAAAAAAAVf1ItuosAACNCQJh140AABWX039.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">东芝 火箭炮音响系统</p><p class=\"formwork_titleleft2\">东芝电视的火箭炮音响系统融合了杜比音效技术，采用5+1立体式环绕，可以在极短时间营造极其震撼的立体环绕效果。新增的低音扬声器和大功率复合增频系统，保证音质的完美呈现，给您不一样的听觉感受。</p></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/16/1E/rBEhVlMey40IAAAAAAEDy5uXvSUAAJ-XANK4kgAAQPj806.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/16/1E/rBEhVlMey5UIAAAAAACQ3sNQ2cAAAJ-XQN3t-AAAJD2283.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/16/1E/rBEhVVMey50IAAAAAACiSAgIwLgAAJ-XgMincIAAKJg542.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/16/1E/rBEhVVMey6YIAAAAAAD0nquUhAkAAJ-XwEhmqUAAPS2442.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/0C/05/rBEhWFMey7AIAAAAAADkWa8Wtc8AAJ1iAM6L_MAAORx124.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/16/1E/rBEhV1MezK8IAAAAAAGAn7drJwwAAJ-ZgBZFK4AAYC3475.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/1B/15/rBEhUlMezwgIAAAAAAEpfyc4ZxoAAJ3ywFF6E0AASmX130.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/1B/15/rBEhVFMezxEIAAAAAAEC43gDcE0AAJ3zACz5AYAAQL7715.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/16/1E/rBEhV1MezxwIAAAAAAEFzXTMPEQAAJ-eAHhlaUAAQXl938.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/16/1E/rBEhVlMezy0IAAAAAADoNU4GGeIAAJ-eQNYpa8AAOhN811.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/16/1E/rBEhV1MezzoIAAAAAADMnCFqjFQAAJ-ewB_XYMAAMy0418.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/0C/06/rBEhWVMez5kIAAAAAACSclXjlecAAJ1rALSosEAAJKK183.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/0C/06/rBEhWVMez6AIAAAAAADiHWeqhioAAJ1rQItepYAAOI1142.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/0C/06/rBEhWFMez6cIAAAAAAB0y0MThCYAAJ1rgGE5GQAAHTj481.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/0C/06/rBEhWFMez60IAAAAAABVYmHiRIQAAJ1rgP_ce0AAFV6086.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/1B/15/rBEhU1Mez7YIAAAAAACe5FaxJMkAAJ3zQFwAkEAAJ78592.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/1B/15/rBEhUlMez70IAAAAAAEEpvI6k4IAAJ3zQPo3Q0AAQS-963.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/1B/15/rBEhU1Mez8MIAAAAAAD3xCfVdGQAAJ3zgKZccMAAPfc302.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/1B/16/rBEhUlMez8oIAAAAAACnbQSMAFUAAJ3zwHH5l0AAKeF958.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>品牌介绍</span><span class=\"s2\">Brand Introduction</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/1B/16/rBEhUlMez_sIAAAAAAD-dwTHC1wAAJ30wAdbj4AAP6P638.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/0B/13/rBEhVVIS4WoIAAAAAACv6ENgKucAACRSwGD2zcAALAA699.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">东芝在日本东京都的总部大楼东芝（TOSHIBA），是日本最大的半导体制造商，亦是第二大综合电机制造商，隶属于三井集团旗下。到今年，东芝在中国的事业已经开展了38年，始终不变的是&ldquo;与中国共同发展&rdquo;的决心与努力。现在东芝所涉足的数码产品，电子设备与零部件，社会基础设施，家电事业领域都在中国有业务开展。</div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>温馨提示</span><span class=\"s2\">Kindly Remind</span></div></div><div class=\"formwork\">\n<div class=\"formwork_text\">液晶电视保养小常识 不要随手关电视：不是让大家浪费电能，而是要注意权衡开启电源对电视寿命的影响。 荧光管：我们都知道，背光灯是液晶电视所有配件中寿命消耗最严重的一个部件，它和我们家中使用的荧光灯管是非常类似的。所以，它的使用寿命和点燃次数也是有很大关系的。启动的时候预热和高压脉冲式的阴极电子物质的溅射增大，缩短灯管寿命。如果您养成了随手关电视的习惯，以一天开四次计算，灯管的寿命将减少到原来的1/2。 避免长时间工作：这一条并不与上面的注意事项相冲突。在超长时间工作的情况下，热量会在液晶电视的机身内部存积，这对于其它电子元件还不够成太大的威胁，但是液晶面板是有可能烧毁，从而形成大面积坏点的。</div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1081752', '<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td valign=\"top\"> \n    <table class=\"              \" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n     <tbody> \n      <tr> \n       <td valign=\"top\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /></td> \n       <td valign=\"top\">?</td> \n      </tr> \n     </tbody> \n    </table><br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table align=\"center\" width=\"750\"> \n <tbody> \n  <tr> \n   <td align=\"center\"><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=44fd40fe1a&pu=ae87902567&auto_play=1&width=750&height=422\" type=\"application/x-shockwave-flash\" height=\"422\" align=\"middle\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g12/M00/02/03/rBEQYFMwzIAIAAAAAAJFpI-LgVgAADPcALaeJcAAkW8146.jpg\" alt=\"\" height=\"754\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g13/M08/01/17/rBEhVFM6dwsIAAAAAABy8kWV85wAALDbgHyw4wAAHMK711.jpg\" alt=\"\" height=\"346\" width=\"749\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"519\" background=\"http://img20.360buyimg.com/vc/g15/M00/0E/08/rBEhWVMmygkIAAAAAAITRFZCd5cAAKPhACEp1EAAhNc740.jpg\"> \n    <div style=\"font-size:14px; font-family: \'方正兰亭黑简体\'; padding-left: 45px; font-weight: 400; padding-top: 0px; line-height: 1.5em; color: #666666; padding-bottom: 320px;\"> \n     <p><br /> <span style=\"color:#666666;font-size:22.5px;\">沿袭诺基亚卓越工艺设计传统 </span><br /><span style=\"font-size:16px;height: 1.5px;\">让你的诺基亚X始终 </span><span style=\"color:#666666;font-size:27px; line-height: 1.5;\">表里如一 </span><br /> <span style=\"font-size:12px;\">11颗螺丝+13个配件高集成精细工艺，是唯美简约外 形和优良抗冲击性的保证</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g13/M01/1D/18/rBEhVFMmyhkIAAAAAAOr9P1IAFMAAKRvAMCzz4AA6wM517.jpg\" alt=\"\" height=\"505\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"523\" background=\"http://img20.360buyimg.com/vc/g15/M01/0E/08/rBEhWFMmyjgIAAAAAAMslZIaYcMAAKPhgDCvH0AAyyt896.jpg\"> \n    <div style=\"font-size:14px; font-family: \'方正兰亭黑简体\'; padding-left: 0px; font-weight: 400; padding-top: 0px; line-height: 1.2em; color: #666666; padding-bottom: 400px;\"> \n     <p align=\"center\"><br /> <span style=\" font-size:22.5px;height: 2px;\">诺基亚原生界面，简化操作轻松上手 </span><br /> <br /> <span style=\"font-size:12px;\">待机屏幕实时显示信息更新<br />字体大小随意调 节<br />双击屏幕即可解锁待机</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1252/176/22891111/88569/73e5b62f/54dffa36N35438d68.jpg\" width=\"750\" height=\"518\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/06/rBEQYVM6d3gIAAAAAASCkaa9_EsAADpjAFIVKcABIKp271.jpg\" alt=\"\" height=\"520\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"519\" background=\"http://img20.360buyimg.com/vc/g14/M01/19/01/rBEhVVMmym0IAAAAAAMcSLDi9pkAAKYigKDxtQAAxxg908.jpg\"> \n    <div style=\"font-size:22.5px; font-family: \'方正兰亭黑简体\'; padding-left: 65px; font-weight: 400; padding-top: 0px; line-height: 1.2em; color: #666666; padding-bottom: 360px; padding-right: 0px;\"> \n     <p align=\"left\">硬件软件优化集成<br /> 热门游戏软件流畅玩 </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0E/08/rBEhWlMmy-EIAAAAAANiXqUh8r0AAKPjQAyelwAA2J2314.jpg\" alt=\"\" height=\"521\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1258/259/17419609/253578/b4fafbdb/54dffa78N355686f6.jpg\" width=\"750\" height=\"518\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"523\" background=\"http://img20.360buyimg.com/vc/g12/M00/00/1D/rBEQYVMqkekIAAAAAAGS1D8MllQAADAkQBWydwAAZLs236.jpg\"> \n    <div style=\"font-size:22.5px; font-family: \'方正兰亭黑简体\'; padding-left: 50px; font-weight: 400; padding-top: 0px; line-height: 0.8em; color: #666666; padding-bottom: 320px; padding-right: 0px;\"> \n     <p align=\"left\">双卡双待 玩转工作生活<br /><br /><span style=\"font-size:12px;height: 1em;\">支持GSM/WCDMA运营同时待机<br /> 下拉屏幕，一键即可切换，轻松便捷</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M03/1B/0B/rBEhVlNGOMIIAAAAAALoY97dFcEAALrJQFx8rQAAuh7065.jpg\" alt=\"\" height=\"463\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M0A/1B/0C/rBEhVVNGONIIAAAAAAOFFN4SK1wAALrJwMg0YAAA4Us471.jpg\" alt=\"\" height=\"463\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M05/1B/0C/rBEhV1NGOOMIAAAAAAOUvQQYa3sAALrKgNf7m4AA5TV516.jpg\" alt=\"\" height=\"463\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M01/1B/0C/rBEhVlNGOPgIAAAAAAMTxFpiWKMAALrLgHz-QMAAxPc618.jpg\" alt=\"\" height=\"529\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"431\" background=\"http://img20.360buyimg.com/vc/g14/M02/19/01/rBEhVlMmyq4IAAAAAAD8mxg39HsAAKYjgA1-8YAAPyz551.jpg\"> \n    <div style=\"font-size:22.5px; font-family: \'方正兰亭黑简体\'; padding-left: 0px; font-weight: 400; padding-top: 0px; line-height: 1em; color: #666666; padding-bottom: 300px; padding-right: 0px;\"> \n     <p align=\"center\">多样延展功能，全面响应你的生活需要<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g15/M07/0E/08/rBEhWFMmysEIAAAAAANF91pNCZIAAKPhwFtB0oAA0YP345.jpg\" alt=\"\" height=\"441\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g13/M02/1D/18/rBEhUlMmys8IAAAAAAIqeLcqE8IAAKRwANDxQ0AAiqQ914.jpg\" alt=\"\" height=\"235\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1082142', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/1E/12/rBEhVFMqoCkIAAAAAAaq5o1hh14AAKcBwKlA_0ABqr-952.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">全球首款无缝全金属后壳</div>\n<div class=\"formwork_text\">全金属后壳，完美无缝，一体成型，干净利落大方，不容易留下指纹，而且还美观大气，凸显商务气质！，航空铝材打造，喷砂及拉丝处理，工艺精致，让机身显得更加商务！机身采用人体工程学弧度设计，纤薄双曲线，拿起来更加贴合手掌，拿着很舒服！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">高亮屏幕+超灵敏屏+全贴合机身：</div>\n<div class=\"formwork_text\"><br>1.5.3英寸大屏幕 720P超高分辨率，带给您超震撼的画质、超大的画面享受。IPS硬屏显示效果更真实色彩更亮，可视角更宽广。\n<br>2.屏幕采用了高灵敏触控技术，可以带着手套、用指甲或者钥匙来操作屏幕，还可以支持湿手操作,非常灵敏。\n<br>3.采用全贴合技术，使屏幕更加纤薄通透，可以减少75%的反光，即使在强光下面，看\n\n电影、图片依然很清晰！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/04/12/rBEhVFNHYGwIAAAAAAWXwWSkyIsAALm9ACnuHwABZfZ092.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">4000mAh大容量电池 超长待机</div>\n<div class=\"formwork_text\">4000mAh大容量聚合物电芯，模拟待机不少于7天，从硬件/平台软件/上层省电软件的功耗优化，用户可选择的极致省电模式\n<br>智恒省电技术&mdash;&mdash;源自笔记本电脑：软硬件相结合，手机使用与电量发挥极致\n<br>1.智能审查、改善电池的健康情况\n<br>2.依据剩余电量，进行优化电源分配\n<br>3.建立三种省电模式，新增应急省电模式\n<br> \n<br>通话时间：上限约为2897分钟*=48.3小时=2天\n<br>待机时间：上限约为1101小时*=45.9天=1.5月（*理论值，视当地网络情况而定）\n<br>\n<br>智能快充：独有智能快充技术，3小时即可完成充电。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/0D/0D/rBEhWVMiyU8IAAAAAAYDpiFl41UAAKFKwCvvWkABgO-482.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">极致音频体验</div>\n<div class=\"formwork_text\">新一代智音设计，大音量舒适通话,如face to face般的交谈感受,BOX密闭音腔，侧出声设计,避免手机平放对声音的损失,更佳的通话及娱乐体验!\n<br>1.采用第二代DRC技术和8mm出声孔设计，在瞬间增大通话声音的同时，降低了听筒声音的泄露，保证S860通话音量是普通手机的2倍，让您在嘈杂环境中也能听的很清楚\n<br>2.S860有两个MIC，支持双MIC降噪功能，可以自动识别周围环境声音，并进行主动降噪，确保对方能清晰地听到您的声音！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">极致音效：呈现完美音质</div>\n<div class=\"formwork_text\"><br>扬声器系统，还原真实声音，输入震撼音效；业界最薄性能最优的5磁路扬声器单元；业界先进一体化超声密闭式音腔设计；业界先进的抛物线曲面侧出声孔设计；业界领先喇叭&ldquo;超频&rdquo;确保音量最大！\n<br>耳机系统，超保真低音耳机效果，独立专业耳机放大器，超低噪音，超低失真，无需隔直电容精确还原声场。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/18/07/rBEhVlMiyX0IAAAAAAczv9BbgCIAAKOKAMiEm4ABzPX295.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">主流配置</div>\n<div class=\"formwork_text\">四核1.3GHz极速处理器，1GRAM强劲性能澎湃动力，让画面更流畅，运行更快！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/00/19/rBEQYFMqS0UIAAAAAAYusv0ghXQAAC-2wEBzWsABi7K159.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">5.3英寸HD高清靓屏</div>\n<div class=\"formwork_text\">5.3英寸超大高清炫屏拥有舒适的屏幕阅读体验，分辨率高达1280x720呈现内容更多，艳丽逼真的娱乐视听体验!</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/18/07/rBEhVlMiyfkIAAAAAAbUNxK4xSsAAKOKwK79OQABtRP877.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">800万像素高清摄像头</div>\n<div class=\"formwork_text\">后置800万像素自动对焦摄像头，前置160万像素摄像头，高清成像，抓拍、自拍、随意拍，记录生活精彩瞬间！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/18/07/rBEhVVMi0AsIAAAAAAYJ7PKpZLQAAKOVQBAiMQABgoE462.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待 随心切换</div>\n<div class=\"formwork_text\">WCDMA+GSM双卡双待，工作生活两不误，自由接听，随意切换!</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/18/07/rBEhVVMiyi8IAAAAAAVyl8a5NxQAAKOLAHoNZMABXKv718.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">单手操作</div>\n<div class=\"formwork_text\"><br>黑屏解锁：\n<br>1.解锁更加快捷便利：每次解锁都需要两步操作，&ldquo;一按一划&rdquo;。现在只需要&ldquo;一划&rdquo;，更加快捷便利。\n<br>2.更好保护物理按键：平均每天要解锁手机150次，使用黑屏解锁可以有效减少锁屏物理按键的使用次数，更好地保护物理按键，增加手机使用寿命。\n<br>智能接听/呼叫：\n<br>实用又方便，来电话了，只要把手机放到耳边就自动接听；来短信了，只要放到耳边就自动回拨电话。\n水银键盘：\n<br>1.单手拨号无压力：有了水银键盘，再也不用担心单手拨号按错数字了，屏幕另一侧的数字也能轻松按到。\n<br>2.左手右手都方便：无论使用的是哪只手，都可以把键盘聚拢到方便操作的方向，操作更得心应手。</div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1082376', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/16/0F/rBEhVFMHBKQIAAAAAAH-GWXi5QoAAI29AFDVMUAAf4x187.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">支持TD-LTE 4G网络</div>\n<div class=\"formwork_text\">4G疾速服务 起航美好生活 N9008S 支持4G网络，让您畅享移动过程中的疾速联网服务。无论是在线观看高清视频，还是传送大容量文件，都会让您体验到前所未有的疾速快感。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/16/0F/rBEhVFMHBSgIAAAAAAFFJMcvYQEAAI29wMWo24AAUU8250.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">艺术设计 5.7英寸</div>\n<div class=\"formwork_text\">匠心独具的设计 流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，精心的拼接处理，点点滴滴凝铸成为匠心独具的N9008S。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920&times;1080，屏幕更大的同时反而呈现更细腻更自然的显示效果，让你的视界更宽广、视觉体验更丰富。N9008S，让功能和艺术设计完美平衡，完美绽放。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/07/01/rBEhWVMHBcEIAAAAAAJVjt-y7PwAAI1PQAAAAAAAlWm170.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">S Pen浮窗指令</div>\n<div class=\"formwork_text\">魔法生活的开始 N9008S 的S Pen浮窗指令宛如神奇的魔法，助你瞬间完成各项指令。你只需将S Pen悬浮于手机屏幕上方1cm以内的位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让你的任务处理更加轻松便捷。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/11/18/rBEhV1MHBjwIAAAAAACsjgyV1kMAAI9hwNnxWYAAKym145.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">多窗口多任务</div>\n<div class=\"formwork_text\">N9008S 的超强性能和超大屏幕，为你轻松实现多任务。你可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，你就能在应用程序之间进行无缝切换。在浏览网页的同时，你可以发送短信给朋友，你甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON) 。跟上快节奏快步伐，无论生活或工作，你都将是一名游刃有余的专家。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/11/18/rBEhVlMHCWsIAAAAAAHKL5NSpEMAAI9nQAp8ysAAcpH698.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1082433', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1201/336/49380815/299567/41969c43/54f3dd08N1e17082f.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/07/rBEQYVNm-bsIAAAAAATG-Jlj5kQAAFgGgGeVQcABMcQ419.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/07/rBEQYVNm-cUIAAAAAAkJN1G3-_QAAFgGwH9KkgACQlP598.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/07/rBEQYVNm-dAIAAAAAAiFrkxn2FYAAFgHAGFaqMACIXG489.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/355/2249794388/881008/e0efd49f/53c79e9fNbbaf97b4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1234/296/57503571/1022162/b8e7832f/54f51423N1d586046.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">超级电视售后安装须知</div>\n<div class=\"formwork_text\">1）、您签收产品后，我们不建议客户自行拆箱，您只需联系乐视售后人员上门为您服务，客户可以直接通过拨打乐视客服热线400-900-9000预约安装和调试； 2）、售后安装服务范围受配送地理区域限制，全国范围内一些地区无法上门安装，请在购买前向乐视客户服务中心进行咨询。咨询电话：400-900-9000）、安装服务：商品正常情况下乐视负责免费上门安装调试，视您所在区域(郊区或远离市中心区域)不同将会收取一定远距离交通服务费用，并会根据实际情况，可能产生配件费等费用，您可拨打乐视安装服务热线咨询相关收费服务标准。咨询电话：400-900-9000）、平板电视有底座和挂架两种安装方式，京东所销售的均是标配底座的电视。若您需要安装挂架，需要您在预约安装时拨打400-900-9000提出需要挂架的申请，由乐视的售后人员带挂架进行安装（跟具您所选的安装型号不同，会收取不同挂架的产品费用，具体金额请咨询乐视售后）如是顾客自己在别处买的挂架，乐视是不能提供安装服务。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">购物提示</div>\n<div class=\"formwork_text\">由京东送货人员送货上门，您在验货与签收时当场仔细检查送到商品与送货单的商品是否一致、外包装是否完好； 2、您签收产品后，我们不建议客户自行拆箱，您只需联系乐视的售后人员上门为您服务，客户可以直接通过客服热线400-900-9000预约安装和调试；需要顾客 提前调试好网络环境 3、安装费用：新购电视机的安装乐视提供免费上门安装服务，除免费服务条款外（例如：挂架等）；具体收费标准以售后服务人员上门提供的价格表为准，您可咨询乐视全国服务热线4009009000； 4、包装箱：建议您对所购电视包装箱保留30天，否则商品在30天内因质量问题退、换货时需要承担相应的包装材料费用； 5、商品附件：请您我司安装人员上门安装时共同拆箱确认附带配件是否完整，如您所购商品缺少包装附件，凭购物发票可联系乐视为您补寄； 6、商品发票：购买商品开据发票明细需与所购商品明细一致，以保证您享受商品安装和保修。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">售后保障</div>\n<div class=\"formwork_text\">所有乐视电视如果出现质量问题，请您先拨打乐视售后电话：4009009000，乐视将专门派售后工程师为您上门鉴定，如果属于产品质量问题，乐视售后将为您出具产品质量检测单，顾客凭产品质量检测单，可以向京东提出退换货申请。（产品7天包退，30天包换）。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">退换货注意事项</div>\n<div class=\"formwork_text\">1、未经授权的修理、误用、疏忽、滥用、事故、改动、不正确的安装，不予退换货；2、假性故障或因顾客家中环境影响使用效果的，经鉴定无故障的，不予退换货；3、因个人使用不当造成的商品损坏的，不予退换货；4、商品安装前顾客需与安装工程师当场开箱验机，开箱后如产品无质量问题，不予退换货。</div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1082721', '		 <div style=\"TEXT-ALIGN: center\"><br /></div><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/0B/19/rBEhWVMdZnoIAAAAAAEWSrdGgaUAAJwmQD1iBcAARZi580.jpg\" /><br /></div><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/16/11/rBEhVVMdZo8IAAAAAACDD3hK5vwAAJ5XQEBSdcAAIMn587.jpg\" /><br /></div><div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M02/01/13/rBEhWlLPrusIAAAAAAfAEfhRy8YAAHxewPXMV8AB8Ap828.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">精致机身设计，金属质感；GPS/Glonass/北斗三网导航，指路精灵；</div></div><div class=\"formwork\"><div class=\"formwork_text\">3000mAh大电池，智能节电；前置500万像素摄像头，美颜自拍；后置1300万像素摄像头，全焦拍照。</div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M03/11/02/rBEhVFLPtmcIAAAAAAIh_4WTz6IAAHzUwHmFLQAAiIX761.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M04/11/02/rBEhUlLPtoMIAAAAAAPnM9R8wUEAAHzVAKNyd4AA-dL613.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M05/11/02/rBEhVFLPtpcIAAAAAAH-MrZKL7MAAHzVQFl1JoAAf5K227.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M06/0C/0B/rBEhVVLPtqQIAAAAAAJ-mrJSuk0AAH53wNJeYYAAn6y112.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M01/0C/0B/rBEhV1LPttAIAAAAAAK9-d3vgOIAAH54QPe4rUAAr4R353.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M02/0C/0B/rBEhV1LPttsIAAAAAAKnfxZSOcAAAH54gIWE5QAAqeX992.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M03/0C/0B/rBEhV1LPtuYIAAAAAAMndEEVu-YAAH54wCdNm8AAyeM339.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M05/11/02/rBEhU1LPtvMIAAAAAAM6BoxcypUAAHzVQNpXdQAAzoe719.jpg\" /></div></div></div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1083105', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t778/126/462640624/237026/9e1e5b7a/54b47d46N7fed4b73.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t703/106/484558390/265362/20eaf184/54b47d47N4b09cc19.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t457/98/1129401459/295913/f43a48fc/54b47d49Ne23d70ca.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t772/153/474833407/234562/1d8a4fd3/54b47d49N3ba990e7.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t595/70/1139154789/226141/90f9fd4a/54b47d4aNcc5c35a5.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t604/300/1151765475/344725/7939124a/54b47d4bNd25d0595.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t658/358/1125049911/199172/8b73d232/54b47d4cNbce3c29d.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t559/180/1142894940/179905/6fac05/54b47d4dN3808a8bf.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t772/152/462369753/58341/8c445143/54b47d4dNd48acb9a.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1083111', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t751/43/439920756/288101/41b4e5d3/54b39597Na01c37c3.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t682/345/1145784041/208944/d630214b/54b39598N10f96403.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t565/207/1131271628/304264/b5ada348/54b3959cNa585b4f7.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t496/207/1132797779/309323/abb5da30/54b395a2Nbe227823.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t688/269/1104017637/243927/e02b94c2/54b395a3N40e42820.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t592/359/1152254977/216484/3b1c6edc/54b395a8N94b90061.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1083192', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t589/11/670887221/248915/b738afa6/547ead11N53e9d329.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t697/33/26122431/192579/d7fc2c54/547ead11N80602d36.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t670/349/689064652/171314/247f756a/547ead11N8e91c0a5.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t463/303/707464420/249095/ee7ea7aa/547ead12N6507e2ed.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t709/35/30944320/111248/e52bfea3/547ead12N28cce08b.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1084275', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/00/15/rBEhUlM07HkIAAAAAAGIbrmlG3QAAK2AgITDk4AAYiG879.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/1C/00/rBEhVVM07VEIAAAAAAEwolEtve4AAK9XgL9xhsAATC6985.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/00/15/rBEhVFM07JUIAAAAAAFADjU4cWgAAK2BANnEMkAAUAm600.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/11/06/rBEhWlM07MkIAAAAAAJ4huW41fkAAK0VAL7fFEAAnie368.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/11/06/rBEhWVM07NsIAAAAAAHVgseAChkAAK0VgIzZaIAAdWa899.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/11/06/rBEhWlM07O8IAAAAAAGdDgH_s5YAAK0WAIO3OMAAZ0m609.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/11/06/rBEhWlM07PsIAAAAAAOdOsK21lYAAK0WQIrR1gAA51S454.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品功效/功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功效/功能</span>\n    <span class=\"s2\">Product Functionality</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/03/03/rBEQYVM07RIIAAAAAAFWVrV6T6MAADbpgCC8ZsAAVZu452.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/03/03/rBEQYVM07RwIAAAAAAEP0wb-U9IAADbpwFrzLUAAQ_r986.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1084276', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/00/15/rBEhVFM06vMIAAAAAAGIbrmlG3QAAK1-gAduzsAAYiG130.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/11/06/rBEhWVM06wUIAAAAAAEwolEtve4AAK0SwEhJ-cAATC6625.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/1C/00/rBEhV1M06w8IAAAAAAFADjU4cWgAAK9UADWPkIAAUAm985.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/03/03/rBEQYFM06ycIAAAAAAJ4huW41fkAADbmQIDejcAAnie308.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/03/03/rBEQYFM060wIAAAAAAHVgseAChkAADbnAKu-8kAAdWa737.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/03/03/rBEQYFM063UIAAAAAAGdDgH_s5YAADbngPjtnMAAZ0m192.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/1C/00/rBEhVlM065YIAAAAAAOdOsK21lYAAK9VACKtq8AA51S515.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品功效/功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功效/功能</span>\n    <span class=\"s2\">Product Functionality</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1C/00/rBEhVVM06-sIAAAAAAFWVrV6T6MAAK9VQI9MsQAAVZu062.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1C/00/rBEhVVM06_UIAAAAAAEP0wb-U9IAAK9VgJU6JcAAQ_r773.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1084416', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/326/1472670643/367908/cc657ba3/54f3bffaN7a645e68.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/354/798205613/85145/2d53d203/54f3c00aN60c9fab8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1018/272/47073460/238836/b03485e1/54f3c014Nac6811ac.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/351/805815957/193917/cbd2c859/54f3c025Ncba08669.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">动态LED背光控制，使亮度提升，增强色彩管控能力，精准调节亮度，保护您家人的眼睛健康</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1267/271/47664602/283346/82d52193/54f3c032Ne8ee6dfe.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/294/1440531426/289660/a5172a8a/54f3c042Nfed0e9cc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">独特壁挂音效，优质高频响应更强，壁挂音响技术巧妙利用电视与墙壁的距离回声等因素 进行预置设定 为您提供最佳声音效果</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t901/53/47987937/358251/32b1b850/54f3c060N34749d0e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">USB可解码720P RM/RMVB、1080PH.264、H.265，支持外挂srt、SSA字幕;常见的mpg,mpeg,vob,avi,mov,mp4,rm,rmvb,mkv,ts,flv要看其中的音视频格式，因网上制作压缩标准不统一，具体以实物为准</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t841/9/52262286/367572/807c334/54f3c077N3391f75a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t697/351/853075608/232871/3d0eeeb8/54f3c087N80a7305a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1228/253/44714886/94518/9658ca0a/54f3c094Nca061164.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1192/331/45569304/437850/41012396/54f3c0a7Nea255107.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t796/115/44139462/350339/9c35a7be/54f3c0bdN368ea203.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"服务承诺\">\n   <div class=\"formwork_bt_dz\">\n    <span>服务承诺</span>\n    <span class=\"s2\">Service Commitment</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/184/1472365882/120060/7c553a2e/54f3c0cfN923ac9dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1084784', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/285/1623653797/264004/fa1d9eb/53b3a1beNdfdcdad6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/336/1612641636/481863/8ffb94dd/53b3a1c4Ned28f0bb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/212/1605035061/314150/63edd9e5/53b3a1cbN18bf1d4e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/340/1576598662/290688/e047f78f/53b3a1d1Ndf950dbb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/315/1657693895/132567/123b8118/53b3a1d8N909dd982.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/4/1644583760/85294/b05c5e02/53b3a1ddN5c125160.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/253/1608938656/178805/70d582f3/53b3a1e4N0082e46c.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1085036', '		<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/0E/13/rBEhWVMo8UEIAAAAAAEWSrdGgaUAAKT3wChv0sAARZi700.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/00/0E/rBEQYVMo8UcIAAAAAACDD3hK5vwAAC6yAFg_24AAIMn095.jpg\" alt=\"\" /></div><div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">金属拉丝外观设计，流畅简洁的机身线条，带来卓尔不群的外形和手感；白、蓝、红、黄、深灰五种大胆奔放的色彩，为您量身而定，彰显年轻时尚个性。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/08/0F/rBEhWVMOpyQIAAAAAAKn8loXTxIAAJHLgKQ3PkAAqgK706.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><table class=\"                                                                                                                                                        \" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"2\"><div style=\"padding: 5px 5px 5px 7px; line-height: 1.5em; font-size: 14px;\">               <span style=\"font-family:\'Microsoft YaHei\';\">尊敬的顾客：<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span>              </div></td>            </tr>            <tr>             <td align=\"center\">&nbsp;</td>             <td align=\"center\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<a href=\"http://www.360buy.com/knowledge/1-55-1449.html\" target=\"_blank\"><img class=\"err-product\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/17/05/rBEQWFFxNNkIAAAAAAA4vfAW_P4AAEh1wKE4W0AADjV789.png\" alt=\"\" height=\"57\" width=\"252\" /></a></span></td>            </tr>           </tbody>          </table>                  <div class=\"formwork_img\" style=\"font-family: Arial, Helvetica, sans-serif; line-height: 23px;\">          <span style=\"font-family:\'Microsoft YaHei\';font-size: 14px;\"><br /></span>          <span style=\"font-size: 14px;\"><img class=\"err-product\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M05/1A/10/rBEhVlJ7aQwIAAAAAAG1EouAC-gAAFLowP9is0AAbUq864.jpg\" alt=\"\" height=\"250\" width=\"730\" /></span>          <br />          <div style=\"text-align: right;\">           <span style=\"font-family:\'Microsoft YaHei\';font-size: 14px;\">&nbsp;&nbsp;</span>           <span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size: 14px;\">&nbsp;</span><span style=\"font-size:10px;\">注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></span>          </div>         </div><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">高达800万像素自动对焦摄像头，自由捕捉所有清晰，照片更细腻更自然；拍摄同时还能记录声音，使照片更加生动，给人身临其境之感，让照片“说”出你的故事。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/13/06/rBEhVlMOpw4IAAAAAAXs2fDxFrUAAJPkwBBZJoABezx822.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">超强四核1.2GHz高速处理器，支持多任务处理，页面加载，应用启动更加快捷流畅，给您飞翔般的畅快体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/18/1A/rBEhV1MmZYgIAAAAAATOaEvDHFsAAKVywGVqssABM6A654.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/18/1A/rBEhVlMmZX4IAAAAAANgJmrK7qwAAKVygHH7lUAA2A-258.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">搭载华为特色Emotion UI，多种个性化主题，运行更人性；兼容Android 4.3系统，海量应用，安全超快体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/1D/11/rBEhU1MmZhMIAAAAAAOX7oVrd50AAKPCwEoYLEAA5gG492.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1086759', '			<div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\"><div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\">随时随地，自由相连；支持4G网络，让你与世界紧密相连；世界万千，以景悦心；6.1英寸高清大屏，全景自拍美景尽数收纳；持久相伴，无惧挑战；搭载4050mah大电池，可作为移动电源；纵横交错，尽在掌握；指路精灵，每一步都实景导航；咫尺之间，灵犀相应；趣味魅影传送，一碰即连，瞬间直达；</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/19/18/rBEhU1MWu6AIAAAAABm8vppkVcsAAJfsAHJd3wAGbzW116.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0A/09/rBEhWVMWu9EIAAAAABqmKCc-Qm4AAJdygKlLA0AGqZA765.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/19/18/rBEhU1MWvAEIAAAAABp92ya32i4AAJfsgGodEEAGn3z780.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0A/09/rBEhWlMWvCwIAAAAABpgut9Z8DcAAJdygMtK4UAGmDS416.jpg\" alt=\"\" /></div></div></div><br />', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1086763', '			<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\">随时随地，自由相连；支持4G网络，让你与世界紧密相连；世界万千，以景悦心；6.1英寸高清大屏，全景自拍美景尽数收纳；持久相伴，无惧挑战；搭载4050mah大电池，可作为移动电源；纵横交错，尽在掌握；指路精灵，每一步都实景导航；咫尺之间，灵犀相应；趣味魅影传送，一碰即连，瞬间直达；</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/19/18/rBEhU1MWu6AIAAAAABm8vppkVcsAAJfsAHJd3wAGbzW116.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0A/09/rBEhWVMWu9EIAAAAABqmKCc-Qm4AAJdygKlLA0AGqZA765.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/19/18/rBEhU1MWvAEIAAAAABp92ya32i4AAJfsgGodEEAGn3z780.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0A/09/rBEhWlMWvCwIAAAAABpgut9Z8DcAAJdygMtK4UAGmDS416.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1087029', '<table width=\"750\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody>\n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2OjMlbVXXXXXBXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_01\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2FqQibVXXXXa8XpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_02\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB21MgobVXXXXbHXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_03\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2W_wrbVXXXXXUXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_04\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2yW7jbVXXXXaCXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_05\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2LCchbVXXXXbpXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_06\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2pSghbVXXXXbkXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_07\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB22PZlbVXXXXa9XpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_08\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2gJUnbVXXXXcIXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_09\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2mXgrbVXXXXakXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_10\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2bxgtbVXXXXXoXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_11\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2VRosbVXXXXXBXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_12\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB20f3mbVXXXXcYXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_13\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB21eombVXXXXXcXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_14\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2L_EnbVXXXXceXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_15\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB293AmbVXXXXXfXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_16\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB28xZnbVXXXXb.XXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_17\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2fkZpbVXXXXaSXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_18\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2zu.pbVXXXXbiXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_19\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2W7QrbVXXXXXUXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_20\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2SdglbVXXXXXVXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_21\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2d6UlbVXXXXc_XXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_22\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2laZmbVXXXXXjXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_23\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2xT7lbVXXXXXiXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_24\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB20DwhbVXXXXbeXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_25\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB222kqbVXXXXaMXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_26\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2WdopbVXXXXbeXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_27\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB21skpbVXXXXbgXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_28\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2KEkobVXXXXbAXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 53d9fb2fN8510704a\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2jToqbVXXXXX8XXXXXXXXXXXX_!!925111469.jpg\" alt=\" 53d9fb39Nd2e01496\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB21NIkbVXXXXXHXpXXXXXXXXXX_!!925111469.jpg\" alt=\" 53d9fb45N8f80270d\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2_xkobVXXXXbyXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 53d9fb50Nc3ec7d98\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2RzcmbVXXXXcZXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 53d9fb60N5141b02c\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2t9cpbVXXXXXqXpXXXXXXXXXX_!!925111469.png\" alt=\" 48参数_01\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2nI3qbVXXXXcAXXXXXXXXXXXX_!!925111469.png\" alt=\" 48参数_02\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2qc7vbVXXXXakXXXXXXXXXXXX_!!925111469.png\" alt=\" 48参数_03\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2_X7pbVXXXXXoXpXXXXXXXXXX_!!925111469.png\" alt=\" 48参数_04\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2ejAkbVXXXXabXpXXXXXXXXXX_!!925111469.png\" alt=\" 安装-750\" /></td> \n  </tr> \n </tbody>\n</table>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1088285', '<table width=\"750\" align=\"center\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/0C/03/rBEhWlMerxQIAAAAAAHtW9IQbWIAAJ0nAECdzIAAe1z361.jpg\" /></td>  </tr></tbody></table><div style=\"margin: 0px auto; width: 750px;\"><div style=\"margin: 0px auto; width: 750px;\"> <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /></div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g14/M05/15/02/rBEhV1MW1R0IAAAAAAFG2Mg7O7UAAJnFgOne_wAAUbw778.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 538px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 22px; padding-top: 83px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">  4.7英寸超大视野，让眼前的一切如同亲身经历。全视角显示技术，  <br /> 任何角度都清晰如一。炫丽色彩，高清晰显示，时刻迸发震撼视觉冲击！ </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M00/0A/0A/rBEhWlMW1T8IAAAAAABTEVCeVeMAAJefgNwjrQAAFMp835.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 353px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 22px; padding-top: 88px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">  个性时代，用时尚装务自己。简约小巧的机身设计，圆润弧度让握感更加舒适。  <br /> 机身侧面独特的S型切割边线，工艺精致，更彰显时尚独特的生活态度。  <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M04/0A/0A/rBEhWVMW1U4IAAAAAAEDaHIxMB0AAJegAAQTYcAAQOA696.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 538px;\">  <div style=\"color: rgb(87, 87, 87); line-height: 22px; padding-top: 90px; padding-left: 368px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">  玩游戏不流畅，快乐就大打折扣！8085Q配置四核1.2GHz  <br /> 高速CPU，强大的任务处理能力，让画面流畅无比，操作  <br /> 瞬间反应，快感体验要你足够过瘾！  <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M05/19/1A/rBEhVFMW1V0IAAAAAAEBO1KZzcYAAJgaQKnf90AAQFT435.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 538px;\">  <div style=\"text-align: left; color: rgb(87, 87, 87); line-height: 22px; padding-top: 110px; padding-left: 38px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">  500万像素超清摄像头，加上多种拍摄场景模式，  <br /> 可随时随地，随心随意，记录精彩生活瞬间。  <br />  </div> </div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g13/M05/19/1A/rBEhVFMW1W4IAAAAAAFk0cyfgdwAAJgagPfxmwAAWTp738.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 538px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 22px; padding-top: 70px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">  玩，就要痛快到底！1900mAh大容量电池，超长续航时间让娱乐检验不断延续，  <br /> 打破电量束缚，玩游戏、看电影当然更尽情尽兴。  <br />  </div> </div> <div style=\"margin: 0px auto; width: 750px;\"> <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /></div> <div style=\"background: url(\'http://img20.360buyimg.com/vc/g15/M05/0A/0A/rBEhWVMW1XsIAAAAAAE4hvGVuaUAAJegQEvcqUAATie015.jpg\') no-repeat; margin: 0px auto; width: 750px; height: 538px;\">  <div style=\"text-align: center; color: rgb(87, 87, 87); line-height: 20px; padding-top: 95px; font-family: \'微软雅黑\', \'宋体\'; font-size: 14px;\">  快速查找联系人；一键启动；边看视频边写短信；让你操作更便捷   <br />  </div> </div> <div style=\"margin: 0px auto; width: 750px;\"> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M08/0A/0A/rBEhWlMW1YkIAAAAAAF4H_KZ9rkAAJeggEofZgAAXg3209.jpg\" /></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1089822', '	 <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td valign=\"top\"><table class=\"                 \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody>       <tr>        <td valign=\"top\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /></td>        <td valign=\"top\">&nbsp;</td>       </tr>       <tr align=\"center\">        <td valign=\"top\"><br /> <span style=\"color:#ff0000;font-size:20px;\">努比亚X6牛魔王双卡双待正式版发布，升级包可前往努比亚官方论坛下载即可。</span></td>       </tr>      </tbody>     </table> <br /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td>&nbsp;</td>   </tr>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"53\" align=\"center\">高通骁龙TM801 极速四核处理器</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;padding:0 150px\" height=\"55\" align=\"center\">采用美国高通骁龙801（8974AB）处理器，四核2.3GHz，处理速度更快，操作畅快淋漓！配以超大屏幕，简直就是掌中PC！</td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/g16/M00/01/1B/rBEbRlNrZCMIAAAAAAEVc8421msAAAXTAMrDyMAARWL084.jpg\" alt=\"\" height=\"488\" width=\"750\" /></td>   </tr>  </tbody> </table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"68\" align=\"center\" bgcolor=\"#ececec\" valign=\"bottom\">6.4吋夏普高清超大屏幕</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;padding:0 100px\" height=\"56\" align=\"center\" bgcolor=\"#ececec\">采用6.4吋超大夏普CGS显示屏，1080P高清分辨率，全方位的可视角度，采用全贴合技术，透光率更佳，使得显色更纯，彩色更艳，细腻画质，尽在眼前。</td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/g16/M00/01/1B/rBEbRVNrZCQIAAAAAAFPFCQHMBMAAAXTAMw5mUAAU8s148.jpg\" alt=\"\" height=\"406\" width=\"750\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"35\" align=\"center\" valign=\"bottom\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"54\" align=\"center\" valign=\"bottom\">3G全网通+4G LTE 可升级双卡</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;padding:0 100px\" height=\"82\" align=\"center\">支持4G，TD-LTE/FDD-LTE，以及EVDO,CDMA,GSM,WCDMA,TD-SCDMA网络，体验畅快的网络快感；支持移动、联通、电信三种3G网络制式，购机时无需考虑网络制式，换号时亦可随心所欲！</td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/g16/M00/01/1B/rBEbRVNrZCQIAAAAAABN0n2GuuYAAAXTAMsJK4AAE3q133.jpg\" alt=\"\" height=\"408\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"57\" align=\"center\" bgcolor=\"#f6f6f6\" valign=\"bottom\">4250mAh超大容量电池</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;\" height=\"33\" align=\"center\" bgcolor=\"#f6f6f6\">配置了4250mAh超大容量锂离子聚合物大电池，安全快捷提供能量</td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/g16/M00/01/1B/rBEbRlNrZcUIAAAAAACprBM_BvoAAAXYQK2DecAAKnE827.jpg\" alt=\"\" height=\"475\" width=\"750\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"47\" align=\"center\" valign=\"bottom\">手机中的单反机</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;padding:0 100px\" height=\"71\" align=\"center\">前后1300万像素摄像头，传承的独立对焦与独立测光功能，通过测光（自由调整曝光明暗）、白平衡（自由控制色温），以及业界领先的OIS光学防抖技术，专业单反相机的拍照体验，可以创作出更美的作品。</td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/g16/M00/01/1B/rBEbRlNrZEAIAAAAAAIAWg153sIAAAXUgAAAAAAAgBy521.jpg\" alt=\"\" height=\"478\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"56\" align=\"center\" valign=\"bottom\">业界三个拍照模式</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;\" height=\"32\" align=\"center\">针对不同用户的喜好，nubia在业界推出了简单易用的Auto，充满创意的Fun模式以及针对专业人士的Pro模式。</td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/g16/M00/01/1B/rBEbRlNrZEAIAAAAAAG7huQhPV4AAAXTwE34JcAAbue263.jpg\" alt=\"\" height=\"448\" width=\"750\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td rowspan=\"4\" width=\"11\">&nbsp;</td>    <td height=\"115\" width=\"214\">&nbsp;</td>    <td rowspan=\"4\" width=\"18\">&nbsp;</td>    <td rowspan=\"4\" width=\"507\"><img src=\"http://img13.360buyimg.com/cms/g16/M00/01/1B/rBEbRlNrZEAIAAAAAAGblFExmWwAAAXTwExQoMAAZus971.jpg\" alt=\"\" height=\"560\" width=\"507\" /></td>   </tr>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\">支持独立测光的前置摄像头</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;\" height=\"120\">nubiaX6为用户带来良好的自拍体验，支持前置独立测光的摄像头，明暗自由控制。全面升级的自动美颜技术，大眼、瘦脸、美白、磨皮实时显现，让自拍更动人！</td>   </tr>   <tr>    <td height=\"233\">&nbsp;</td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/g16/M00/01/1B/rBEbRVNrZEAIAAAAAALtLRyZhKwAAAXTwE081IAAu1F274.jpg\" alt=\"\" height=\"630\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"61\" align=\"center\" valign=\"bottom\">可以拍星星的手机</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;padding:0 100px	\" height=\"54\" align=\"center\">凭借新颖的B门功能，nubia X6实现了用手机拍摄星轨的创举！同时还为用户提供了简单易用的“星轨模式”</td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/g17/M00/00/0D/rBEbSVNwldsIAAAAAAMol7HELxEAAASPwOa2EAAAyiv109.jpg\" alt=\"\" height=\"424\" width=\"750\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"65\" align=\"center\" bgcolor=\"#f2f2f2\" valign=\"bottom\">更多拍照功能</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;padding:0 80px\" height=\"59\" align=\"center\" bgcolor=\"#f2f2f2\">提供更多、更好的拍照体验一直是nubia智能手机所坚持的路线，这也是nubia的拍照性能一直以其创新功能超前业界的原因，此次新颖推出的nubiaX6更是将拍照功能提升。</td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/g16/M00/01/1C/rBEbRVNrZq8IAAAAAADktbtG9TIAAAXagLdbtMAAOTN920.jpg\" alt=\"\" height=\"377\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"55\" align=\"center\">不仅仅是在拍照而是在创作</td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/g16/M00/01/1C/rBEbRVNrZrAIAAAAAASUQ3ZJwNkAAAXagLz1MEABJRb433.jpg\" alt=\"\" height=\"1042\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"53\" align=\"center\" bgcolor=\"#f9f9f9\" valign=\"bottom\">音出色 乐动听</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;padding:0 100px\" height=\"54\" align=\"center\" bgcolor=\"#f9f9f9\">采用双独立雅马哈功放，双向两侧喇叭出音设计，无惧桌面平放的影响，立体播放，建立空间声场。支持杜比+DTS双解码，配合杜比后处理技术，可播放蓝光高清片源。</td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/g16/M00/01/1C/rBEbRlNrZq8IAAAAAADLghL6PvAAAAXagLT-I8AAMua845.jpg\" alt=\"\" height=\"363\" width=\"750\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"35\" align=\"center\" valign=\"bottom\">&nbsp;</td>   </tr>   <tr>    <td style=\"font:24px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#000;\" height=\"56\" align=\"center\" valign=\"bottom\">人性化操作模式</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#666;\" height=\"81\" align=\"center\">一手掌控：针对大屏幕手机，nubiaX6设计了独特的单手操控模式，一手掌控。<br /> 体感触控：四向传感，双击亮屏等丰富多样的触控方式，为您带来更多便捷快乐的用户体验。<br /> 一键分屏：nubia X6提供一键分屏功能。让您同时掌控更多内容，双屏内容，双重享受。</td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/g16/M00/01/1C/rBEbRVNrZq8IAAAAAADs1xgLzfQAAAXagLXVbQAAOzv228.jpg\" alt=\"\" height=\"472\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/g16/M00/01/1C/rBEbRlNrZq8IAAAAAAGzcdMz8UAAAAXagLeU6AAAbOJ044.jpg\" alt=\"\" height=\"598\" width=\"750\" /></td>   </tr>  </tbody> </table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1089949', '<div class=\"content_tpl\"> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品特色</span> \n   <span class=\"s2\">Selling Point</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g13/M04/1E/0B/rBEhVFMpgYUIAAAAAACqDs3hvx4AAKZCQG_Qv8AAKom825.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    双卡双待 超长待机 \n  </div> \n  <div class=\"formwork_text\">\n    备机首选！诺基亚220支持双卡双待，充分满足生活双重需求；同时具备超长待机时间，最长可达21天，无论接打电话，还是上网听音乐，都让你玩个痛快 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t496/77/934637816/128391/cc2dec35/549b6f8dN830c3323.jpg\" width=\"750\" height=\"301\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    经典设计 持久耐用 \n  </div> \n  <div class=\"formwork_text\">\n    诺基亚220色彩绚丽采用2.4英寸屏幕设计，搭配防尘防水溅且耐磨损的键盘，有效隔离粉尘，让键盘始终操作顺畅 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g14/M05/19/14/rBEhVVMpgt0IAAAAAABOD4_u3qkAAKf9APGwdoAAE4n657.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    轻松上网 超省流量 \n  </div> \n  <div class=\"formwork_text\">\n    上网冲浪，更要自在尽兴。诺基亚配备Nokia Xpress浏览器，上网省流量，阅读更顺畅，带给你方便，经济的互联网体验。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g15/M06/0E/1B/rBEhWlMpg4YIAAAAAACneAbJXwkAAKW8QJ9EZsAAKeQ604.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    200W像素 全景对焦 \n  </div> \n  <div class=\"formwork_text\">\n    随时随地，想拍就拍。配备200万像素摄像头，无论拍照还是摄像，让你随时捕获心动时刻，轻松与好友分享精彩时光。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t757/78/767277046/100772/4b131e2f/54e0005bN7c9427fe.jpg\" width=\"750\" height=\"316\" />\n  </div> \n </div> \n</div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1089950', '<div class=\"content_tpl\"> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品特色</span> \n   <span class=\"s2\">Selling Point</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g13/M04/1E/0B/rBEhVFMpgYUIAAAAAACqDs3hvx4AAKZCQG_Qv8AAKom825.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    双卡双待 超长待机 \n  </div> \n  <div class=\"formwork_text\">\n    备机首选！诺基亚220支持双卡双待，充分满足生活双重需求；同时具备超长待机时间，最长可达21天，无论接打电话，还是上网听音乐，都让你玩个痛快 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t496/77/934637816/128391/cc2dec35/549b6f8dN830c3323.jpg\" width=\"750\" height=\"301\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    经典设计 持久耐用 \n  </div> \n  <div class=\"formwork_text\">\n    诺基亚220色彩绚丽采用2.4英寸屏幕设计，搭配防尘防水溅且耐磨损的键盘，有效隔离粉尘，让键盘始终操作顺畅 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g14/M05/19/14/rBEhVVMpgt0IAAAAAABOD4_u3qkAAKf9APGwdoAAE4n657.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    轻松上网 超省流量 \n  </div> \n  <div class=\"formwork_text\">\n    上网冲浪，更要自在尽兴。诺基亚配备Nokia Xpress浏览器，上网省流量，阅读更顺畅，带给你方便，经济的互联网体验。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g15/M06/0E/1B/rBEhWlMpg4YIAAAAAACneAbJXwkAAKW8QJ9EZsAAKeQ604.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    200W像素 全景对焦 \n  </div> \n  <div class=\"formwork_text\">\n    随时随地，想拍就拍。配备200万像素摄像头，无论拍照还是摄像，让你随时捕获心动时刻，轻松与好友分享精彩时光。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t757/78/767277046/100772/4b131e2f/54e0005bN7c9427fe.jpg\" width=\"750\" height=\"316\" />\n  </div> \n </div> \n</div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1089956', '<div class=\"content_tpl\"> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品特色</span> \n   <span class=\"s2\">Selling Point</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g13/M04/1E/0B/rBEhVFMpgYUIAAAAAACqDs3hvx4AAKZCQG_Qv8AAKom825.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    双卡双待 超长待机 \n  </div> \n  <div class=\"formwork_text\">\n    备机首选！诺基亚220支持双卡双待，充分满足生活双重需求；同时具备超长待机时间，最长可达21天，无论接打电话，还是上网听音乐，都让你玩个痛快 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t496/77/934637816/128391/cc2dec35/549b6f8dN830c3323.jpg\" width=\"750\" height=\"301\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    经典设计 持久耐用 \n  </div> \n  <div class=\"formwork_text\">\n    诺基亚220色彩绚丽采用2.4英寸屏幕设计，搭配防尘防水溅且耐磨损的键盘，有效隔离粉尘，让键盘始终操作顺畅 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g14/M05/19/14/rBEhVVMpgt0IAAAAAABOD4_u3qkAAKf9APGwdoAAE4n657.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    轻松上网 超省流量 \n  </div> \n  <div class=\"formwork_text\">\n    上网冲浪，更要自在尽兴。诺基亚配备Nokia Xpress浏览器，上网省流量，阅读更顺畅，带给你方便，经济的互联网体验。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g15/M06/0E/1B/rBEhWlMpg4YIAAAAAACneAbJXwkAAKW8QJ9EZsAAKeQ604.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    200W像素 全景对焦 \n  </div> \n  <div class=\"formwork_text\">\n    随时随地，想拍就拍。配备200万像素摄像头，无论拍照还是摄像，让你随时捕获心动时刻，轻松与好友分享精彩时光。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t757/78/767277046/100772/4b131e2f/54e0005bN7c9427fe.jpg\" width=\"750\" height=\"316\" />\n  </div> \n </div> \n</div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1089957', '<div class=\"content_tpl\"> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品特色</span> \n   <span class=\"s2\">Selling Point</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g13/M04/1E/0B/rBEhVFMpgYUIAAAAAACqDs3hvx4AAKZCQG_Qv8AAKom825.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    双卡双待 超长待机 \n  </div> \n  <div class=\"formwork_text\">\n    备机首选！诺基亚220支持双卡双待，充分满足生活双重需求；同时具备超长待机时间，最长可达21天，无论接打电话，还是上网听音乐，都让你玩个痛快 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t496/77/934637816/128391/cc2dec35/549b6f8dN830c3323.jpg\" width=\"750\" height=\"301\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    经典设计 持久耐用 \n  </div> \n  <div class=\"formwork_text\">\n    诺基亚220色彩绚丽采用2.4英寸屏幕设计，搭配防尘防水溅且耐磨损的键盘，有效隔离粉尘，让键盘始终操作顺畅 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g14/M05/19/14/rBEhVVMpgt0IAAAAAABOD4_u3qkAAKf9APGwdoAAE4n657.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    轻松上网 超省流量 \n  </div> \n  <div class=\"formwork_text\">\n    上网冲浪，更要自在尽兴。诺基亚配备Nokia Xpress浏览器，上网省流量，阅读更顺畅，带给你方便，经济的互联网体验。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g15/M06/0E/1B/rBEhWlMpg4YIAAAAAACneAbJXwkAAKW8QJ9EZsAAKeQ604.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    200W像素 全景对焦 \n  </div> \n  <div class=\"formwork_text\">\n    随时随地，想拍就拍。配备200万像素摄像头，无论拍照还是摄像，让你随时捕获心动时刻，轻松与好友分享精彩时光。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t757/78/767277046/100772/4b131e2f/54e0005bN7c9427fe.jpg\" width=\"750\" height=\"316\" />\n  </div> \n </div> \n</div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1089958', '<div class=\"content_tpl\"> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品特色</span> \n   <span class=\"s2\">Selling Point</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g13/M04/1E/0B/rBEhVFMpgYUIAAAAAACqDs3hvx4AAKZCQG_Qv8AAKom825.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    双卡双待 超长待机 \n  </div> \n  <div class=\"formwork_text\">\n    备机首选！诺基亚220支持双卡双待，充分满足生活双重需求；同时具备超长待机时间，最长可达21天，无论接打电话，还是上网听音乐，都让你玩个痛快 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t496/77/934637816/128391/cc2dec35/549b6f8dN830c3323.jpg\" width=\"750\" height=\"301\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    经典设计 持久耐用 \n  </div> \n  <div class=\"formwork_text\">\n    诺基亚220色彩绚丽采用2.4英寸屏幕设计，搭配防尘防水溅且耐磨损的键盘，有效隔离粉尘，让键盘始终操作顺畅 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g14/M05/19/14/rBEhVVMpgt0IAAAAAABOD4_u3qkAAKf9APGwdoAAE4n657.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    轻松上网 超省流量 \n  </div> \n  <div class=\"formwork_text\">\n    上网冲浪，更要自在尽兴。诺基亚配备Nokia Xpress浏览器，上网省流量，阅读更顺畅，带给你方便，经济的互联网体验。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g15/M06/0E/1B/rBEhWlMpg4YIAAAAAACneAbJXwkAAKW8QJ9EZsAAKeQ604.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titlecenter\">\n    200W像素 全景对焦 \n  </div> \n  <div class=\"formwork_text\">\n    随时随地，想拍就拍。配备200万像素摄像头，无论拍照还是摄像，让你随时捕获心动时刻，轻松与好友分享精彩时光。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t757/78/767277046/100772/4b131e2f/54e0005bN7c9427fe.jpg\" width=\"750\" height=\"316\" />\n  </div> \n </div> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1089975', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/1C/rBEQYFM9IA8IAAAAAAMUDmebhCMAADxvwCfxScAAxQm410.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/1D/18/rBEhVlM9IEwIAAAAAAIk7gRSkKYAALTMgE2TGQAAiUG833.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">E161系列外观绚丽时尚，采用黑色高光超窄前框，线条笔直硬朗，底部装饰条选用青春时尚的香槟金，低调典雅，极富中国传统意味，简约的线条又不失现代感，百搭各种家居装修风格；</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/1C/rBEQYVM9IMIIAAAAAALXq9SjS28AADxwwIsGU8AAtfD619.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">E161系列采用TCL公司给予LINUX系统开发的自主操作系统，内置互联网智能应用商店，提供种类齐全，安装零难度的应用，比如百度地图、健康咨询、财经世界等等，真正做你的生活小助手。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/71/2207975181/154311/476f4eb4/53c8ec54N48817cad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在线平台覆盖了电源、电视剧、综艺、体育、音乐、明星八卦、相声小品等全方位娱乐资讯，不定期更新。影视搜索及影视收藏功能，让您快速找到自己喜爱的视频。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/41/2283263264/340416/545ba95/53c8ec67Nc7c54fad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">电视内置了无线wifi，连接家里的无线路由之后就可以轻松上网，省却了网线和另外购买USB网卡，连网更轻松。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/1D/18/rBEhVlM9IVAIAAAAAAOI8u_o9UcAALTNQCBxKwAA4kK453.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">E161系列支持U盘/移动硬盘流媒体播放，把高清大片都拷贝进移动硬盘吧，连接上电视，就能享受高清视觉盛宴了，RMVB、FVL、WMV等主流格式都支持，还支持最新的H.265技术哦！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/1C/rBEQYFM9IX0IAAAAAAIrXrgotjAAADxxQIZBYAAAit2003.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">TCL自然光技术专利将容易导致人眼疲劳的人造线偏振光转化成舒适护眼的圆偏振光，保证画质清晰，亮度自然不伤眼。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/1C/rBEQYVM9IcUIAAAAAAJ1zw3CICoAADxygKpqpoAAnXn208.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">鹦鹉螺音响应用了隐形磁悬浮专利技术和气悬浮处理技术，音效亮丽清脆，立体饱满，在音效上表现得相当出众。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/02/0C/rBEhU1M9IfAIAAAAAAHQk_JX9xcAALLeAL9Go4AAdCr912.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/1D/18/rBEhVVM9Ig4IAAAAAADq70i1R5EAALTOgFgv8oAAOsH301.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/1D/18/rBEhVlM9IhsIAAAAAAB8dPPoF9cAALTOwMYp-sAAHyM962.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/1D/18/rBEhVVM9IigIAAAAAACcwSrxlBIAALTPAPNEAYAAJzZ490.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/12/1E/rBEhWFM9IjUIAAAAAAD6wRPR39gAALKNgDWQbgAAPrZ981.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/12/1E/rBEhWFM9IkAIAAAAAADlxkljzdkAALKNwHWA0sAAOXe724.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/245/2230812275/164641/ddd4ba24/53c8f7e7N44c33832.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/137/2181805829/167706/c38dea09/53c8f7e0N825db9b0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/1C/rBEQYFM9IqQIAAAAAALBeWLcw2gAADx0ABEE7IAAsGR455.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/1D/18/rBEhV1M9IrEIAAAAAACOKdqbt7IAALTPgMwjP4AAI5B544.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/04/1C/rBEQYFM9IrwIAAAAAAGIw0Pa5VIAADx0QMlFfwAAYjb566.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/1D/18/rBEhV1M9IscIAAAAAAEmqPHIi7kAALTPwNw8vQAASbA149.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/1D/18/rBEhVVM9ItMIAAAAAAE1aRcf0ZgAALTQAPLMGAAATWB454.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/1D/18/rBEhVlM9It8IAAAAAAFwBSJeP5IAALTQQOltCYAAXAd065.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/02/0C/rBEhU1M9IusIAAAAAACvnfHVcJkAALLewFIC3kAAK-1195.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/02/0C/rBEhVFM9IvgIAAAAAAFpN2gXzksAALLfAIlY6EAAWlP659.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1091750', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/186/264381337/96332/fdb40a5d/545a1909N19940664.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1126/107/18223129/383603/3cda5f97/54f954cbNeccc3a71.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t889/185/79451204/88188/22d49f41/54f954d6N8a03a006.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1135/246/72245344/250673/79b993bc/54f954efN50da6094.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/52/1515340964/185297/1ce0d52f/54f95514N55d22c1f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t991/37/74034783/169790/9a727812/54f9553cN89845bb7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    TCL首发影院通过将电影院线搬到电视屏幕上，为用户提供与影院档期内同步的影片，开辟了电影通向电视的创新通道，让TCL用户真正享受足不出户看大片的乐趣。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/231/1503983228/369517/edcbf910/54f956fbNab599306.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    采用清晰明了的网络管理，包括主页、影视、电视、专区、教育、游戏、应用、7大模块，1.5屏丰富呈现界面资源。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1144/213/73380117/100688/87225006/54f957acN8dac510c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    按住微信的说话键可以实现全程语音操控电视机：搜索影片、查询天气、调节音量、语音换台（需附件支持）等，没有遥控器，照样能玩转电视机！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/56/1465215726/116509/fa29d979/54f957dbNce36c023.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t805/361/16552452/57883/ac79ced6/54dc8fa6N12a30904.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t805/362/9094750/47525/97339bc3/54dc8fb2N52b301f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t937/292/10672924/26472/715bf1c2/54dc8fb8Nbef83640.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t796/3/11678071/86402/2fabfef1/54dc8fbeN55cf0cdd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/332/1506376612/68355/26a80313/54dc8fc3N9f1f897d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/204/1388214930/73034/7f0b5e61/54dc8fc8N21ab262f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1072/185/8999216/146644/7331cc3a/54dc8fceNfc75725b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t991/264/10522239/155501/d14a5c79/54dc8fe4Nff82d94d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1243/260/13483965/194788/6888f0bc/54dc8fefN7ed727e9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1054/17/9609881/26436/8a01866/54dc93d2Na9277614.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1018/328/9141770/150325/deede591/54dc93e3N4e5af7d1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t793/363/10765755/36393/98d638ce/54dc93ffNc507601e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/224/1454955368/100547/1d713b8e/54dc940aN0435f421.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1249/86/12077321/79209/56e05a91/54dc9418N93479733.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t922/291/12360011/94213/1dd81e7/54dc9426Na111e9cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t985/30/9170845/44957/604238fb/54dc943bNd23dd3dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t814/113/10017061/92471/36f6b56f/54dc9456N66c25eb1.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1091759', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/186/264381337/96332/fdb40a5d/545a1909N19940664.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1126/107/18223129/383603/3cda5f97/54f954cbNeccc3a71.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t889/185/79451204/88188/22d49f41/54f954d6N8a03a006.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1135/246/72245344/250673/79b993bc/54f954efN50da6094.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/52/1515340964/185297/1ce0d52f/54f95514N55d22c1f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t991/37/74034783/169790/9a727812/54f9553cN89845bb7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    TCL首发影院通过将电影院线搬到电视屏幕上，为用户提供与影院档期内同步的影片，开辟了电影通向电视的创新通道，让TCL用户真正享受足不出户看大片的乐趣。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/231/1503983228/369517/edcbf910/54f956fbNab599306.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    采用清晰明了的网络管理，包括主页、影视、电视、专区、教育、游戏、应用、7大模块，1.5屏丰富呈现界面资源。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1144/213/73380117/100688/87225006/54f957acN8dac510c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    按住微信的说话键可以实现全程语音操控电视机：搜索影片、查询天气、调节音量、语音换台（需附件支持）等，没有遥控器，照样能玩转电视机！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/56/1465215726/116509/fa29d979/54f957dbNce36c023.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t805/361/16552452/57883/ac79ced6/54dc8fa6N12a30904.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t805/362/9094750/47525/97339bc3/54dc8fb2N52b301f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t937/292/10672924/26472/715bf1c2/54dc8fb8Nbef83640.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t796/3/11678071/86402/2fabfef1/54dc8fbeN55cf0cdd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/332/1506376612/68355/26a80313/54dc8fc3N9f1f897d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/204/1388214930/73034/7f0b5e61/54dc8fc8N21ab262f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1072/185/8999216/146644/7331cc3a/54dc8fceNfc75725b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t991/264/10522239/155501/d14a5c79/54dc8fe4Nff82d94d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1243/260/13483965/194788/6888f0bc/54dc8fefN7ed727e9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1054/17/9609881/26436/8a01866/54dc93d2Na9277614.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/357/1429891540/150325/deede591/54dc93f2N0afa963a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t793/363/10765755/36393/98d638ce/54dc93ffNc507601e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/224/1454955368/100547/1d713b8e/54dc940aN0435f421.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1249/86/12077321/79209/56e05a91/54dc9418N93479733.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t922/291/12360011/94213/1dd81e7/54dc9426Na111e9cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t985/30/9170845/44957/604238fb/54dc943bNd23dd3dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t814/113/10017061/92471/36f6b56f/54dc9456N66c25eb1.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1091761', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/33/734157207/96332/fdb40a5d/54813373N199b6233.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1126/107/18223129/383603/3cda5f97/54f954cbNeccc3a71.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t889/185/79451204/88188/22d49f41/54f954d6N8a03a006.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1135/246/72245344/250673/79b993bc/54f954efN50da6094.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/52/1515340964/185297/1ce0d52f/54f95514N55d22c1f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t991/37/74034783/169790/9a727812/54f9553cN89845bb7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    TCL首发影院通过将电影院线搬到电视屏幕上，为用户提供与影院档期内同步的影片，开辟了电影通向电视的创新通道，让TCL用户真正享受足不出户看大片的乐趣。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/231/1503983228/369517/edcbf910/54f956fbNab599306.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    采用清晰明了的网络管理，包括主页、影视、电视、专区、教育、游戏、应用、7大模块，1.5屏丰富呈现界面资源。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1144/213/73380117/100688/87225006/54f957acN8dac510c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">   按住微信的说话键可以实现全程语音操控电视机：搜索影片、查询天气、调节音量、语音换台（需附件支持）等，没有遥控器，照样能玩转电视机！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/56/1465215726/116509/fa29d979/54f957dbNce36c023.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t805/361/16552452/57883/ac79ced6/54dc8fa6N12a30904.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t805/362/9094750/47525/97339bc3/54dc8fb2N52b301f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t937/292/10672924/26472/715bf1c2/54dc8fb8Nbef83640.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t796/3/11678071/86402/2fabfef1/54dc8fbeN55cf0cdd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/332/1506376612/68355/26a80313/54dc8fc3N9f1f897d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/204/1388214930/73034/7f0b5e61/54dc8fc8N21ab262f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1072/185/8999216/146644/7331cc3a/54dc8fceNfc75725b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t991/264/10522239/155501/d14a5c79/54dc8fe4Nff82d94d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1243/260/13483965/194788/6888f0bc/54dc8fefN7ed727e9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1054/17/9609881/26436/8a01866/54dc93d2Na9277614.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1018/328/9141770/150325/deede591/54dc93e3N4e5af7d1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t793/363/10765755/36393/98d638ce/54dc93ffNc507601e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/224/1454955368/100547/1d713b8e/54dc940aN0435f421.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1249/86/12077321/79209/56e05a91/54dc9418N93479733.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t922/291/12360011/94213/1dd81e7/54dc9426Na111e9cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t985/30/9170845/44957/604238fb/54dc943bNd23dd3dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t814/113/10017061/92471/36f6b56f/54dc9456N66c25eb1.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1092889', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/1B/17/rBEhVlMzsbYIAAAAAAUCR-WTd5kAAK6DAM6e2sABQJf646.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">S660</div>\n<div class=\"formwork_text\">9.2mm超薄金属机身，防刮不留指纹；3000毫安电池超长待机！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/10/1D/rBEhWVMzl0MIAAAAAAClf-qeNPEAAKwpgNmRnoAAKWX413.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4.7英寸IPS屏幕，艳丽逼真的视觉享受！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/02/19/rBEQYFMzma0IAAAAAAEn9gEYrioAADX9QLAfLUAASgO090.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">1.3GHz四核高性能处理器，1GRAM强劲性能，运行更加流畅！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/02/19/rBEQYVMzmc8IAAAAAAEtZBWMC9UAADX9gPTRcoAAS18032.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">后置800万像素自动对焦高清摄像头+前置30万像素，记录生活精彩瞬间！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/00/0C/rBEhUlMzmmEIAAAAAAETCMkFcJ4AAKydQCjLCYAARMg403.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">WCDMA+GSM双卡双待，工作生活两不误，自由接听，随意切换！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/00/0C/rBEhU1Mzmm4IAAAAAAEwTfyTJUcAAKydQOd2D4AATBl963.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1093051', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/40/93283966/1743755/7c95e58b/537ef7e6Nb3809216.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1093056', '<div class=\"new_content\">\n <div class=\"cut1\">\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/02/18/rBEQYVMzhwwIAAAAAAGnXwQ92OoAADXjwMr6gYAAad3958.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h2>UHD upscaling 画质增强技术</h2>\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/00/0B/rBEhU1MzhxMIAAAAAAEEHshL_QsAAKyDgFRemYAAQQ2130.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h3>超高清画质适时提升</h3>\n  <p>　　UHD锐芯图像引擎，是三星UHD电视完美画质的原动力。即使信号源并非超高清内容，三星UHD锐芯图像处理引擎的画质增强技术，也能让您体验到近乎超高清品质的画质。全新的图像引擎不仅可以以4K分辨率显示超高清来源的内容，甚至可以对电视节目、电影及视频点播等一般分辨率的内容进行优化处理，使其转换成近乎超高清级的画质水平。</p>\n  <div class=\"blank_28\"></div>\n  <h2>UHD超高清局域控光技术</h2>\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M02/00/0B/rBEhVFMzhx4IAAAAAAEFJv0jNsQAAKyDgK5lWUAAQU-459.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h3>深邃色彩 夺目绽放</h3>\n  <p>　　三星先进的UHD局域控光技术，为您带来最理想的对比度和色彩，让您获得更震撼的观影效果。更高的分辨率也意味会对图像进行更加细致的处理。三星UHD局域控光技术可以对虚拟区块中所有色彩进行优化处理，尤其是黑白两色，让黑色更深邃，白色更纯净。</p>\n  <div class=\"blank_28\"></div>\n  <h2>UHD超高清分辨率</h2>\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/00/0B/rBEhVFMzhyUIAAAAAAFW88IBEnYAAKyDwEKVrsAAVcL033.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h3>四倍于全高清分辨率 不错失每一处细节</h3>\n  <p>　　超高清分辨率意味着您可以比以往任何时刻，更清楚地看到屏幕上每一个错综复杂的细节。通过四倍于全高清分辨率的三星UHD电视，通过更为精准丰富的色彩，逼真传神的清晰细节，呈现前所未有的电视观看体验。</p>\n  <div class=\"blank_28\"></div>\n  <h2>面向未来的电视</h2>\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/00/0B/rBEhU1Mzhy8IAAAAAAB5tRIj7poAAKyEAAhFewAAHnN568.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h3>让您的三星UHD电视 每年都是最新的</h3>\n  <p>　　技术总是在不断向前发展，三星UHD电视也是如此。您可以通过UHD智能升级卡升级您的超高清电视，以兼容未来尚未最终确立的UHD标准。<br />* UHD智能升级卡单独销售<br />* 该功能基于现有的UHD连接、播放标准和蓝光标准化方案。</p>\n  <div class=\"blank_28\"></div>\n  <h2>Aero Design 臻彩时空设计</h2>\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/00/0B/rBEhU1MzhzgIAAAAAAEJ05KcttAAAKyEAOCZEkAAQnr385.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h3>浩瀚极简理念的艺术设计理念</h3>\n  <p>　　由于采用了浩瀚极简的设计理念，将让您感受前所未有的视觉效果。它继承了三星隐藏式底座设计，另电视宛若悬浮于空间，黑色的极窄金属边框可为您带来呼之欲出的临场感体验。 天然的材质和精美绝伦的细节设计元素， 底边框内置的前射式扬声器，将提供卓越的音频效果。</p>\n  <div class=\"blank_28\"></div>\n  <h2>一屏双享</h2>\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M00/00/0B/rBEhU1Mzhz8IAAAAAAC_zl117SgAAKyEQIOL00AAL_m115.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h3>双重精彩 一屏享用</h3>\n  <p>　　三星的一屏双享功能可为您带来丰富多彩的视听新体验。利用该智能功能将一个屏幕分割成2个画面，可以在观看电视节目的同时显示互联网上搜索到的与该节目相关的信息，另外，您还可以在观看现场直播的同时欣赏与该节目相关的视频剪辑。在一台电视上畅享双重娱乐，精彩不再设限。</p>\n  <div class=\"blank_28\"></div>\n  <h2>智能触感遥控器</h2>\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M00/00/0B/rBEhUlMzh0oIAAAAAADZW4Pm-gAAAKyEgGBVqgAANlz439.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h3>轻松便捷 一手搞定</h3>\n  <p>　　智能触感遥控器可让您获得更直观的电视使用体验。通过触摸板您可以随意在智能应用中心间翻转并且上下滚动浏览网页。此外，您还可以使用运动遥控功能在屏幕上移动光标以方便浏览或输入文本。利用视频控制键，您还可以按需播放下载的电影、电视等您喜欢的内容。</p>\n  <div class=\"blank_28\"></div>\n  <h2>智能浏览2.0 </h2>\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/1B/15/rBEhV1Mzh1gIAAAAAAD0DANZt2YAAK5UQLYrUUAAPQk063.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h3>不同设备间的多屏互动</h3>\n  <p>　　三星最新的智能浏览2.0应用程序让观看节目变得很简单，通过家庭网络，您可以通过无线传输方式，将直播电视节目发送到智能手机或平板电脑上，或把移动设备当成电视遥控器使用。或者，您还可以通过三星智能应用中心的智能视听中心，在智能电视上欣赏手机或个人电脑上的内容。简单易用，您只需尽情享受。<br />* 要求您的电视和移动设备处于同一个网络（AP）<br />* 支持的功能可能因操作系统和设备而有所不同</p>\n  <div class=\"blank_28\"></div>\n  <h2>四核处理器</h2>\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/1B/15/rBEhVVMzh2IIAAAAAAEDNwzJOtYAAK5UgEhfYAAAQNP334.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h3>性能强劲 流畅体验</h3>\n  <p>　　三星四核处理器让您拥有更为流畅自如的使用体验，更快的运行速度让各项操作都愈加灵活迅捷，不管是浏览网页，还是切换频道，都让您畅享有如行云流水般的操作体验。</p>\n  <div class=\"blank_28\"></div>\n  <h2>足球模式</h2>\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/10/1C/rBEhWFMzh2kIAAAAAAEd5r7auWEAAKwTQGJ0NUAAR3-170.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <h3>感受置身绿荫赛场的现场赛事</h3>\n  <p>　　足球模式为您带来了绿色的场地以及其他体育场色彩效果的增强。功能强大的立体声环绕效果营造了一种让人兴奋的现场氛围。一旦开启足球模式，您将可体验细节放大的功能，让您即使身在家中，也能体验到现场激动人心的得分盛况。<br />*若使用PVR功能录制足球赛事，需要连接DTV信号，且需要外接移动硬盘</p>\n  <div class=\"blank_28\"></div>\n </div>\n <div>\n  <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/10/1C/rBEhWFMzh3EIAAAAAAArScDFZfkAAKwTQN4zAgAACth414.jpg\" alt=\"\" />\n  <br />\n </div>\n <div class=\"pic\">\n  <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M00/10/1C/rBEhWVMzh3cIAAAAAAdOsE-9eQgAAKwTgEy9NAAB07I381.gif\" alt=\"\" />\n  <br />\n </div>\n <div class=\"pic\">\n  <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M00/10/1C/rBEhWFMzh34IAAAAAAARGyIMgEAAAKwTgLvc4wAABEz166.jpg\" alt=\"\" />\n  <br />\n </div>\n <div class=\"cut2\">\n  <div>\n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/10/1C/rBEhWlMzh4MIAAAAAACKiXErRhUAAKwTwByI_IAAIqh646.jpg\" alt=\"\" />\n   <br />\n  </div>\n  <div class=\"block1\">\n   三星集团创业于1938年。截止2011年11月，三星集团全球员工总人数390,000名，目前三星集团共有27家公司，横跨电子、金融、贸易服务、重工等四大领域。三星于1995年成立中国总部，中国三星员工数量达到10.2万名，已在23个相关领域中成立了15是研究所7个，分公司等70个)\n  </div>\n </div>\n <div class=\"cut5\">\n  <p><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/10/1C/rBEhWVMzh5MIAAAAAAAXSACwDCwAAKwUAB_mF8AABdg360.jpg\" alt=\"\" />三星有74年的品牌历史；2012年，三星在世界500强排名第20位，其中家电品牌第1位；三星电子在2011年 11月销售电视570万台创史上销量冠军纪录. 等于全世界范围每秒钟销售两台.三星电视连续6年全球销量第一；同时三星也是全球最大的液晶面板生产商；三星电视产品以品类全、尺寸全深受消费者喜爱。 </p>\n  <div class=\"clear\"></div>\n </div>\n <div class=\"cut5\">\n  <p><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/1B/15/rBEhVVMzh5kIAAAAAAAXYeRsTmEAAK5UgJT45sAABd5166.jpg\" alt=\"\" />三星拥有领先的LED背光源技术，是全球最大的面板供应商，还专门为三星电视设计了高集成度的靓芯图像引擎，与三星标准化液晶屏、背光源技术达到最完美的搭配，显示出最佳的效果。 </p>\n  <div class=\"clear\"></div>\n </div>\n <div class=\"cut5\">\n  <p><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/10/1C/rBEhWFMzh6AIAAAAAAAXaAMSKcgAAKwUAK4kGoAABeA272.jpg\" alt=\"\" />三星全球有上千名顶级技术开发人员，像LED液晶电视,3D电视,智能电视都是三星首先推广的，在行业内也非常受认可。三星掌握了LED液晶电视面板，芯片及背光源等全产业链核心技术，目前只有三星在LED电视面板，芯片及背光源等围绕LED电视的特性进行整合研发，这能够最大程度发挥LED的优势，生产出最优质的LED电视</p>\n  <div class=\"clear\"></div>\n </div>\n <div>\n  <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/1B/15/rBEhVVMzh6UIAAAAAAH-7kXZMAcAAK5UwBAGMkAAf8G975.jpg\" alt=\"\" />\n  <br />\n </div>\n</div>\n<div class=\"blank_28\"></div>\n<div class=\"blank_28\"></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1093083', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t262/45/512250353/180387/6c1f33fc/53ec7f0aN4c8f95d0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">Metro UI 白领商务人士的最爱</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/11/540708531/205998/73417dc/53ec8075Nd5fa0dc9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">易UI&mdash;&mdash;为视频控电影达人设计</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/215/531332392/180279/bb870591/53ec80c7N94f8232d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">KUI&mdash;&mdash;给青春时尚范的你打造</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/137/497738312/171160/613a628d/53ec8106Nac69a4c7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超强十核&mdash;&mdash;改变从&ldquo;芯&rdquo;开始</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/65/530838940/194200/ec72ec86/53ec8149Ndf5176f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">内存提升&mdash;&mdash;更多更自由</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t244/48/498631004/154548/98e47c73/53ec8167N5406c404.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">H.265解码&mdash;&mdash;2K电视变4K</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t427/218/658943675/168709/2259566/5427608dNfb70cb21.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">安卓4.3&mdash;&mdash;为大屏幕打造</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/225/502909053/157675/ac665c85/53ec8230Nb2cec13c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">强大接口&mdash;&mdash;传输无障碍</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/46/522964649/102312/28a0675/53ec8257N570e8a9b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">双频线wifi&mdash;&mdash;接受无界限</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t262/365/521765155/128433/5817cf17/53ec8289N04c4e3a3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">WPS技术&mdash;&mdash;一键自动联网</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/51/520932605/166408/65c76927/53ec8a0aN1145246e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">大拇指易控&mdash;&mdash;尽在掌握</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t253/306/505178249/412048/65a260b6/53ec8322N0d4ea8be.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">IPS硬屏&mdash;&mdash;源自LG公司G+级液晶屏\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/94/534393676/245092/6f7887b5/53ec9707N781cf386.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">第二代色轮技术&mdash;&mdash;大自然的窗口</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/266/511763190/173803/adb7e426/53ec839cN5beaf25f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Mali450&mdash;&mdash;显示我最行</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/299/514075989/212364/ba4b56fe/53ec83d2N159de27a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">蓝牙4.0&mdash;&mdash;无线互动</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/344/493266780/168254/87438685/53ec83f5Nb105bf7f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">多频互动&mdash;&mdash;互联无止境</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t241/350/515375517/149372/62104a70/53ec842aN6591d1fa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">快看学堂&mdash;&mdash;您孩子的家庭教师</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/48/516581888/176324/6f3e8fd6/53ec848cNd694d309.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">游戏天地&mdash;&mdash;大屏嗨翻天</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/174/511556719/141449/596c10b7/53ec84d2N1fae1e94.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">一体机&mdash;&mdash;向机顶盒说再见</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/168/519298469/112849/7d449886/53ec84feN96386bd3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">地面数字一体机&mdash;&mdash;着眼未来</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/355/529614424/119750/d6c95d0d/53ec87c7N511ec076.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t244/303/525421439/109575/d2b56e8a/53ec87f8Nb1148862.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/158/514386566/54482/8365a01a/53ec882eNdd20d329.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/282/500256651/49134/31a2dfc3/53ec8866N7f96e342.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-45\" name=\"detail-tag-id-45\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/24/526214100/441834/8efca1aa/53ec8978N045b8818.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1094449', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t754/83/483039978/242076/94325ba7/54b63433N562f48f6.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t730/77/494894981/284214/99f433dc/54b63435N6ba8c19e.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t721/77/491111623/258080/e698ff6c/54b63437Nc4c4e48d.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t454/273/1166956274/293242/a20610e4/54b63438Nc7251a94.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t550/358/1331107811/107021/8701f7e9/54b63438N22e46bad.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1094930', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t67/72/4785826595/1010824/237cc463/537c9027Nc34d23a1.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t73/179/4910573160/874289/629d67c3/537c9040N5387f45c.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t52/10/4887410821/946764/a6166c7a/537c9059N262d146a.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t190/8/63034166/707209/777eaf84/537c906dNc333562d.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-27\" name=\"detail-tag-id-27\" text=\"品牌介绍\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>品牌介绍</span> \n   <span class=\"s2\">Brand Introduction</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g13/M02/04/19/rBEhU1NHs6gIAAAAAAIrmMXO7WMAALpgQJV0FAAAiuw285.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    2005年，一群年轻的中国人踏上了欧洲这片热土。他们就是为了把CHANGHONG（长虹）—这个中国市场叱咤风云的彩电品牌打入向来挑剔的欧洲市场。他们在捷克建立了工厂，在法国、德国先后成立了分公司,这群黄色皮肤的年轻人以他们无与伦比的热情，以国际化视野整合全球资源、创新技术和营销理念，基于消费者根本需求的最新技术潮流、外观工艺和功能应用，战略性地提出“简单.潮流(easy. trend)”为核心理念，充分运用欧洲顶尖设计理念、严苛的质量管控体系，打造出科技、主流、优质的经典产品，就像是利用澳大利亚和非洲的矿石在欧州领先的精工技术雕琢而成的Opal（欧泊）宝石——Oboni欧宝丽璀璨出世，为CHANGHONG（长虹）开启了欧洲之门。 \n   <br />2012年，这群年轻人回到中国，在吸收当前电视技术的基础上，大胆整合欧洲前沿的工业设计技术资源，借鉴国内互联网电视研发制造的经验，另创渠道将Oboni品牌打造成为年轻、时尚、具有互联网特质的电视新星。 \n   <br />同时，Oboni成功地汲取CHANGHONG（长虹）电视在技术研发、生产制造、品质监控及售后服务方面的超高水平和丰富经验，CHANGHONG（长虹）对Oboni电视产品在研发、设计、制造等方面进行全程监控，并提供系统的售前、售中、售后服务。 \n   <br /> Oboni电视以“简约品味生活”为品牌主张，在产品设计和功能开发上去繁就简，让电视回归本真。以品质为根本，重点突出两大特征：第一，科技时尚品，Oboni 以国际化视野，整合全球资源，首倡“科技时尚品”的品牌模式和消费理念，走“快速时尚(Fast Fashion）”的路线，以消费者需求为中心，致力提供最新技术潮流、最精致的外观工艺、最全面的功能应用，缔造出完美的互联网智能视听产品。第二，最优性价比，Oboni电视秉承“更贴近客户”的服务理念和效率最大化的营运原则，积极创新家电商业模式；最大化缩小运营成本，让所有消费者都能够轻松拥有超高性价比的电视佳品。 \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"温馨提示\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t208/173/1899878696/197732/4c778b69/53be3bacNde1fdac2.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"保养与维护\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n  <div class=\"formwork_titleleft\">\n    电视开机前说明： \n  </div> \n  <div class=\"formwork_text\">\n    为避免用户误操作，本机开机电源设置在电源线接头下方，电视接通电源后将此开关打开，电视才能进入开机状态。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1096006', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">BRAVIA ENGINE 3图像处理引擎/Motionflow XR 100/清晰图像解像/低频反射扬声器/屏幕镜像/智能连接/USB增强媒体播放/*产品图仅为展示，具体以实物为主</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/227/1350836609/853735/c08d1ed4/54cb6898N57d9d11a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画质/音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1B/12/rBEQWVNYjb8IAAAAAAgrkCUOlukAAFZuwC3q_EACCuo781.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">贴心功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1B/12/rBEQWFNYjeEIAAAAAAKzXmhbgR4AAFZvgEWZAMAArN2267.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"使用说明\">\n   <div class=\"formwork_bt_dz\">\n    <span>使用说明</span>\n    <span class=\"s2\">Instructions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">*1在中国地区50赫兹的电视信号情况下，Motionflow XR100技术是在相邻两帧原图像之间插入1帧黑帧实现的。电脑信号除外，当收到NTSC制式信号时(60赫兹)，Motionflow XR 100为Motionflow XR 120。根据信号不同，节目内容不同，实际效果有所差异。\n*2视频质量可能受环境干扰而有所降低。\n*3手机系统为Android 2.3及以上版本或IOS 5.0及以上版本。\n*4具体规格请参考USB媒体播放相关内容。\n*5具体连接方式请参考说明书。</div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1096007', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">迅锐图像处理引擎PRO/Motionflow XR 400/主动式3D*1/长导管扬声器/醇音技术+/触控娱乐*2/社交评论/一触功能*2/智能连接/*产品图仅为展示，具体以实物为主</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">*1 标配3D眼镜\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">*2 需另购触摸遥控器 RMF-SD005</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/02/0B/rBEhVFM9GloIAAAAABEFu7UP6XYAALLQAKYaosAEQXT353.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画质/音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1B/07/rBEQWVNYaNcIAAAAABBPrHwJT2QAAFVhALihSYAEE_E838.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能互联</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1B/07/rBEQWVNYaQQIAAAAAAeDaMesBSUAAFViACqS54AB4OA463.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">网络娱乐</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1B/07/rBEQWVNYaTEIAAAAAAg595gp8VUAAFVjACjhOcACDoP476.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">贴心功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1B/07/rBEQWVNYaVIIAAAAAAKWLPwxEoYAAFVjgP9D-oAApZE013.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"使用说明\">\n   <div class=\"formwork_bt_dz\">\n    <span>使用说明</span>\n    <span class=\"s2\">Instructions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">*1要实现3D观看需佩戴3D眼镜。\n*2在中国地区50Hz的电视信号情况下，Motionflow XR 400技术是在相邻两帧原图像之间插入3帧新画面实现的。电脑信号除外，当收到NTSC制式信号时（60Hz）， Motionflow XR 400为Motionflow XR 480。根据信号不同，节目内容不同，实际效果有所差异。\n*3需另购触摸遥控器(RMF-SD005)\n*4需另购触摸遥控器(RMF-SD005)，视频质量可能受环境干扰而有所降低。\n*5视频质量可能受环境干扰而有所降低。\n*6如需连接互联网，需要另配置互联网连接。\n*7用户需自行准备互联网连接。该功能可浏览文字图像内容，但根据情况，有些网页可能无法正确显示。网页中音频，视频和Flash等内容无法播放。\n*8要实现此功能，用户需另行购买外接设备，具体连接方式和注意事项，参考产品说明书。\n*9具体规格请参考USB媒体播放相关内容。\n*10具体连接方式请参考说明书。</div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1096008', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">迅锐图像处理引擎PRO/Motionflow XR 400/主动式3D*1/低频反射扬声器/醇音技术+/触控娱乐*2/社交评论/一触功能*2/智能连接/*产品图仅为展示，具体以实物为主</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">*1 标配3D眼镜\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">*2 需另购触摸遥控器 RMF-SD005</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/02/0C/rBEhUlM9GzoIAAAAABG9FOZayMIAALLRgAr9tQAEb0s511.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画质/音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/06/14/rBEhU1NPrYoIAAAAABNK73hTa-gAAMAtQNL7H4AE0sH089.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能互联</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/1D/19/rBEhV1NPrbUIAAAAAAfCtmlmem0AAMJMQHdqjAAB8LO585.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">网络娱乐</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/17/09/rBEhWVNPrdQIAAAAAAg-TJ-plr8AAMAOAD3KK4ACD5k750.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">贴心功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/1D/19/rBEhVlNPrfMIAAAAAAKhykDwDLwAAMJMQN08fIAAqHi614.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"使用说明\">\n   <div class=\"formwork_bt_dz\">\n    <span>使用说明</span>\n    <span class=\"s2\">Instructions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">*1要实现3D观看需佩戴3D眼镜。\n*2在中国地区50Hz的电视信号情况下，Motionflow XR 400技术是在相邻两帧原图像之间插入3帧新画面实现的。电脑信号除外，当收到NTSC制式信号时（60Hz）， Motionflow XR 400为Motionflow XR 480。根据信号不同，节目内容不同，实际效果有所差异。\n*2在中国地区50Hz的电视信号情况下，Motionflow XR 200技术是在相邻两帧原图像之间插入1帧新画面实现的。电脑信号除外，当收到NTSC制式信号时（60Hz），实现240Hz的刷新频率。根据信号不同，节目内容不同，实际效果有所差异。。\n*3需另购触摸遥控器(RMF-SD005)\n*4需另购触摸遥控器(RMF-SD005)，视频质量可能受环境干扰而有所降低。\n*5视频质量可能受环境干扰而有所降低。\n*6如需连接互联网，需要另配置互联网连接。\n*7用户需自行准备互联网连接。该功能可浏览文字图像内容，但根据情况，有些网页可能无法正确显示。网页中音频，视频和Flash等内容无法播放。\n*8要实现此功能，用户需另行购买外接设备，具体连接方式和注意事项，参考产品说明书。\n*9具体规格请参考USB媒体播放相关内容。\n*10具体连接方式请参考说明书。</div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1097000', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/199/1848232307/312074/5b3ec6cb/54446fd8N7960f31c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/14/1106761870/521431/d1fa0060/54ae2decN14c67285.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/57/1121924561/441867/44ff0779/54ae2e0fNbab70f47.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/127/1057992142/476711/810bff40/54aa55e2N11bff062.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/363/800227693/295288/baee4b1b/54ab8c95N59ec9e5f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/9/675201668/51093/32e3122/53952ffcN90dfff21.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1097503', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titleleft\">沟通，因品质更贴近</div><div class=\"formwork_text\">细节感受，沟通品质 从您上手飞利浦E系列的那一刻起，就能从细节上感受到它的品质。比如，软硬适中的按键触感；首通电话就能体验到的清晰沟通质量；还有第一次使用时，就能知道如何使用的简易界面。真实好品质，真实存在。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t250/23/1037089973/269046/4686b80b/53f598bfN1735c17f.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titleleft\">沟通，时时在线 </div><div class=\"formwork_text\">飞利浦E系列优质的移动生活品质，旨在减少您不必要的麻烦。无论是新号、旧号，还是想拥有两张SIM卡，双卡双待让所有通讯录同时存在一部手机里，方便您在工作、生活随意穿梭。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/04/01/rBEhU1NFK0EIAAAAAAOZ_wYdlgoAALgEQC1O2MAA5oX854.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">移动生活，样样精彩</div><div class=\"formwork_text\">配合您的心情变化，带上耳机，轻轻点击播放， MP3和FM收音机都是您的最佳伴侣。E130更自带摄像头，随时抓拍，记下生活万变精彩。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/14/14/rBEhWVNFK7YIAAAAAAP3VR-Sq8QAALfHAEkicgAA_dt789.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/12/rBEQYVNFK8oIAAAAAAMfzWWgnE8AAEG8ANSNO4AAx_l704.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/12/rBEQYFNFK9AIAAAAAAPX9ou_ZJIAAEG8AO7rL0AA9gO853.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/12/rBEQYVNFK-MIAAAAAANo_QeksyYAAEG8QLGvz0AA2kV219.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">多彩，让您好看</div><div class=\"formwork_text\">飞利浦E系列机身尺寸的恰到好处，除了使用时的精致手感，还包含携带时的精巧方便。同时，配合您个性化的需求，更有多款颜色供您挑选。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/04/01/rBEhUlNFLBAIAAAAAAMcRydxMR8AALgEwEC5F8AAxxf148.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1097507', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/219/1101308445/227542/88ff9531/54d46e11Nda5239fa.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t241/52/1011201887/44930/4f1bcb45/53f46bc2N62256389.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t259/306/1058885587/108657/49da812b/53f59a76Nfdbeae5b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">5.5英寸全视角高清大屏</div>\n<div class=\"formwork_text\"><br>精彩&ldquo;大&rdquo;有不同\n<br>大屏幕让您在玩游戏时，更能带来身如其境的体验。\n<br>观赏视频时，IPS全视角可以让大家都感受同样的视觉冲击。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/1D/1E/rBEhVVM-I5UIAAAAAADD9ycufdkAALVegKGU-sAAMQP842.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">搭配500万像素摄像头，支持自动对焦，闪光灯，更大范围的显示照片。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/1D/1E/rBEhVVM-JJkIAAAAAACpyZmGkhMAALVhQEsHWgAAKnh728.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/05/02/rBEQYVM-JL8IAAAAAACJfyoxvQgAAD0GwHGpi4AAImX463.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/05/02/rBEQYVM-JM4IAAAAAAB8LSiderkAAD0HQD_PTQAAHxF549.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/13/04/rBEhWlM-JPQIAAAAAABnit6kUl8AALMgQLiMNMAAGei601.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">本机支持联通3G/2G、移动2G，不支持电信。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/1D/1E/rBEhVVM-JYoIAAAAAAD6Loy2sh0AALVigM6704AAPpG298.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">极速四核1.3GHz处理器</div>\n<div class=\"formwork_text\"><br>搭载MTK6582 TURBO 四核1.3GHz处理器；\n<br>采用CORTEX-A7超低功耗架构；\n<br>3D游戏也可以流畅运行。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/05/02/rBEQYFM-J5YIAAAAAACu9fOVYCAAAD0NQFmm5kAAK8N470.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/02/12/rBEhUlM-LBcIAAAAAADb9fo9LWAAALN8wN44FIAANwN164.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/02/12/rBEhUlM-LDsIAAAAAAD1c7tZAG8AALN9gDt4xgAAPWL943.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/285/1358495909/130546/14705f44/54d46f07N173261fb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/09/12/rBEQYVNRDIsIAAAAAABgPd343RgAAEsfQPkvgEAAGBV802.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t262/192/1099947322/135933/4225b577/53f5ae32Nd25470a3.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/289/1099543723/87132/b57d74c0/53f5ad65N3145ee9c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/05/02/rBEQYFM-LKgIAAAAAABJlckHSl0AAD0XQBKDecAAEmt768.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/02/12/rBEhU1M-LLQIAAAAAABKLQHfyjYAALN9wMVoE4AAEpF014.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1097547', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/09/00/rBEQYVNPRm0IAAAAAAtwrA4sVacAAElbwKga4oAC3DE725.png\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">5.0英寸全高清炫丽屏</div>\n<div class=\"formwork_text\">三星I9508V配置有全高清炫丽屏，清晰画质不错漏任一处细节，基于真实色彩的饱满色泽呈现，让视觉观赏成为贴心享受。5.0英寸大屏，让视界洞开，宽阔疆土给您游刃有余的操作体验</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/06/0D/rBEhUlNPRpwIAAAAAAZTqx8oGZUAAL9yQBo8xEABlPD836.png\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">四核2.3GHz处理器</div>\n<div class=\"formwork_text\">三星I9508V搭载四核2.3GHz处理器，支持多任务处理，页面加载毫无卡顿之感。2GB的大内存带来完美高速的启动体验，让您体验畅游无极限的快感。其内置的Android&trade;4.3智能操作系统，更是为您带来灵敏的触控体验和更简洁的用户界面，让您的各项操作都得心应手，翻转自如</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/1D/11/rBEhVlNPRsUIAAAAAAYwg6PWCtgAAMGPgCFb7kABjCb031.png\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">1300万像素+200万像素摄像头</div>\n<div class=\"formwork_text\">三星I9508V具有优质的成像效果，1300万像素主摄像头以及200万像素的前置摄像头，让成像颇近专业效果，更有多种拍摄模式可选，留声拍照、双镜头拍摄、轨迹拍照，让您尽情领略拍摄之美，任时光驻留</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/17/01/rBEhWVNPRuEIAAAAAAnIlwX78M4AAL9RQDYjVEACciv757.png\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">留声拍照，可以&ldquo;听&rdquo;的照片</p><p class=\"formwork_titleleft2\">三星I9508V的留声拍照功能可记录照片环境的声音，让照片更为生动。若干年后，当您重温当时的画面时，那同时被记录下的声音会带您穿越时光与回忆相遇</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M01/17/01/rBEhWVNPRvQIAAAAAAMKmvGq1wQAAL9RwHhDy0AAwqy587.png\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g12/M00/09/00/rBEQYFNPRxkIAAAAAAIRkDDsH1MAAElcwDBtRQAAhGo478.png\" /></td>\n    <td><p class=\"formwork_titleleft\">轨迹拍照，捕捉每个动作细节</p><p class=\"formwork_titleleft2\">三星I9508V的轨迹拍照功能，可连续拍摄多张运动物体的照片，继而合成为一张动感十足的照片</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">双镜头拍摄，捕捉双面精彩</p><p class=\"formwork_titleleft2\">三星I9508V的双镜头拍摄功能让主摄像头和前置摄像头可同步捕捉记录美好瞬间，拒绝缺憾。双镜头摄录功能，则让您的朋友和家人可随时随地亲身体会您所经历的一切</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M05/1D/11/rBEhVlNPRy0IAAAAAAKzytIsVrYAAMGQQE6qWQAArPi877.png\" /></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_titleleft\">支持中国移动TD-LTE 4G网络</div>\n<div class=\"formwork_text\">三星I9508V支持中国移动TD-LTE 4G网络，让您畅享移动过程中的高速联网服务，不论是观看视频，还是传送文件，4G的高速数据传输服务都给您前所未有的高速快感体验</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/06/0D/rBEhU1NPR1gIAAAAAAU3_9sgAG0AAL9zwE4oq0ABTgX050.png\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">Group Play，同分享 共快乐</div>\n<div class=\"formwork_text\">三星I9508V拥有强大的Group play功能，可支持多个设备间的Group Play共享。能够让您与多位好友共同欣赏同一首歌，还可组合成完整的音效系统，让您尽情享受音乐的魅力。此外，您还能与好友一起进行游戏竞赛，共同体验游戏快感</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/06/0D/rBEhVFNPR3IIAAAAAAZaQCXw0MgAAL90wDsJT8ABlpY320.png\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">故事相册，专属于你的照片故事</div>\n<div class=\"formwork_text\">还在为整理海量照片而烦恼？三星I9508V故事相册让您的记忆不再凌乱。您可按时间表创建个性化的故事相册，并且有多种主题可供选择，还可将相册打印出来，与亲朋好友共同分享美好瞬间</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/17/01/rBEhWlNPR4sIAAAAAAQ1OFLFYccAAL9SwGHLaEABDVQ171.png\" /></div>\n</div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1099153', '&nbsp;&nbsp; \n<br /> \n<center> \n <div> \n  <img name=\"detail-tag-id-8\" id=\"detail-tag-id-8\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t700/281/164230577/10472/23996063/548f9383N5ff498e5.jpg\" text=\"温馨提示\" />\n  <br /> \n  <span style=\"font-family:宋体;color:black;text-align: justify; text-transform: none; line-height: normal; text-indent: 0px; letter-spacing: normal; font-size: 10.5pt; font-style: normal; font-variant: normal; font-weight: normal; word-spacing: 0px; white-space: normal; background-color: rgb(255, 255, 255); -webkit-text-stroke-width: 0px;\">由于本产品为热销产品，暂不支持京东卡和京东</span>\n  <span lang=\"EN-US\" style=\"font-family:Calibri, sans-serif;color:black;text-align: justify; text-transform: none; line-height: normal; text-indent: 0px; letter-spacing: normal; font-size: 10.5pt; font-style: normal; font-variant: normal; font-weight: normal; word-spacing: 0px; white-space: normal; background-color: rgb(255, 255, 255); -webkit-text-stroke-width: 0px;\">E</span>\n  <span style=\"font-family:宋体;color:black;text-align: justify; text-transform: none; line-height: normal; text-indent: 0px; letter-spacing: normal; font-size: 10.5pt; font-style: normal; font-variant: normal; font-weight: normal; word-spacing: 0px; white-space: normal; background-color: rgb(255, 255, 255); -webkit-text-stroke-width: 0px;\">卡支付</span> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t556/319/1100656343/78198/b5af8faa/54ae9a6eNe2dbf0ef.jpg\'); width: 750px; height: 549px; position: relative;\"> \n   <div style=\"top: 182px; width: 432px; height: 120px; text-align: left; right: 267px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     搭载真8核处理器，28nm HPM工艺 \n    <br /> 搭载2GB RAM + 8G ROM，运行速度流畅 \n    <br /> 低功耗：相比同级CPU功耗 \n    <br /> WiFi下用浏览器低60% \n    <br /> 在线高清H.264视频播放低50% \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t448/237/1091386863/70213/b0c8d868/54ae9a8dN27a2f0a8.jpg\'); width: 750px; height: 582px; position: relative;\"> \n   <div style=\"top: 430px; width: 432px; height: 120px; text-align: left; right: 260px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     1300万像素堆栈式传感器 \n    <br /> 5片式精密镜片，蓝玻璃滤光，防指纹镀膜设计，F2.2大光圈，低光高画质 \n    <br /> \"智像\"专业图像处理引擎，高画质拍摄 \n    <br /> 留声拍照，让你的照片讲故事 \n    <br /> 自动识别拍摄场景、人脸检测、20连拍、边录边拍、HDR等功能，轻松变身拍摄大师 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t577/148/847350234/169588/86801e50/54ae9aa4N6452f769.jpg\'); width: 750px; height: 547px; position: relative;\"> \n   <div style=\"top: 280px; width: 310px; height: 120px; text-align: left; right: 27px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     1.4μm大像素感光，22mm大广角镜头，取景可达88度极致成像效果 \n    <br /> \"炯炯拍\"自拍预览小窗专利，拍出神采奕奕的自己 \n    <br /> 全景自拍技术，视角更大，精彩更多 \n    <br /> 智能美颜、美肤、去痘、增白等，让你更美丽和帅气视频聊天更清晰 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t544/113/1104447575/94187/4f2574ab/54ae9abfN57e58137.jpg\'); width: 750px; height: 627px; position: relative;\"> \n   <div style=\"left: 62px; top: 108px; width: 430px; height: 120px; text-align: left; right: 27px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     播放主流视频格式，支持H.265解码，轻松播放全高清视频 \n    <br /> 支持ClearMotion技术，实现60帧/秒智能倍帧播放，运动画面流畅、清晰 \n    <br /> 8核CPU + 高达600MHz主频4核GPU，堪比台式电脑 \n    <br /> 渲染游戏画面逼真，游戏运行极速流畅 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t763/168/425521309/98506/d921e908/54ae9ad7N351089a1.jpg\'); width: 750px; height: 605px; position: relative;\"> \n   <div style=\"top: 105px; width: 400px; height: 66px; text-align: left; right: 146px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     5.5英寸HD高清全贴合IPS大屏，全视角，视界更宽广 \n    <br /> 无边界\"悬浮屏幕\"设计，10点触控，突破束缚，无拘无束 \n    <br /> 贴心手套模式，寒冷冬日戴手套照样自如触控 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t580/74/1111415011/61706/58caa1df/54ae9b3cN2a0dbad3.jpg\'); width: 750px; height: 547px; position: relative;\"> \n   <div style=\"top: 176px; width: 432px; height: 120px; text-align: left; right: 260px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     3000mAh超大容量锂聚合物电池，更安全 \n    <br /> 寿命更长 \n    <br /> \"智电\"省电技术，续航提升30%以上 \n    <br /> 重度用户使用1.6天，中度用户2.7天，轻度 \n    <br /> 用户3.7天 \n    <br /> *按华为功耗模型测试，实际时间取决于多种因素 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t655/247/1089233343/49713/9c570778/54ae9b7dNa197213e.jpg\'); width: 750px; height: 549px; position: relative;\"> \n   <div style=\"left: 95px; top: 130px; width: 430px; height: 120px; text-align: left; right: 27px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     双卡双待，支持移动3G（TD-SCDMA）与移动、联通2G（GSM）网络 \n    <br /> 支持盲插，大小卡槽，都支持3G和2G网络 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t553/219/1074526955/67094/a8b92bb/54ae9b93Na42d93fb.jpg\'); width: 750px; height: 552px; position: relative; background-image: url(http://img10.360buyimg.com/cms/jfs/t565/129/1441950260/142061/57ea040/54dda11cN0e85a32b.jpg);\"> \n   <div style=\"top: 145px; width: 432px; height: 120px; text-align: left; right: 270px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     天线接收能力比标准高3dB以上 \n    <br /> 相当于用户信号强度加倍，在弱信号 \n    <br /> 的环境下通话更稳定清晰 \n    <br /> 多项专业设计保证良好的3G和WiFi \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t757/226/428171194/55071/8c0b2c54/54ae9bb7N310d6fd8.jpg\'); width: 750px; height: 541px; position: relative;\"> \n   <div style=\"left: 67px; top: 200px; width: 432px; height: 120px; text-align: left; right: 270px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     集影院式逼真环绕声、稳定音量和清晰语音于 \n    <br /> 一体的终极音频体验 \n    <br /> 双硅麦降噪，纤毫毕现的水晶音质 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t532/112/1113720054/89292/9b3b6e57/54ae9bc9Nd903fe62.jpg\'); width: 750px; height: 570px; position: relative;\"> \n   <div style=\"left: 67px; top: 140px; width: 432px; height: 120px; text-align: left; right: 270px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     超过100项系统优化 \n    <br /> 更全面的保护：手机管家 更贴心的分享和共享：多屏互动、云照片、拖动应用图标分享等 \n    <br /> 更自我的展现：各种拍摄 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t553/251/1124445738/41353/1c45bcc3/54ae9c19N42c319f8.jpg\'); width: 750px; height: 531px; position: relative;\"> \n   <div style=\"top: 112px; width: 400px; height: 66px; text-align: center; right: 175px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     完整的测试体系，只为更稳定、更可靠、更安全、更健康 \n   </div> \n  </div> \n </div> \n</center>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1099192', '<table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=84e7ecd74d&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr>  </tbody> </table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjNkIAAAAAAEQDjaxouwAADsxgJVudEAARAm338.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/UIbzsEuXAelXrMQN.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjMsIAAAAAAGQ7doz-PkAADsxgFpEJsAAZEF383.jpg\" alt=\"\" /></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjMwIAAAAAAF-0A5kRgcAADsxgGOur0AAX7o326.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nQTYErDwzk5CYU4X.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>   </tr>   <tr>    <td height=\"559\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjNAIAAAAAAES0aSO66kAADsxgEdoMkAARLp128.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 305px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>在一段视频（5秒）录制前选定焦点，来完成生动的记录某对象的愿望          <br />          <strong>·</strong>一旦焦点选定，其他周围一切就变成静态的背景，使得这段视频极具特色和艺术性          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>   <tr>    <td height=\"296\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjOIIAAAAAAC1WDl6xwwAADsxgNkBMsAALVw574.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 16px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 20px; FONT-FAMILY: \'微软雅黑\'\">          创新非接触式操作方式         </div></td>       </tr>       <tr>        <td><div style=\"PADDING-RIGHT: 480px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>手指只需接近手机屏幕，无需触碰，即可感应手指所指位置，展开文件夹预览、全文显示、快速拨号等功能。（即便戴手套也能实现）。         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"268\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjOMIAAAAAAB99k2F1ZkAADsxgOj5zkAAH4O969.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 16px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 20px; FONT-FAMILY: \'微软雅黑\'\">          创新非接触式操作方式         </div></td>       </tr>       <tr>        <td><div style=\"PADDING-RIGHT: 480px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 55px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>手掌无需接触屏幕，只需面对手机凌空上下或左右挥动，即可进行如接听电话、页面滚动、翻页等操作。          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"558\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjN4IAAAAAAEM0TQsZJ4AADsxgPHmIMAAQzp117.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 15px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-TOP: 20px; FONT-FAMILY: \'微软雅黑\'\">          智能关注：响应您的一举一动         </div></td>       </tr>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 320px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>当你阅读长文章或者浏览长网页时，只要面对手机，稍稍上下倾斜手机角度，即可自动向上或者向下滚动屏幕，方便进行阅读。          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"560\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjN8IAAAAAAEAI1YkvoMAADsxgPdliMAAQA7358.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 15px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-TOP: 20px; FONT-FAMILY: \'微软雅黑\'\">          智能关注：响应您的一举一动         </div></td>       </tr>       <tr>        <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 335px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>当你面对手机，观看视频时，如果暂时转头看别处，手机就会自动暂停播放，直至你将头转回，才继续进行播放。          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/xHABUGrQhf9Xi3EX.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"554\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjOEIAAAAAAFKm8RQ8p0AADsxgP7YvsAAUqz933.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td width=\"376\">         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 24px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-TOP: 1px; FONT-FAMILY: \'微软雅黑\'; color: #FFFFFF;\">          工作         </div>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 150px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'; color: #FFFFFF;\">          <strong>·</strong>Air View/ Air Gesture 浮窗预览/手势感应: 打开相册，使用浮窗预览浏览照片，然后向用户演示如何使用手势操作快速浏览照片，请用户进行尝试。          <br />          <strong>·</strong>Samsung Smart Scroll/ Samsung Smart Pause智能滚屏/智能暂停: 智能滚屏: 从网站上打开一篇文章，让用户体验智能滚动屏幕          <br /> 智能暂停：视频播放过程中暂停和继续，无需触摸屏幕，让用户进行体验          <br />          <strong>·</strong>S Voice? Drive : 让用户体验S Voice语音助手功能，          <br /> 建议他们尝试体验天气预报或者发短信等          <br />         </div></td>        <td width=\"374\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 24px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          关怀         </div>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 234px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <strong>·</strong>S Health: 打开S Health软件，让用户探索体验，同时进行讲解，并让他们体验配件如何辅助使用。例如，通过HRM心率监视器监测运动过程中心跳变化。          <br />          <strong>·</strong>Samsung Adapt Display: 打开一本电子书，向用户演示自动设置显示模式如何通过背景变化，提升易读性。          <br />          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table> <table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td height=\"559\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjOwIAAAAAAEPFAC5HQkAADsxwE6pa8AAQ8s769.jpg\"><table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"750\">      <tbody>       <tr>        <td>         <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 13px; PADDING-BOTTOM: 220px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; FONT-FAMILY: \'微软雅黑\'\">          <p><span style=\"font-weight: bold;\">·</span>紧凑型人体工学设计(使用方便)<br /> <span style=\"font-weight: bold;\">·</span>每个耳机都有两个扬声器 (低音& 高频扬声器)<br /> <span style=\"font-weight: bold;\">·</span>高分辨动态厚重低音& 清晰高音<br /> <span style=\"font-weight: bold;\">·</span>全频段平衡音效<br /> <span style=\"font-weight: bold;\">·</span>纤细扁平耳机线(摆脱耳机线纠缠的困扰)<br /> </p>          <br />         </div></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody> </table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1100837', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/08/0B/rBEbRlN26I0IAAAAAAAo6FWuzakAABoSQGDT2oAACkA195.jpg\" height=\"34\" width=\"750\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\" height=\"38\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px; color: #FF0000;\">FDD-LTE网络目前仅在国际漫游可用；国内可用时间也不遥远。</div></td>    </tr>  </tbody></table><div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功效/功能</span><span class=\"s2\">Product Functionality</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/1D/12/rBEhU1MmcrsIAAAAAABFt6JZRPkAAKPZwF8Cu4AAEXP345.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/1D/12/rBEhU1MmdNYIAAAAAADqkSByAusAAKPcQOhrX0AAOqp183.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/1D/12/rBEhU1MmdA0IAAAAAADHzjf-hHMAAKPbwAOVkEAAMfm664.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/18/1B/rBEhVVMmdF4IAAAAAADmqfYcq6IAAKWNwKJr8sAAObB900.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/18/1B/rBEhVVMmdGwIAAAAAAFQz5l_NwgAAKWOAGmg2wAAVDn986.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1101135', '<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><img src=\"http://img20.360buyimg.com/vc/g15/M06/16/10/rBEhWVNM8zoIAAAAAARpdrfj2jgAAL2bgBL0s8ABGmO826.jpg\" alt=\"\" /></div></div></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1003/1/73057950/547988/4df70cdc/54f9310dNb4abfbdd.png\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1101144', '<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><img src=\"http://img20.360buyimg.com/vc/g15/M08/16/10/rBEhWFNM8xYIAAAAAARpdrfj2jgAAL2aQFnE2QABGmO179.jpg\" alt=\"\" /></div></div></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1003/1/73057950/547988/4df70cdc/54f9310dNb4abfbdd.png\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1101678', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/32/616198678/113719/6189b000/541a9fe4Ndc120459.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">3840 x 2160的超高清分辨率，像素值达到830万，让屏幕上每一处精密复杂的图像细节都清晰可见。全新的A571U超高清电视拥有比全高清电视高4倍的分辨率，已达目前电视的最高标准。不仅如此，TCL通过晶彩靓黑画质提升引擎、自然光技术等，进一步增强画质，全面提升视觉感受。现在，它将革新您的全高清娱乐享受，带您进入加倍震撼的超高清娱乐视界。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t355/80/630691581/252959/5d2d8138/541a9ff7N1b17f348.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">3M公司是一家拥有112年历史的世界500强公司，主要生产高科技高品质产品，最著名的就是3M光学系统中的3M光学膜系列产品。鹰眼系列内置了3M公司最著名的DEBF光学膜。它不但使电视图像更明亮清晰、画面色彩更丰富，还可以获得更大的视野、更宽的视角。同时还非常节能环保，节能最高可达37%！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/114/626949812/75973/336cd5dc/541aa002N0be03c46.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">A571U系列搭载了TCL全新2K转4K关联补偿技术，通过对FHD信号的实时分析，将信号划分为200万个二维区间，相邻区间进行纵向横向四个维度的色彩运算，同时把编码效率提高一倍，从而将2K高清信号提升到真正的4K超高清信号，图像真实度达到90%以上，比全高清状态下高出3倍以上。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/121/614620163/219054/e4b52c6f/541aa00eNd79cac0c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">来自于华星光电的4K顶尖屏体，刷新率为120Hz，响应时间为6ms，显示效果引人夺目。A571U运用顶级的场频驱动技术、精准背光插帧技术、倍频还原技术,将电视屏幕的响应时间、背光源的调整速度及芯片对图像的处理率完美提升，使得高速运动画面处理率（HMR）高达960Hz，使得极速动态画面精确显示，不抖动，无拖影。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/152/610441928/166914/7d8568fd/541aa01bN88d4f38b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在音箱的设计上，A571U真正从消费者的诉求出发，采用了TCL鹦鹉螺音响系统，仿生学设计，，采用了两个超薄防振重低音音箱单元配置，电源独立四驱动设计，以保证音箱的发声效果。并应用了TCL隐形磁悬浮专利技术和气悬浮处理技术，让声音亮丽清脆，立体饱满。精巧纤薄的设计，精密的防共振单元，让机体在音效表现上也相当出众。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/158/624916996/51963/705c5f92/541aa028N769a8ddc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">杜比数字+ 和DTS 都是全球行业标准采用的数字音频编码技术，能实现7.1声道分离，A571U支持杜比数字+ 及 DTS音效，能兼容更多的高清设备，得到更高品质的音频。同时，A571U还配备了SRS3D立体声音效，可以通过两个扬声器来营造身临其境的三维音场，改善低音音频，产生远距离后置扬声器播放效果，让您可以全方位感受震撼音效。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t358/39/387844591/61201/866392fb/541aa034Neb41fa88.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">来自于顶尖芯片厂商瑞昱的专业电视芯片，应用了双核A9架构配置，每秒钟执行的百万指令数值为7000mips，相较于市场同类型的1G HZ产品，运算性能提升了40%，程序运行响应极快。这块芯片可以真正解码60帧的4K片源，100码率的4K片源，基本上目前的4K片源都能轻松解码</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t328/198/632797358/210362/50977966/541aa043N848f4c7b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">移动GPU领域最知名的PowerVR图形核心广泛用于苹果IPAD、索尼PSV等游戏娱乐产品，对于纹理数据包的兼容性异常强大。SGX544 MP4属于第五代PowerVR产品，采用统一架构，支持DX9，SM3.0，OpenGL 2.0，使用先进的TBR渲染模式，三角形输出率为340M/S，像素填充率达10.1 G/S，强大的GPU运算能力和贴图兼容性让电视畅玩主流大型游戏。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t421/178/396652030/147718/fdfcc6c2/541aa051N990a1309.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4K-UI 魔方界面 5.6深度交互系统，是基于安卓4.2系统基础之上，针对4K智能电视功能特点深度定制的4K清晰度流畅操控交互系统。点击信源即可呼出上联半透明悬浮信源切换栏，点击设置可以呼出左联半透明悬浮设置栏，真正的简洁悬浮显示，一切从用户出发的理念，让您在该界面下操作无需任何学习成本。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t370/195/397146933/161825/d417f41e/541aa066N9290474f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">电视内置了无线wifi，连接家里的无线路由之后就可以轻松上网。省却了网线和USB网卡的烦恼。并且支持wifi直连功能，在没有路由的情况下，在wifi连接处找到wifi直连功能，开启，即会创建一个热点，手机/PAD开启wifi搜索该热点连接上后，则可以互相传输数据。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/184/1174662537/282593/29af1b63/54e042c9Nf2a3a454.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">HDMI是高清晰度多媒体端口，是一种数字化视频/视频接口，能同时传输速度高达5Gbps。HDMI 1.4支持高速双向通讯，支持4K片源的传输。其中有一路HDMI支持MHL功能，使用手机投影到电视。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1027/107/18217532/282271/b859c7da/54e04445N090d2c15.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">手机的优势是方便，电脑的优势是存储，电视的优势是大屏。而家庭云功能则可以让您轻松实现电视、手机、PAD和电脑家庭娱乐设备的互相访问、互相下载、互相推送。在电脑和手机里各下载安装家庭云软件，然后与电视置于同一局域网内，从此就可以轻松在沙发上点播电脑上的视频到电视上播放了。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t400/76/406994563/127759/d77539b/541aaaa9Nd5e372f1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">TCL多屏互动是通过DLNA技术，实现手机/PAD和电视之间的的互相发现，多媒体资源共享、遥控、K歌、看视频等功能。（手机需下载安装&ldquo;TCL多屏互动&rdquo;软件，支持IOS与Android系统）</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1087/104/15296636/6237/d4994dce/54e045e2Naf57c8ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">进入媒体分享后，多屏互动会自动扫描您的手机里的文件并显示出图像、音乐、视频等文件，打开其中的图像，文件长按拖动到上方的指示位置，改图像则会被推送去电视上播放。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/95/772996762/290942/7467daf/54e046e9Nd971add0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">手机变身为电视的遥控器，除了方向键外，还可以变成触摸鼠标，控制电视的指南针。主面板还同事集成了信源、待机、菜单、主页、返回等按键，并可以选择语音和数字输入。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/240/1457315791/292364/cf089a4a/54e066d9N9f171ee3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">电视支持widi/miracast功能，基于wifi网络，可以将电视当作无线显示器，实时同步手机/电脑上的画面。打开电视的T-CAST功能里的widi，手机在设定里找到屏幕共享选项，搜索到电视即会弹出验证码，验证通过后即可连接完成。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t436/312/404395386/123300/5bc67437/541aab00N2339ed33.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">通过摄像头能够轻松地将客厅打造成为私家舞池，通过电视中私家教练的舞蹈教学内容，轻松学习舞蹈。在进入菜单后，可以选择不同类型的视频资源来进行舞蹈教学以及表演，涵盖的类型非常丰富，无论是喜爱劲爆的街舞还是优雅华尔兹，用户都能够轻松选择。同时除了对本地资源支持之外，还支持在线视频，大大增加了源内容。在实际的界面中，左侧为示范视频，而右侧为接驳摄像头后显示的用户视频，通过与电视屏幕的互动，能更轻松学习舞蹈内容。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t391/45/411606424/72585/726a1c9f/541aab61N78fa43d6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在TCL游戏中心里集合诸多游戏中心和强大的后台支持及多种交互方式和类型的游戏。其中包含aiwi、渡维、爱游戏等集合的游戏中心中，拥有的百种游戏应用，并且爱游戏、aiwi、渡维等每月还会更新数款最新游戏，并大部分都支持智能手机安装相应控制软件，让手机变成游戏手柄。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t277/3/615935208/105689/7ba94ba6/541aab7bNa5e90b2b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">拥有智能应用爱心视线，只要在小孩或老人的卧室放一个摄像头，电视打开爱心视线功能，添加网络摄像头或本地摄像头，启用后台运行，就可以随时在客厅的电视小窗口查看他们的状态，更到位的照顾他们的生活起居，给家人更多的关爱。（摄像头选配）</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t286/46/612942273/61296/88954c6/541aabacN0c48ce89.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">教育点读由TCL与国内外知名教育机构联合开发，囊括了中国所有主流教育机构的视频教育资源，涵盖了语文、数学、英语等各大学科，实现了书本内容在电视上的实时高清显示、发声朗读，集看、听、读、动手于一体，让孩子更轻松快乐的学习新知识。（需配备教育点读套装）</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/148/1415256965/930250/f653af03/54e06789Ndf75d172.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1129/233/17530365/661737/12d1ab4b/54e067afNb101c5ca.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-43\" name=\"detail-tag-id-43\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1054/17/9609881/26436/8a01866/54dc93d2Na9277614.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1018/328/9141770/150325/deede591/54dc93e3N4e5af7d1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t793/363/10765755/36393/98d638ce/54dc93ffNc507601e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/224/1454955368/100547/1d713b8e/54dc940aN0435f421.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t922/291/12360011/94213/1dd81e7/54dc9426Na111e9cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t814/113/10017061/92471/36f6b56f/54dc9456N66c25eb1.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1102234', '<table id=\"__01\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t577/349/668879572/184730/87082fcb/549ba96aNe4aaa280.jpg\" width=\"750\" height=\"328\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t628/1/665202528/212239/e35ca35e/549ba96bNd6322908.jpg\" width=\"750\" height=\"440\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t889/172/55335086/225280/f225afd8/54f5604eNc372d111.jpg\" width=\"750\" height=\"255\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t838/37/53536132/101948/34ebd2da/54f5604eNb1bf04a0.jpg\" width=\"750\" height=\"321\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t721/84/275965932/156523/fa66298/549a84f1Ncddc3857.jpg\" width=\"750\" height=\"362\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t643/330/936965218/245647/cbc4bbf0/549ba96eN210afaa6.jpg\" width=\"750\" height=\"469\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t733/22/268650191/161895/8c6de109/549ba96fN603b5d9f.jpg\" width=\"750\" height=\"478\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t595/321/946276635/78939/5edccf2d/549ba970N480c3b46.jpg\" width=\"750\" height=\"430\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t622/68/932531960/104356/73bdbea5/549ba970Nacda6874.jpg\" width=\"750\" height=\"330\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t1276/74/1189674/84172/43523b9a/54f543c6N560e6fae.jpg\" width=\"750\" height=\"278\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t847/113/47331900/133370/2a7f46c4/54f543c7N449870cb.jpg\" width=\"750\" height=\"340\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t523/341/932229296/152740/33848552/549ba971N2cb6bea5.jpg\" width=\"750\" height=\"311\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t457/40/949117434/234619/eb4b0054/549ba9beNce190e1b.jpg\" width=\"750\" height=\"498\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t547/291/955767580/50883/73f62175/549ba972N4b1caef1.jpg\" width=\"750\" height=\"514\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t535/250/948689275/192463/56ae785d/549ba972Na3b84219.jpg\" width=\"750\" height=\"641\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t454/365/999467021/39580/8dd02ee0/54a20e19N1027ed62.jpg\" width=\"750\" height=\"134\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t1222/238/36861345/60861/1fdaa0d3/54efd625Nd432a31e.jpg\" width=\"750\" height=\"275\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t538/155/712623472/108935/bd77089d/547eb55fN07d1fcfe.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<!-- End Save for Web Slices -->', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1102727', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/07/rBEQYFNMA3YIAAAAAAER3SbL_REAAEbawCjvf0AARH1757.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能电视终结者S9智能电视震撼上市</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/1C/18/rBEhVVNMA5oIAAAAAADbspCy6IcAAL8VQLN59wAANvK378.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">升级未来 1.独创科技，智能升级： 独创高科技智能升级卡，以最少成本定期升级硬件和操作系统，让家里的智能电视永不落伍。 2. 极速处理，超乎想象： 采用的Nvdia K1全球最快强劲芯片，打造业界首款200核超级智能电视，200核 =TV SOC (MTK双核CUP+双核GPU )+Smart Card（NV 4核CPU+192核GPU）搭载NVIDIA最新包含192核的超级移动处理器Tegra K1，注入全球最快GPU的DNA，带来史无前例的震撼效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/16/08/rBEhWlNMA8MIAAAAAADdPjzK6rwAALzWgKmD7kAAN1W568.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">人性操控 人性化设计理念独创意见智能操控 高精度语音识别. 1. 人机交互，智能便捷： 全触控人机交互模式，颠覆行业传统。 2. 随心遥控，一键智能： 以人为本，倾力打造全球首款一键智能空鼠，以空鼠为主交互形式，配备集3种触控手势于一体的触摸板、高灵敏度全向麦克风、3轴陀螺仪和3轴加速度感应器，轻松实现触控、语音、及体感三大操控体验。 3. 智能操控，方便选择： 不但操控智能电视随心所欲，更可直接控制顶盒换台，收看电视节目更方便。还可下载全新&rdquo;乐控&ldquo;应用，用手机和平板遥控电视。 4 聪明乐扣，一键听你：搭配硬币大小的联想智能电视附件&mdash;&mdash;乐扣（Linker）. 5. 语音控制，超强智能： 采用联想独有语音纠错技术，识别率达95%以上，更可深度定制语义识别，确保更准确地处理语音指令。 6. 定制搜狗，飞速输入。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/05/14/rBEhUlNMA-QIAAAAAACjbbPmXvAAAL0AwJN5CAAAKOF732.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">至美外观 1. 炫彩设计，个性选择：颠覆电视的传统形象，提供翡翠绿、宝石蓝、琥珀黄、皓月白、曜石黑、珊瑚红六种个性颜色，色彩炫丽明快，浑然一体。 2. 水晶底座，力美合一： 搭配多彩背壳的水晶底座，采用战斗机视窗同类材质Organic Glass（高强度树脂钢化玻璃），支撑稳固，稳定性测试达国家标准3倍。可以承受两名成年男子的标准体重。做到了艺术性与实用性的完美统一。 3. 至美设计，品味非凡： 经由红点年度最佳设计团队(2013）操刀设计，整机尽显流线型设计风格精髓，一体化制作工艺，让背壳边框与屏幕边框无缝接合。5.9mm超窄边框搭配同色系悬浮式水晶底座，宛如一件艺术品置于居室。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/05/14/rBEhVFNMBAIIAAAAAAD68A6RWAgAAL0BAEfvioAAPsI237.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">高清4K 逼真3D 1. 联想智能电视采用3840&times;2160超高清分辨率效果的4K屏幕，总像素数量达到800万以上，是全高清的4倍、高清的8倍，可视角度达176&deg;，使屏幕在每一个角度都呈现完美画质，并支持快门式3D效果，结合4K芯片解决方案，呈现最立体的高清视觉体验。 2. 智锐引擎，完美画质：智锐图像处理引擎，以强大的智锐图像处理、智锐3D处理、智锐MEMC运动图像处理三大技术，打造完美画质。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/05/14/rBEhVFNMBB0IAAAAAADk5n5Dtc8AAL0BQB8w2cAAOT-429.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">丰富片源 1. 海量内容，畅游影音： 视云平台拥有业内首屈一指的影视内容，拥有百视通以及其他合作方提供的好莱坞大片、NBA、英超、教育等业界最丰富、更新速度最快的视频资源。总计拥有超40万小时的正版片库，已上线近10万小时视频节目。内容涵盖海量的影视剧、综艺、少儿、新闻、纪录片、3D影片，并拥有业界最丰富的4K和3D专属片源。 2. 无需等待，零秒快播： 采用独家技术，实现零秒快速播放，并支持断点续播、剧集续播，视频瞬间缓冲，同时提供极清、超清、高清、标清等视频映画品质支持，并可根据网络条件进行清晰度自适应，从而实现流畅播放。 3. 专业团队，天天更新： 组建业内首个7*24视频实时更新团队，针对每天热点事件，第一时间推出视频专题，并根据使用习惯自动推荐相关视频以及豆瓣的专业评分信息。 4. 云端数据，精准推荐：基于联想研究院&ldquo;云计算研究室&rdquo;的大数据，独有&ldquo;猜你喜欢&rdquo;功能，精准推荐个性化内容。 5. 剧集更新，及时提醒：将连续剧设为&ldquo;追剧&rdquo;，便会在首页显示更新提醒，未来还将实现微信提醒的功能。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/07/rBEQYVNMBDUIAAAAAAD2FJwR_LQAAEbbAF5hLgAAPYs234.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超强配置 畅玩酷爽 1.双线Wi-Fi，畅连无线： 内置双天线Wi-Fi，轻松实现双发双收，成倍提升传输速率，并通过Miracast、Airplay、DLNA等多钟传输协议将手机/Pad上的图片、游戏、影视等内容快速&ldquo;镜像&rdquo;到电视上，实现多屏互动。 2. 蓝牙4.0，稳定连接： 内置蓝牙4.0，可兼容遥控器、游戏手柄、耳机、音响等蓝牙设备，并保证极低的运行和待机功耗，连接稳定，尽享持久娱乐体验。 3. 丰富端口，无缝对接： 拥有3个HDMI 1.4端口，传输带宽与速度更高更快，方便连接各种高清设备，全面支持超高清及3D信号。兼容主流格式的图片、视频、音频文件，并支持庞大数据量传输。1个智能升级卡槽，让电视硬件升级并同步实现软件功能的拓展与更新成为可能。 4. 分频音腔，保真音效：有效频宽达到90Hz-20kHz，支持最新Dolby Digital解码和DTS2.0技术，定制模拟2.1声道音箱，原汁原味地呈现饱满、逼真的音质效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/07/rBEQYVNMBEsIAAAAAAEAaGWc7jIAAEbbAOr2DsAAQCA007.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">专属乐商店 1. 茄子快传，分享快乐：完美匹配茄子快传移动版，在没有任何网络的条件下，将手机或平板电脑上的任意文件传递到电视，尽享分享乐趣。 2. 友约视频通话，畅聊无限：跨终端视频畅聊，内置默认账号，轻松沟通零距离。 3.波克棋牌，空鼠畅玩。 4.家庭卫士，捍卫安全：摄像头主动监控家庭安全.</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/0C/rBEQYVNM1PUIAAAAAAMXHnB7-VUAAEdkgH5pX0AAxc2582.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/1C/18/rBEhV1NMBHIIAAAAAAJiHiUlM8cAAL8VgPxvhgAAmI2012.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">联想是一家营业额近300亿美元的个人科技产品公司，客户遍布全球160多个国家。\n联想是全球第二大个人电脑厂商，名列《财富》世界500强，为全球前四大电脑厂商中增长最快。\n自1997年起，联想一直蝉联中国国内市场销量第一，占中国个人电脑市场超过三成份额。\n凭借创新的产品、高效的供应链和强大的战略执行，联想锐意为全球用户打造卓越的个人电脑和移动互联网产品。\n集团由联想及前IBM个人电脑事业部所组成，在全球开发、制造和销售可靠、优质、安全易用的技术产品及优质专业的服务。联想产品系列包括Think品牌商用个人电脑、Idea品牌的消费个人电脑、服务器、工作站，以及包括平板电脑、智能手机和智能电视在内的移动互联网终端产品。一流的世界级研发团队分驻于日本大和研究所、中国北京、上海、深圳及美国北卡罗莱纳州的罗利。在中国的北京、上海、成都、惠阳及深圳、印度的庞帝其利(Pondicherry)及墨西哥的蒙特雷(Monterrey)设有个人电脑制造基地，并于全球采用合同制造及OEM。全球员工约27,000名。\n联想在香港联合交易所上市（香港交易所股份编号：0992），并且设有美国预托证券在美国进行买卖 (预托证券代码：LNVGY)。\n公司网站 www.lenovo.com</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/16/08/rBEhWFNMBJQIAAAAAACIxabYlI4AALzXAB_4kcAAIjd092.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">本品牌厂商提供上门安装、维修等售后服务，售后服务热线电话：400-100-5001，\n请您自拨打厂商售后服务电话预约售后服务。请勿轻信任何自称为厂商或者京东的工作人员主动打给您的上门安装或售后服务等预约电话，\n谨防诈骗！遇此情形，您可拨打京东客服电话：400-100-5001并按语音提示进行举报。\n</div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1102755', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/1C/1A/rBEhVlNMp38IAAAAAAER3SbL_REAAL9SwA6hxQAARH1631.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能电视终结者S9智能电视震撼上市</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/09/rBEQYVNMp5EIAAAAAADbspCy6IcAAEcZAF26U8AANvK267.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">升级未来 1.独创科技，智能升级： 独创高科技智能升级卡，以最少成本定期升级硬件和操作系统，让家里的智能电视永不落伍。 2. 极速处理，超乎想象： 采用的Nvdia K1全球最快强劲芯片，打造业界首款200核超级智能电视，200核 =TV SOC (MTK双核CUP+双核GPU )+Smart Card（NV 4核CPU+192核GPU）搭载NVIDIA最新包含192核的超级移动处理器Tegra K1，注入全球最快GPU的DNA，带来史无前例的震撼效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/16/0A/rBEhWVNMp7IIAAAAAADdPjzK6rwAAL0TwLIosMAAN1W109.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">人性操控 人性化设计理念独创意见智能操控 高精度语音识别. 1. 人机交互，智能便捷： 全触控人机交互模式，颠覆行业传统。 2. 随心遥控，一键智能： 以人为本，倾力打造全球首款一键智能空鼠，以空鼠为主交互形式，配备集3种触控手势于一体的触摸板、高灵敏度全向麦克风、3轴陀螺仪和3轴加速度感应器，轻松实现触控、语音、及体感三大操控体验。 3. 智能操控，方便选择： 不但操控智能电视随心所欲，更可直接控制顶盒换台，收看电视节目更方便。还可下载全新&rdquo;乐控&ldquo;应用，用手机和平板遥控电视。 4 聪明乐扣，一键听你：搭配硬币大小的联想智能电视附件&mdash;&mdash;乐扣（Linker）. 5. 语音控制，超强智能： 采用联想独有语音纠错技术，识别率达95%以上，更可深度定制语义识别，确保更准确地处理语音指令。 6. 定制搜狗，飞速输入。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/05/16/rBEhUlNMp9kIAAAAAACjbbPmXvAAAL09gD6SxgAAKOF310.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">至美外观 1. 炫彩设计，个性选择：颠覆电视的传统形象，提供翡翠绿、宝石蓝、琥珀黄、皓月白、曜石黑、珊瑚红六种个性颜色，色彩炫丽明快，浑然一体。 2. 水晶底座，力美合一： 搭配多彩背壳的水晶底座，采用战斗机视窗同类材质Organic Glass（高强度树脂钢化玻璃），支撑稳固。 3. 至美设计，品味非凡： 经由红点年度最佳设计团队(2013）操刀设计，整机尽显流线型设计风格精髓，一体化制作工艺，让背壳边框与屏幕边框无缝接合。5.9mm超窄边框搭配同色系悬浮式水晶底座，宛如一件艺术品置于居室。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/05/16/rBEhUlNMp_AIAAAAAAD68A6RWAgAAL09wMitzEAAPsI372.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">高清4K 逼真3D 1. 联想智能电视采用3840&times;2160超高清分辨率效果的4K屏幕，总像素数量达到800万以上，是全高清的4倍、高清的8倍，可视角度达176&deg;，使屏幕在每一个角度都呈现完美画质，并支持快门式3D效果，结合4K芯片解决方案，呈现最立体的高清视觉体验。 2. 智锐引擎，完美画质：智锐图像处理引擎，以强大的智锐图像处理、智锐3D处理、智锐MEMC运动图像处理三大技术，打造完美画质。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/1C/1A/rBEhVVNMqAgIAAAAAADk5n5Dtc8AAL9TwBUuO4AAOT-755.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">丰富片源 1. 海量内容，畅游影音： 视云平台拥有业内首屈一指的影视内容，拥有百视通以及其他合作方提供的好莱坞大片、NBA、英超、教育等业界最丰富、更新速度最快的视频资源。总计拥有超40万小时的正版片库，已上线近10万小时视频节目。内容涵盖海量的影视剧、综艺、少儿、新闻、纪录片、3D影片，并拥有业界最丰富的4K和3D专属片源。 2. 无需等待，零秒快播： 采用独家技术，实现零秒快速播放，并支持断点续播、剧集续播，视频瞬间缓冲实现流畅播放。 3. 专业团队，天天更新。 4. 云端数据，精准推荐：基于联想研究院&ldquo;云计算研究室&rdquo;的大数据，独有&ldquo;猜你喜欢&rdquo;功能，精准推荐个性化内容。 5. 剧集更新，及时提醒：将连续剧设为&ldquo;追剧&rdquo;，便会在首页显示更新提醒，未来还将实现微信提醒的功能。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/05/16/rBEhVFNMqCMIAAAAAAD2FJwR_LQAAL0_ACdxVQAAPYs206.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超强配置 畅玩酷爽 1.双线Wi-Fi，畅连无线： 内置双天线Wi-Fi，轻松实现双发双收，成倍提升传输速率，并通过Miracast、Airplay、DLNA等多钟传输协议将手机/Pad上的图片、游戏、影视等内容快速&ldquo;镜像&rdquo;到电视上，实现多屏互动。 2. 蓝牙4.0，稳定连接： 内置蓝牙4.0，可兼容遥控器、游戏手柄、耳机、音响等蓝牙设备，尽享持久娱乐体验。 3. 丰富端口，无缝对接： 拥有3个HDMI 1.4端口，传输带宽与速度更高更快，方便连接各种高清设备，全面支持超高清及3D信号。 4. 分频音腔，保真音效：有效频宽达到90Hz-20kHz，支持最新Dolby Digital解码和DTS2.0技术，定制模拟2.1声道音箱，原汁原味地呈现饱满、逼真的音质效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/09/rBEQYVNMqEoIAAAAAAEAaGWc7jIAAEcagI4C6oAAQCA926.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">专属乐商店 1. 茄子快传，分享快乐：完美匹配茄子快传移动版，在没有任何网络的条件下，将手机或平板电脑上的任意文件传递到电视，尽享分享乐趣。 2. 友约视频通话，畅聊无限：跨终端视频畅聊，内置默认账号，轻松沟通零距离。 3.波克棋牌，空鼠畅玩。 4.家庭卫士，捍卫安全：摄像头主动监控家庭安全.</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/1C/1D/rBEhVVNM1LEIAAAAAAMXHnB7-VUAAL-dQBH4uwAAxc2564.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/16/0A/rBEhWlNMqIcIAAAAAAJiHiUlM8cAAL0VwEqlEEAAmI2842.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">联想是一家营业额近300亿美元的个人科技产品公司，客户遍布全球160多个国家。 联想是全球第二大个人电脑厂商，名列《财富》世界500强，为全球前四大电脑厂商中增长最快。 自1997年起，联想一直蝉联中国国内市场销量第一，占中国个人电脑市场超过三成份额。 凭借创新的产品、高效的供应链和强大的战略执行，联想锐意为全球用户打造卓越的个人电脑和移动互联网产品。 集团由联想及前IBM个人电脑事业部所组成，在全球开发、制造和销售可靠、优质、安全易用的技术产品及优质专业的服务。联想产品系列包括Think品牌商用个人电脑、Idea品牌的消费个人电脑、服务器、工作站，以及包括平板电脑、智能手机和智能电视在内的移动互联网终端产品。一流的世界级研发团队分驻于日本大和研究所、中国北京、上海、深圳及美国北卡罗莱纳州的罗利。在中国的北京、上海、成都、惠阳及深圳、印度的庞帝其利(Pondicherry)及墨西哥的蒙特雷(Monterrey)设有个人电脑制造基地，并于全球采用合同制造及OEM。全球员工约27,000名。 联想在香港联合交易所上市（香港交易所股份编号：0992），并且设有美国预托证券在美国进行买卖 (预托证券代码：LNVGY)。 公司网站 www.lenovo.com\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/1C/1A/rBEhVlNMqK0IAAAAAACIxabYlI4AAL9UwDYuX8AAIjd630.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">本品牌厂商提供上门安装、维修等售后服务，售后服务热线电话：400-100-5001， 请您自拨打厂商售后服务电话预约售后服务。请勿轻信任何自称为厂商或者京东的工作人员主动打给您的上门安装或售后服务等预约电话， 谨防诈骗！遇此情形，您可拨打京东客服电话：400-100-5001并按语音提示进行举报。</div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1102764', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/05/15/rBEhUlNMkaIIAAAAAAPOJESZA4kAAL0cAMYRukAA848555.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能电视终结者S9智能电视震撼上市</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/08/rBEQYVNMkcoIAAAAAAK-kAMQT40AAEb3ACAAh4AAr6o846.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">升级未来 1.独创科技，智能升级： 独创高科技智能升级卡，以最少成本定期升级硬件和操作系统，让家里的智能电视永不落伍。 2. 极速处理，超乎想象： 采用的Nvdia K1全球最快强劲芯片，打造业界首款200核超级智能电视，200核 =TV SOC (MTK双核CUP+双核GPU )+Smart Card（NV 4核CPU+192核GPU）搭载NVIDIA最新包含192核的超级移动处理器Tegra K1，注入全球最快GPU的DNA，带来史无前例的震撼效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/1C/19/rBEhVVNMkgsIAAAAAAM1W5CE9PEAAL8xQD1CpkAAzVz554.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">人性操控 人性化设计理念独创意见智能操控 高精度语音识别. 1. 人机交互，智能便捷： 全触控人机交互模式，颠覆行业传统。 2. 随心遥控，一键智能： 以人为本，倾力打造全球首款一键智能空鼠，以空鼠为主交互形式，配备集3种触控手势于一体的触摸板、高灵敏度全向麦克风、3轴陀螺仪和3轴加速度感应器，轻松实现触控、语音、及体感三大操控体验。 3. 智能操控，方便选择： 不但操控智能电视随心所欲，更可直接控制顶盒换台，收看电视节目更方便。还可下载全新&rdquo;乐控&ldquo;应用，用手机和平板遥控电视。 4 聪明乐扣，一键听你：搭配硬币大小的联想智能电视附件&mdash;&mdash;乐扣（Linker）. 5. 语音控制，超强智能： 采用联想独有语音纠错技术，识别率达95%以上，更可深度定制语义识别，确保更准确地处理语音指令。 6. 定制搜狗，飞速输入。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/16/09/rBEhWVNMkqwIAAAAAAIvhRolaR0AALzzQFWVEYAAi-d083.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">至美外观 1. 炫彩设计，个性选择：颠覆电视的传统形象，提供翡翠绿、宝石蓝、琥珀黄、皓月白、曜石黑、珊瑚红六种个性颜色，色彩炫丽明快，浑然一体。 2. 水晶底座，力美合一： 搭配多彩背壳的水晶底座，采用战斗机视窗同类材质Organic Glass（高强度树脂钢化玻璃），支撑稳固。 3. 至美设计，品味非凡： 经由红点年度最佳设计团队(2013）操刀设计，整机尽显流线型设计风格精髓，一体化制作工艺，让背壳边框与屏幕边框无缝接合。5.9mm超窄边框搭配同色系悬浮式水晶底座，宛如一件艺术品置于居室。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/1C/19/rBEhV1NMkuAIAAAAAANNkvdc8SsAAL8ygDCyBsAA02q553.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">高清4K 逼真3D 1. 联想智能电视采用3840&times;2160超高清分辨率效果的4K屏幕，总像素数量达到800万以上，是全高清的4倍、高清的8倍，可视角度达176&deg;，使屏幕在每一个角度都呈现完美画质，并支持快门式3D效果，结合4K芯片解决方案，呈现最立体的高清视觉体验。 2. 智锐引擎，完美画质：智锐图像处理引擎，以强大的智锐图像处理、智锐3D处理、智锐MEMC运动图像处理三大技术，打造完美画质。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/16/09/rBEhWVNMkvwIAAAAAAMEqHYbRX8AALzzgFzNNwAAwTA115.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">丰富片源 1. 海量内容，畅游影音： 视云平台拥有业内首屈一指的影视内容，拥有百视通以及其他合作方提供的好莱坞大片、NBA、英超、教育等业界最丰富、更新速度最快的视频资源。总计拥有超40万小时的正版片库，已上线近10万小时视频节目。内容涵盖海量的影视剧、综艺、少儿、新闻、纪录片、3D影片，并拥有业界最丰富的4K和3D专属片源。 2. 无需等待，零秒快播： 采用独家技术，实现零秒快速播放，并支持断点续播、剧集续播，视频瞬间缓冲实现流畅播放。 3. 专业团队，天天更新。 4. 云端数据，精准推荐：基于联想研究院&ldquo;云计算研究室&rdquo;的大数据，独有&ldquo;猜你喜欢&rdquo;功能，精准推荐个性化内容。 5. 剧集更新，及时提醒：将连续剧设为&ldquo;追剧&rdquo;，便会在首页显示更新提醒，未来还将实现微信提醒的功能。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/05/15/rBEhU1NMkzMIAAAAAAMZubZtTsAAAL0dwN7B1cAAxnR015.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超强配置 畅玩酷爽 1.双线Wi-Fi，畅连无线： 内置双天线Wi-Fi，轻松实现双发双收，成倍提升传输速率，并通过Miracast、Airplay、DLNA等多钟传输协议将手机/Pad上的图片、游戏、影视等内容快速&ldquo;镜像&rdquo;到电视上，实现多屏互动。 2. 蓝牙4.0，稳定连接： 内置蓝牙4.0，可兼容遥控器、游戏手柄、耳机、音响等蓝牙设备，尽享持久娱乐体验。 3. 丰富端口，无缝对接： 拥有3个HDMI 1.4端口，传输带宽与速度更高更快，方便连接各种高清设备，全面支持超高清及3D信号。 4. 分频音腔，保真音效：有效频宽达到90Hz-20kHz，支持最新Dolby Digital解码和DTS2.0技术，定制模拟2.1声道音箱，原汁原味地呈现饱满、逼真的音质效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1C/19/rBEhV1NMk6AIAAAAAALj4koGlNkAAL8zQCreY4AAuP6596.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">专属乐商店 1. 茄子快传，分享快乐：完美匹配茄子快传移动版，在没有任何网络的条件下，将手机或平板电脑上的任意文件传递到电视，尽享分享乐趣。 2. 友约视频通话，畅聊无限：跨终端视频畅聊，内置默认账号，轻松沟通零距离。 3.波克棋牌，空鼠畅玩。 4.家庭卫士，捍卫安全：摄像头主动监控家庭安全.</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/0C/rBEQYFNM1RkIAAAAAAMXHnB7-VUAAEdlQDp18AAAxc2798.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/16/0A/rBEhWlNMpZkIAAAAAAJiHiUlM8cAAL0QgP9d-IAAmI2405.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">联想是一家营业额近300亿美元的个人科技产品公司，客户遍布全球160多个国家。 联想是全球第二大个人电脑厂商，名列《财富》世界500强，为全球前四大电脑厂商中增长最快。 自1997年起，联想一直蝉联中国国内市场销量第一，占中国个人电脑市场超过三成份额。 凭借创新的产品、高效的供应链和强大的战略执行，联想锐意为全球用户打造卓越的个人电脑和移动互联网产品。 集团由联想及前IBM个人电脑事业部所组成，在全球开发、制造和销售可靠、优质、安全易用的技术产品及优质专业的服务。联想产品系列包括Think品牌商用个人电脑、Idea品牌的消费个人电脑、服务器、工作站，以及包括平板电脑、智能手机和智能电视在内的移动互联网终端产品。一流的世界级研发团队分驻于日本大和研究所、中国北京、上海、深圳及美国北卡罗莱纳州的罗利。在中国的北京、上海、成都、惠阳及深圳、印度的庞帝其利(Pondicherry)及墨西哥的蒙特雷(Monterrey)设有个人电脑制造基地，并于全球采用合同制造及OEM。全球员工约27,000名。 联想在香港联合交易所上市（香港交易所股份编号：0992），并且设有美国预托证券在美国进行买卖 (预托证券代码：LNVGY)。 公司网站 www.lenovo.com</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/09/rBEQYFNMpPcIAAAAAACIr-yO6d4AAEcUgCMNWoAAIjH785.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">本品牌厂商提供上门安装、维修等售后服务，售后服务热线电话：400-100-5001， 请您自拨打厂商售后服务电话预约售后服务。请勿轻信任何自称为厂商或者京东的工作人员主动打给您的上门安装或售后服务等预约电话， 谨防诈骗！遇此情形，您可拨打京东客服电话：400-100-5001并按语音提示进行举报。</div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1103652', '<div style=\"width:750px;margin:25px auto;\"> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g15/M06/16/00/rBEhWlNLWWYIAAAAAAE3VwiIBrIAALwOgB5oJIAATdv226.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:207px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">甄选第三代康宁大猩猩玻璃，6个月精心调配及13项后盖打磨工艺，20小时的钻石切割工艺，</p> \n  <p style=\"margin:0;padding:2px 0;\">经42道工序精制而成。尽释闪耀迷人光芒，成就流光镜面。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g15/M06/16/00/rBEhWVNLWXoIAAAAAAHKK0lC9rwAALwOwMzOQMAAcpD324.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g15/M07/16/00/rBEhWVNLWYcIAAAAAACqXHT9rBgAALwPALSTBoAAKp0809.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">7.1mm超薄机身，一体式设计，没有任何多余的接口和繁杂的分隔线；</p> \n  <p style=\"margin:0;padding:2px 0;\">搭配经过8道精密的CNC切割抛光的金属中框，再现金属光泽，闪耀而又低调，宛若天成。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g12/M00/07/1E/rBEQYFNLWZYIAAAAAAEGDuYVzWYAAEYRQE6zEwAAQYm006.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:111px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">摄像头采用内嵌式无尘设计，摄像头模组及镜头整体被保护在后盖玻璃之内，</p> \n  <p style=\"margin:0;padding:2px 0;\">丝毫不惧尘染，不惧磨砺。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:80px auto 50px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g12/M00/07/1E/rBEQYVNLWaIIAAAAAAEwLUoYEbsAAEYRgLbQigAATBF540.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:81px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">支持中国移动TD-LTE终端网络，无论是高清视频，手机游戏，网络游戏还是大文件传收，</p> \n  <p style=\"margin:0;padding:2px 0;\">都能感受极速的移动网络体验，带你进入全新的4G时代。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g12/M00/07/1E/rBEQYFNLWa4IAAAAAAFSfeWsq1oAAEYRwNRRJwAAVKV936.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:375px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">采用目前1300万堆栈式摄像头中感光效果优质的芯片之一的Sony imx214感光芯片，</p> \n  <p style=\"margin:0;padding:1px 0;\">感光面积高达1/3.2英寸，6P球面镜头、F2.0超大光圈，</p> \n  <p style=\"margin:0;padding:1px 0;\">使得R1S的进光量更大、解析力更高，感光更灵敏，画质更出众。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M03/1C/10/rBEhVlNLWbwIAAAAAAIiL4VTEscAAL5NwBESS0AAiJH265.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:135px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R1S带有目前只有高端单反相机才具备的长曝光功能。 </p> \n  <p style=\"margin:0;padding:1px 0;\">32s长曝光功能，为你拍下绚丽的光影变幻瞬间。光影涂鸦，炫光画面，让你的摄影更专业！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M03/1C/10/rBEhVlNLWcgIAAAAAAF5ZbJBXpIAAL5NwMdA54AAXl9012.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:48px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R1S更具备高达120帧每秒的超高速录像能力，是普通手机录像速率的4倍， </p> \n  <p style=\"margin:0;padding:1px 0;\">慢速回放功能，让你能慢慢欣赏录像中每个细节的细致变化。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g13/M07/05/0C/rBEhUlNLWdQIAAAAAAEs3N2lPx0AALw8QFiKxMAASz0649.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:214px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">全新高通四核1.6GHz 处理器，更快更强劲。</p> \n  <p style=\"margin:0;padding:1px 0;\">配合1GB高速RAM，让手机随心所欲轻松运行，手机性能，只有更强。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g13/M05/05/0C/rBEhUlNLWeIIAAAAAAFzaZW5UrAAALw8wEDCQ8AAXOB560.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:235px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">黑屏手势2.0，可自定义不同手势所代表的功能，</p> \n  <p style=\"margin:0;padding:1px 0;\">且在黑屏状态下通过在屏幕上画特定手势而快速启动相关应用，操作更快速更方便。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 150px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g13/M0A/05/0C/rBEhUlNLWfEIAAAAAAEuRgsVK0IAALw9QAVGu8AAS5e023.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:161px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过摄像头及虚拟陀螺仪，实现免提切换、自动接听、翻转静音、自动拨号、手势翻页等</p> \n  <p style=\"margin:0;padding:1px 0;\">多种智能体感功能，轻松操作，让你随心所欲。</p> \n </div> \n</div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1105118', '<div id=\"scriptcssab\">					<style type=\"text/css\"></style> \r\n<script id=\"instances\" type=\"text/javascript\" charset=\"UTF-8\">\r\nvar geminiCssContent = \"._yemian1105118_A_ERPFUSE_3044022{display:block !important;} ._yemian1105118_B_ERPFUSE_3044022{display:none !important;} \";\r\n  var geminiStyle = document.createElement(\'style\');\r\n  geminiStyle.setAttribute(\"name\",\"gemini_prepare_css\");\r\n  geminiStyle.setAttribute(\"type\",\'text/css\');\r\n  if (geminiStyle.styleSheet) {\r\ngeminiStyle.styleSheet.cssText = geminiCssContent;\r\n  } else {\r\ngeminiStyle.appendChild(document.createTextNode(geminiCssContent));\r\n  }\r\n  document.getElementsByTagName(\"head\")[0].appendChild(geminiStyle);\r\n  if( typeof geminiMap == \"undefined\" ){\r\n  geminiMap = function GeminiMap(){\r\nvar instanceEntry = instanceEntry || {};\r\nreturn{\r\n add:function(key,value){\r\n  instanceEntry[key]=value;\r\n  if( typeof geminiNew != \"undefined\" ){\r\ngeminiNew.api.reCheckInstance(key,value);\r\n  }\r\n },\r\n getAll:function(){\r\n  return instanceEntry;\r\n }\r\n}\r\n  }();\r\n }\r\n  geminiMap.add(\'ERPFUSE_3044022\',{id:\'ERPFUSE_3044022\',divide:\'normal\'  ,divideCallback:\'css\',dot:\'testZone\'  });\r\n </script> \r\n<script type=\"text/javascript\" charset=\"UTF-8\">\r\n    if( document.getElementById(\"gemini_divide_script\") == null ){\r\n        var geminiControllerScript = document.createElement(\"script\");\r\n        geminiControllerScript.setAttribute(\"id\",\"gemini_divide_script\")\r\n        geminiControllerScript.setAttribute(\"src\",\"http://static.360buyimg.com/gemini/gemini/gemini.mini.js\");\r\n        geminiControllerScript.setAttribute(\"type\", \"text/javascript\");\r\n        document.getElementsByTagName(\"head\")[0].appendChild(geminiControllerScript);\r\n}\r\n</script>\r\n				</div><div class=_yemian1105118_A_ERPFUSE_3044022 id=\"abdis_A\"><div class=\"content_tpl\">  <div class=\"formwork\">   <div class=\"formwork_img\">    <img id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"外观展示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/09/1A/rBEhV1IEhnoIAAAAAAAgizykCsYAAB63QNowesAACCj308.png\" alt=\"\" />    <br />    <img src=\"http://img20.360buyimg.com/vc/g12/M00/06/0F/rBEQYFNE_RwIAAAAAACIYVmWGrYAAEFuwIlDbIAAIh5337.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" alt=\"\" />    <br />    <img src=\"http://img20.360buyimg.com/vc/g13/M00/03/1E/rBEhVFNE_eUIAAAAAAEQXMuHNsYAALe6wKENYMAARB0817.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" />    <br />    <img src=\"http://img20.360buyimg.com/vc/g14/M05/1F/0A/rBEhV1NE_2IIAAAAAAC-QR1g4FcAALnAQEk2DUAAL5Z704.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g12/M00/06/0F/rBEQYVNE_5EIAAAAAADGwxdOKOIAAEF1QI46dEAAMbb230.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g12/M00/06/0F/rBEQYFNE_6EIAAAAAADR7XilELMAAEF1wG7NI4AANIF536.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g12/M00/06/0F/rBEQYFNE_68IAAAAAAC7eoRmZG0AAEF2AK97WcAALuS685.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"尺寸信息\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh1wIAAAAAAAeBn-qcxcAAB43wKX0JAAAB4e618.png\" alt=\"\" />    <br />    <img src=\"http://img20.360buyimg.com/vc/g15/M0A/14/11/rBEhWVNFAJ8IAAAAAADG2mKsyGoAALeDgNZfTAAAMby995.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img src=\"http://img20.360buyimg.com/vc/g15/M02/14/11/rBEhWVNFAKoIAAAAAACtKykiYvoAALeEADwNgkAAK1D259.jpg\" alt=\"\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" />    <br />    <img src=\"http://img20.360buyimg.com/vc/g14/M07/1F/0B/rBEhV1NFANYIAAAAAACgKh41LEAAALnFQJdfPIAAKBC638.jpg\" alt=\"\" />   </div>  </div></div></div><div class=_yemian1105118_B_ERPFUSE_3044022 id=\"abdis_B\">					<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td height=\"44\" width=\"750\"><p align=\"left\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/12/562379340/10717/f1a00e6c/53eda277Nfd6e9f92.jpg\" alt=\"\" /></p></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" width=\"248\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t265/184/559094060/9431/7681e01/53eda3a6Nce1d9fc3.jpg\" alt=\"\" /></td> \r\n   <td width=\"502\"> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"> \r\n     <p>　　联想A890e手机拥有着6寸大屏幕手机，正面有实体触摸按键，背部塑料材质，配备LED补光灯，尺寸155×83.72×9(mm)，重量190g。</p> \r\n     <p>　　联想A890e采用1.2G主频四核处理器，1G RAM+8G ROM内存组合，前置30万后置500万像素双摄像头，安卓4.3系统，6寸960x540分辨率IPS屏幕，支持CDMA电信3G网络和普通GSM网络。</p> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td height=\"44\" width=\"750\"><p align=\"left\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/23/592466253/10120/5717b88e/53eda56dN8e33e933.jpg\" alt=\"\" /></p></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table height=\"31\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"left\"> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px; font-weight: bold; text-align: center;\">\r\n      极致外观设计 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table height=\"356\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t226/326/584284751/46390/b5ecfe2c/53eda5c5N0039d4cd.jpg\" alt=\"\" height=\"451\" width=\"624\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">\r\n      A890e的机身三围是163x84.5x9mm重185g，正面搭载一块6英寸TFT材质(IPS)屏幕，大机身尺寸搭载大屏的组合是适合影音娱乐的好选择。 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px; font-weight: bold; text-align: center;\">\r\n      超高屏占比 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/24/580177243/51090/74b323e5/53eda773N47b807f9.jpg\" alt=\"\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">\r\n      浏览图片，大屏玩游戏，全屏看视频，享受大屏的乐趣 \r\n     <br /> 超高屏占比带给你前所未有的视觉冲击力 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px; font-weight: bold; text-align: center;\">\r\n      双网双待 全球漫游 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table height=\"245\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/199/552365326/40578/85b805bf/53edacf3N92f9618f.jpg\" alt=\"\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">\r\n      双网双待，网络无处不在 双数据业务，移动互联必备 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table height=\"31\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"left\"> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px; font-weight: bold; text-align: center;\">\r\n      超长待机 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table height=\"231\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t253/171/571024232/33021/f6006dc1/53eda99eNa64f6457.jpg\" alt=\"\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td> \r\n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">\r\n      2500毫安时电量，待机更长久，娱乐更尽兴 \r\n     <br /> \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td height=\"44\" width=\"750\"><p align=\"left\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/81/581975989/10630/a64506d7/53edaa13N0c4eea0d.jpg\" alt=\"\" /></p></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t244/94/572081437/65071/cfe34deb/53edac66N930972f2.jpg\" alt=\"\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M07/1F/0B/rBEhV1NFANYIAAAAAACgKh41LEAAALnFQJdfPIAAKBC638.jpg\" alt=\"\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table>\r\n				</div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1105637', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/08/0B/rBEbRlN26I0IAAAAAAAo6FWuzakAABoSQGDT2oAACkA195.jpg\" height=\"34\" width=\"750\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\" height=\"38\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px; color: #FF0000;\">FDD-LTE网络目前仅在国际漫游可用；国内可用时间也不遥远。</div></td>    </tr>  </tbody></table><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/00/08/rBEhUlMyoBwIAAAAAAim8rVfUgAAAKwxwEsWF8ACKcK619.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1105659', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/18/0D/rBEhUlMQPLkIAAAAAACeFSvALQYAAJO-wDTR5kAAJ4t348.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/18/0D/rBEhUlMQPMgIAAAAAACewZFW1e8AAJO-wP0KFsAAJ7Z429.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/18/0D/rBEhUlMQPNgIAAAAAAFM2-uQyboAAJO_QEuVx8AAUzz464.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/18/0D/rBEhVFMQPOoIAAAAAAEwxQdunqQAAJO_gK6gHoAATDd631.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/08/1E/rBEhWlMQPP4IAAAAAAFZDFytiJgAAJNOQBs02EAAVkk334.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1105661', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/18/0D/rBEhUlMQPLkIAAAAAACeFSvALQYAAJO-wDTR5kAAJ4t348.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/18/0D/rBEhUlMQPMgIAAAAAACewZFW1e8AAJO-wP0KFsAAJ7Z429.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/18/0D/rBEhUlMQPNgIAAAAAAFM2-uQyboAAJO_QEuVx8AAUzz464.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/18/0D/rBEhVFMQPOoIAAAAAAEwxQdunqQAAJO_gK6gHoAATDd631.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/08/1E/rBEhWlMQPP4IAAAAAAFZDFytiJgAAJNOQBs02EAAVkk334.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1106495', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/9/245365393/35751/9293ce0d/538586e0N5c534060.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/343/284555694/35746/32027e0a/5386880eN324de33a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">TCL 至极J930</div>\n<div class=\"formwork_text\">大有可观 成就更好的你 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/27/244232134/32642/732eb12d/5385705bN43c8a6b6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/204/255200624/51853/f169150c/538586f0N2fec9cfb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/342/243686093/49196/e1c2c7b0/538586fcNb4129b92.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/68/238497645/60507/39e834d/5385871eNcf637b2d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/48/276037433/64530/62715c4c/538687daN37f2ffbc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/315/272286476/59371/4df6764d/538687efN7c4b07f8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/216/283957397/48471/f2a79f3c/538687faN5de63891.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/269/286620558/42769/a8ebea00/53868804N395eb31d.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1106502', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/258/703401340/285407/8d94348b/54d4605dNb04fb150.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/182/1084666250/349230/9970fe5f/53f5b19fN8d152bde.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">疾速四核1.3GHz CPU </div>\n<div class=\"formwork_text\"><br>疾速四核处理器，轻松驾驭多任务，即使游戏、电影、办公、社交.\n<br>\n<br>搭载 MT6582 四核1.3GHz，采用Cortex-A7超低功耗架构，3D游戏也可以流畅运行。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t253/274/1068402027/339164/bbca2789/53f5b221Nf736ea11.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/1D/1E/rBEhVlNQuNYIAAAAAAJmlXGKtYYAAMLagBXEC0AAmat798.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">5300mAh电池，一键节电，快充</div>\n<div class=\"formwork_text\">W6618配置了5300毫安的大电池，&rdquo;双卡联网情况下超长待机1604小时，一键节电功清除后台程序，更加省电，同时快速充电功能&rdquo;充电10分钟，待机一整天&rdquo; 。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/114/1073386676/235071/80704cc8/53f5999dN74396dca.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/09/0E/rBEQYVNQuWIIAAAAAAUfDjut5HQAAEqrgM_ueoABR8m152.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/09/0E/rBEQYFNQuXMIAAAAAATtGVjdWtAAAEqsAKN1esABO0x161.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/09/0E/rBEQYFNQuYwIAAAAAAJ02pzKaGsAAEqsgDZM_UAAnTy227.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">5.0英寸OGS 全贴合大屏</div>\n<div class=\"formwork_text\">W6618采用了OGS全贴合屏，这使得其拥有了非常好的透光性，使屏幕亮度提升，屏幕显示更加通透，并且由于减少了一层面板，屏幕整体厚度减少，从而也降低了整机的厚度。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">800万像素自动对焦摄像头</div>\n<div class=\"formwork_text\">W6118具备强大的拍摄功能，主800万像素自动对焦摄像头（内置闪光灯），副200万像素摄像头，同时具有智能人脸美化、全景拍照、连拍等功能。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/17/0F/rBEhWVNQuekIAAAAAARVdBrwXoIAAMCdgO_5KMABFWM841.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/06/1A/rBEhUlNQuk8IAAAAAAM8mns-Rc0AAMC7gM00pgAAzyy892.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双模双待、自由切换（联通3G+移动）</div>\n<div class=\"formwork_text\"><br>双模双待，工作生活随心切换，互不打扰，让您分身有术，工作、生活完美平衡；\n<br>支持对两张SIM卡分别设置关闭（飞行模式）或打开；\n<br>支持对SIM卡的通话、信息、数据连接等功能默认设置（设置&mdash;SIM卡管理，默认使用该卡进行通话、短信或上网，或者每次询问）；\n<br>电话簿、通话记录、短信、拨打电话时均清晰标注SIM卡来源；\n<br>SIM卡电话簿以不同颜色来代表不同的SIM卡号码。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M02/06/1A/rBEhUlNQum0IAAAAAANYyqXe2q4AAMC8QFZ_H8AA1ji047.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/06/1A/rBEhUlNQu6oIAAAAAAS--C9oVewAAMC9gJ8yPAABL8Q475.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1109336', '									<div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M0A/1F/09/rBEhWFK9Rd0IAAAAAABGIeQZODwAAHUdwCKXwQAAEY5911.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">&nbsp;&nbsp; <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t520/260/294952552/67654/448b182a/545c2a7fN17c95021.jpg\" /></div> <div style=\"margin: 0px auto; width: 750px;\">  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px; height: 629px; background-image: url(\'http://img20.360buyimg.com/vc/jfs/t178/92/535775878/92756/ea4ef41f/53900fd1N0eff022d.jpg\');\"> <div style=\"padding-top: 180px; padding-left: 28px;\">  <span style=\"font-family:\'微软雅黑\';font-size:24px;\">四核 1.2GHz极速处理器</span> </div> <div style=\"line-height: 20px; padding-left: 28px; font-size: 12px;\">  搭载Marvell四核1.2GHz极速处理器，   <br />轻松处理每一个指令，   <br />多任务流畅运行，助您随时洞悉世界风云。 </div></div> <div style=\"margin: 0px auto; width: 722px; padding-left: 28px;\"> <span style=\"font-family:\'微软雅黑\';font-size:24px;\">5吋 HD高清大屏</span></div><div style=\"margin: 10px auto; width: 722px; line-height: 20px; padding-left: 28px; font-size: 12px;\"> 配备5吋高清HD大屏，不仅色彩饱和度更高，色彩还原更逼真，还拥有更宽广的视野。</div> <div style=\"margin: 0px auto; width: 750px; height: 529px; background-image: url(\'http://img20.360buyimg.com/vc/jfs/t160/129/529793585/148095/c53a8f3a/53900fdeN6b7ea2ad.jpg\');\">  <div style=\"padding-top: 400px; padding-left: 28px;\">  <span style=\"font-family:\'微软雅黑\';font-size:24px;\">500万像素自动对焦+200万像素双摄像头</span>  <br />  <br />  <span style=\"font-size:12px;line-height: 20px;\">支持高清拍摄，呈现全景画面，不错失任何细节。</span> </div> </div> <div style=\"margin: 0px auto; width: 750px;\"> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t157/267/513221895/47987/93afc3c4/53900ff3N55616d87.jpg\" /></div> <div style=\"margin: 0px auto; width: 750px; height: 561px; background-image: url(\'http://img20.360buyimg.com/vc/jfs/t151/266/559851540/79110/1ce54aca/5390100aNb5c6f236.jpg\');\">  <div style=\"margin: 0px auto; text-align: center; padding-top: 20px;\">  <span style=\"font-family:\'微软雅黑\';font-size:24px;\">CoolLife UI5.0 洞悉你心</span>  <br />  <br />  <span style=\"font-size:12px;line-height: 20px;\">酷派CoolLife UI5.0系统，<br /> 具有桌面管理、三笔定位、赏心酷派秀、云安全等多项人性化的便捷功能，使用更随心随意。</span> </div> </div> <div style=\"margin: 0px auto; width: 750px; height: 638px; background-image: url(\'http://img20.360buyimg.com/vc/jfs/t163/292/516052788/63973/67dc66e7/5390101bN7850d47d.jpg\');\"> <div style=\"padding-top: 180px; padding-left: 28px;\">  <span style=\"font-family:\'微软雅黑\';font-size:24px;\">多模技术，通话上网无界限</span> </div> <div style=\"line-height: 20px; padding-left: 28px; font-size: 12px;\">  兼容2G、3G、4G的多模技术，支持全网协议；   <br />网络切换更自由，通话上网无界限。 </div></div> <div style=\"margin: 0px auto; width: 750px;\">  <div style=\"margin: 0px auto; text-align: center;\">  <span style=\"font-family:\'微软雅黑\';font-size:24px;\">酷派智能省电技术</span>  <br />  <br />  <span style=\"font-size:12px;line-height: 20px;\"> 多种省电设计，配合2000mAh大容量电池，突破大屏智能手机使用时间短的瓶颈， <br />让手机续航能力大大加强，尽情玩乐无所顾忌！</span> </div>  <div>  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t145/1/539744980/50548/76369587/5390102cN7c1976b9.jpg\" /> </div> </div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1109353', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t202/29/2340382375/293753/3044153f/53ccaee4N2d26e1dd.jpg); background-repeat:no-repeat; width:750px; height:456px;\" align=\"left\" valign=\"top\"></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t208/107/2321189393/238027/3c8bd964/53ccaeedNef6043a3.jpg); background-repeat:no-repeat; width:750px; height:610px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:33px; margin-top:488px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:700px; font-weight:600;\">\n      海信E1UA系列采用R(red)、G(green)、B(blue)真4K屏幕，可达到3840*2160的800万像素效果，其他WRGB 4K是在原有RGB三色像素单元基础上增加白色像素单元，4K屏幕显示效果仅能达到2880*2160的600万像素效果。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t166/239/2316922926/174568/bc567504/53ccaf0eN1862a4d4.jpg); background-repeat:no-repeat; width:750px; height:721px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:42px; margin-top:646px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:400px; font-weight:600;\">\n      还在为无法真实还原800万像素照片而烦恼么？海信4K屏幕，让静态画面更精细，睫毛都分毫毕现哦。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t151/343/2301272447/268529/ae06a96b/53ccaf29N3c98bdc5.jpg); background-repeat:no-repeat; width:750px; height:711px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:528px; margin-top:100px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:220px; font-weight:600;\">\n      还在为看球赛时产生拖尾而痛苦么？海信4K防抖技术，让动态画面更稳定，打破你的视觉极限。 \n    </div> \n    <div style=\"margin-left:10px; margin-top:181px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:220px; font-weight:600;\">\n      还在为没有4K信号，对选购4K电视而犹豫么？海信2K转4K补偿技术，让2K画面修补提升，提前享受4K的震撼。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t157/94/2407284074/219795/b49065e2/53ccaf37Nda5d5b4f.jpg); background-repeat:no-repeat; width:750px; height:499px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:416px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:600px; font-weight:600;\">\n      还在为4K电视只能看不能玩而郁闷么？海信4K趣玩应用，行业内独家提供部分4K APP， 你能想象看“ZAKER”杂志都是4K了么，你能想象看4K的“豆果美食”有多诱人么? \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t175/264/1205654180/114579/7047204e/53a7f12cNf1f985af.jpg); background-repeat:no-repeat; width:750px; height:513px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:455px; margin-top:162px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:250px; font-weight:600;\">\n      无论是U盘中的4K图片，还是4K视频，轻松读取，无损播放。USB3.0传输速度是USB2.0的10倍。HDMI1.4点对点输出，完美诠释4K的震撼体验。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t160/324/2385713983/173988/21529d8c/53ccaf49Nbf5c41dc.jpg); background-repeat:no-repeat; width:750px; height:542px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t160/208/2329473948/168883/dbdda15e/53ccaf52N22a43d41.jpg); background-repeat:no-repeat; width:750px; height:392px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:14px; margin-top:151px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:300px; font-weight:600;\">\n      我会告诉你海信智能电视获得《武士2》的独家首发权吗？只有尊贵的你可以第一时间体验这款出色的RPG大作。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t154/24/2275829940/142123/fd851780/53ccaf5dN28d59428.jpg); background-repeat:no-repeat; width:750px; height:599px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:14px; margin-top:155px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:350px; font-weight:600;\">\n      怕打扰休息？我支持蓝牙耳机。聊QQ？我有蓝牙键鼠。 \n    </div> \n    <div style=\"margin-left:14px; margin-top:183px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:350px; font-weight:600;\">\n      别想了，懂你的E1UA,新增滚动推荐，只为随时提供精彩内容。别傻了，不变化会升值的只有古董。打破束缚，桌面应用自主添加，让操控随心所欲。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t178/11/2336689844/141669/21bff359/53ccaf65N9192942f.jpg); background-repeat:no-repeat; width:750px; height:499px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:458px; margin-top:310px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:280px; font-weight:600;\">\n      别全新的瀑布式极速换台方式，不黑屏、不卡顿、比普通电视快10倍，平滑、流畅，超凡感受，专为看电视而生的VIDAA，给你流水倾泻一般的无缝式体验。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t166/111/2356612698/163779/25b36b1/53ccaf6eNcb162c16.jpg); background-repeat:no-repeat; width:750px; height:582px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:8px; margin-top:100px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:280px; font-weight:600;\">\n      打破智能电视主页概念，用极简方式打造“OK熊遥控器”上精致的4个彩色按键，分别对应“直播电视”“视频点播”“家庭媒体中心”“APP应用”四大功能模块，每个功能进入只需一个按键，并可进行来回切换，真正的无退出，无返回，多任务并行。 \n    </div> \n    <div style=\"margin-left:467px; margin-top:195px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:280px; font-weight:600;\">\n      不记得上次在线电视剧看到哪里？没关系，她会帮你记住上次观看、喜爱节目、新增内容，方便你进行断点续播，转换无退出，精彩不停顿，想看哪里就看哪里！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t196/12/2305439590/147149/10bb5812/53ccaf78N5498305d.jpg); background-repeat:no-repeat; width:750px; height:745px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:8px; margin-top:103px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:280px; font-weight:600;\">\n      海信E1UA系列拥有最好的显示系统芯片，具备DVB-C数字信号接收能力，内置机顶盒，让您在感受身临其境的震撼高清画面时，同时解决连接线繁杂、两个遥控器，信号损失等三大问题。 \n    </div> \n    <div style=\"margin-left:8px; margin-top:15px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43;width:240px; font-weight:300;\">\n      提醒：数字一体机需要小卡（机顶盒内的智能卡）和大卡（CAM卡）配套使用，智能卡请咨询当地广电，CAM卡的购买请咨询海信售后。 \n    </div> \n    <div style=\"margin-left:502px; margin-top:169px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:240px; font-weight:600;\">\n      小时代了，你还在连线上网吗？新时代了，你还在花上百元购买无线网卡吗？E1UA绝不会忍受，跟繁杂的一切说bye-bye。极简，愿为你改变。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t157/293/2281456949/71227/2175d9da/53ccaf84N6aa4579a.jpg); background-repeat:no-repeat; height:571px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:239px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43;width:680px; font-weight:600;\">\n      还在担心美图忘记存在哪个文件夹下吗？还在繁杂的文件中找你爱的电影吗？E1UA，将图片和视频平铺展示，第一时间展示内容，电视进入入读图时代。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:110px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43;width:680px; font-weight:600;\">\n      集合多种先进画质提升技术，进行智能色域分析，有效的对色彩进行调整和补偿，呈现栩栩如生的高品质画质 \n    </div> \n    <div style=\"margin-left:40px; margin-top:122px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43;width:680px; font-weight:600;\">\n      还在担心节目换台时声音忽大忽小吗？E1UA可根据电视信号的不同，自动平抑各频道音量大小，再也不用担心夜里家人脆弱的小心脏了。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t172/180/2313224542/41464/b509470/53ccaf8dN6a1e47fb.jpg); background-repeat:no-repeat; height:416px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:101px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43;width:680px; font-weight:600;\">\n      作为蓝光高清的必备音频标准，DTS2.0+digital out，支持高达7.1声道高清内容解码，电视可直接播放高质量的两声道立体声，犹如身临其境。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:110px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43;width:680px; font-weight:600;\">\n      根据观看环境的不同，E1UA可自动感应外界光线，精确背光调节，从而提高观看舒适度，使用更节能。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t184/145/2321399549/99367/9d98e408/53ccaf97Nd6986c7b.jpg); background-repeat:no-repeat; height:591px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t190/82/2296423426/54244/ae49831/53ccafa0N6ea1e767.jpg); background-repeat:no-repeat; height:430px; overflow:hidden;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t166/95/2539932857/249166/531a634c/53d22e5fN643988d0.jpg); background-repeat:no-repeat; height:1628px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g15/M04/18/11/rBEhWVNV1ukIAAAAAANTbRKn-NwAAMP1QBLbUgAA1OF965.jpg); background-repeat:no-repeat; height:1143px;\" height=\"1143\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:185px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g13/M03/07/1C/rBEhUlNV13IIAAAAAAB89MizfoEAAMP9wG9BP0AAH0M015.jpg); background-repeat:no-repeat; height:864px;\" height=\"864\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:15px; margin-top:210px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#433e42; font-weight:600; width:670px;\">\n      数字一体机注意事项 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      本机具有数字电视功能，采用了数字电视接收芯片，由于各地运营商的运作模式差异以及内容、规范、 业务存在变更与升级的可能性，因此无法保证使用本机是否可以一直收看数字电视节目，以下情况（包括 但不仅限于）可能影响数字电视节目的正常收看。 \n     <br /> 1、运营商的信号是否覆盖。 \n     <br /> 2、运营商加密方式发生改变导致某些或全部节目无法正常收看。 \n     <br />3、运营商音视频编码方式等标准规范发生变化（比如，由H.264/MPEG2改为AVS）导致某些或全部节目 无法正常收看。 \n     <br />4、运营商某些特定业务或者新业务（比如，NVOD、双向业务、数据广播等）不能支持，与当地机顶盒的 服务不一定完全相同。 \n     <br />5、其他因运营商的责任导致无法正常收看。注：CAM卡可以从当地广电、当地海信销售公司、CAM厂家 购买，如有CAM卡的质量问题请与CAM卡的卖方联系解决。 \n    </div> \n    <div style=\"margin-left:15px; margin-top:40px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#433e42; font-weight:600; width:670px;\">\n      使用USB播放时请注意 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1109355', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t301/356/376645947/224090/255e67d9/540ea4d5N2b8d750e.jpg); background-repeat:no-repeat; height:455px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t367/289/165947519/368211/ac14637d/540ea4d6Nebd157c3.jpg); background-repeat:no-repeat; height:833px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:704px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600;width:670px;\">\n      Vision1.5采用Win8系统设计理念，可直观便捷的选择各种视频资源，玩转各种智能应用，轻松易用，享你所想。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t325/338/381101323/484322/13df1097/540ea4d7Nd38e5c5f.jpg); background-repeat:no-repeat; height:1187px;\" height=\"626\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:456px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600; width:670px;\">\n      明亮多样的界面肤色、可视化的形象图标、 全高清立体海报，一键直达选项， 使用更加 形象直观。 \n    </div> \n    <div style=\"margin-left:39px; margin-top:555px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600; width:670px;\">\n      升级版Vision1.5添加影视搜索和观看历史两大模块，海量视频一站式搜索，历史记录一站 式观看，简便易用。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t364/105/168000176/634951/908e7245/540ea4dbN07de6204.jpg); background-repeat:no-repeat; height:1472px;\" height=\"866\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:755px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#616362; width:670px;\">\n      EC510N由牌照方专为海信提供万部电影电视剧，更有最新韩剧、热门独播大剧、海量综艺节目等丰富影视资源，只有你想不到，没有我搜不到！ \n    </div> \n    <div style=\"margin-left:40px; margin-top:625px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#616362; width:670px;\">\n      EC510N承诺为您提供最海量的免费影视资源，真正实现您看电视我买单！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t292/237/404928079/627930/532058c2/540ea4ddN62486641.jpg); background-repeat:no-repeat; height:1562px;\" height=\"637\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:779px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0汇聚近2000款专为电视而生的应用，丰富易用。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:610px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0集合机锋市场， 安智市场，网讯安卓，百度专区等多家主流合作专区，猜你所想 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t403/213/167746389/415087/38fe709f/540ea4deNaed58237.jpg); background-repeat:no-repeat; height:1212px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:511px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0每周定期更新上 百款应用，精彩应用逃不出手。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:583px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，每月至少一次有奖互动， 海信电视最超值的福利，重大节假日还有超级大奖等你来拿。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t232/15/2253666069/402787/16d403b8/540ea4dfNaf6551c3.jpg); background-repeat:no-repeat; height:1465px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:43px; margin-top:865px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视，连接时需要确认，确保每个家庭的隐私。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:518px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      连接到电视后，所有家庭成员都可以使用手机向电视分享内容。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t331/4/386639139/877558/aca881c/540ea4e1Ncbe29e67.jpg); background-repeat:no-repeat; height:2334px;\" height=\"632\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:43px; margin-top:917px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙，让我们不知不觉忽略了他们，而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟通多了，距离就近了。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:1293px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      海信EC510N为您提供最丰富的网络连接方式， 不管您是有线上网，还是WIFI直连，都能给您 带来极速稳定的网络连接体验。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t274/34/396457716/422520/3dce5113/540ea4f0N8d2cf74e.jpg); background-repeat:no-repeat; height:1507px;\" height=\"603\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:757px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      海信EC510N支持H.264、VC-1等多种视频格式的无损解码，只需一个移动硬盘，就可以实现多种格式的视频播放，轻松享受到高清完美画质，轻松打造震撼的家庭影院平台。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:629px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      作为蓝光高清的必备音频标准，SRS能转换单声道、立体声或者环绕声编码在内的任何声源，甚至可以虚拟5.1多声道营造出一个虚拟环绕的震撼效果。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t232/36/2254470693/498875/1c329d42/540ea4f2N60835728.jpg); background-repeat:no-repeat; width:750px; height:1719px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:38px; margin-top:1031px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      还在为手机、Pad看视频屏幕小而烦恼吗？海信EC510N支持大屏分享，只需一键即可将手机视频传到电视上，随时随地分享欢乐。 \n    </div> \n    <div style=\"margin-left:39px; margin-top:563px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      《我是歌手》已经上演了，竟然找不到遥控器？海信EC510N支持手机模拟真实遥控器，在手机上即可实现真实遥控器的换台、调节音量等功能，简单易用。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t412/324/175611660/151549/bb83a5c1/540ea4f2Ne8e82edc.jpg); background-repeat:no-repeat; width:750px; height:686px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/23/389795323/219105/53791b1c/540ea4f3N4282d634.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/19/380642753/200430/4357e81a/540ea4f4N2cbd8c59.jpg\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g12/M00/0A/09/rBEQYVNUxwcIAAAAAAOYMD0ck2IAAE1SgHT5NYAA5hI491.jpg); background-repeat:no-repeat; height:1181px;\" height=\"1181\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:260px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t178/357/174545204/42662/eba046c7/5382d5b0Na87adc66.jpg); background-repeat:no-repeat; height:700px;\" height=\"700\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:15px; margin-top:275px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#3ea28a; font-weight:600; width:670px;\">\n      使用USB播放时请注意 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1109357', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t487/65/858443391/18486/4c55cb46/5490f98cNaa67d4a9.jpg); height:64px;\" valign=\"top\"> \n    <div class=\"ssd-j-module item_tit\" modetype=\"title\"> \n     <div style=\"float: left; font-size: 26px; padding-left: 20px; padding-top: 16px; line-height: 26px; color: #FFF; font-family: \'微软雅黑\', \'黑体\', \'宋体\'; 	font-weight: bold;\">\n       视频专区 \n     </div> \n     <div style=\"float: left; font-size: 18px; padding-left:50px; padding-top: 25px; font-family: Arial, Helvetica, sans-serif;color: #888686;text-shadow: 0px 1px #FFF;        \">\n       Video \n     </div> \n    </div></td> \n  </tr> \n  <tr> \n   <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=e2f79912c4&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t487/65/858443391/18486/4c55cb46/5490f98cNaa67d4a9.jpg); height:64px;\" valign=\"top\"> \n    <div class=\"ssd-j-module item_tit\" modetype=\"title\"> \n     <div style=\"float: left; font-size: 26px; padding-left: 20px; padding-top: 16px; line-height: 26px; color: #FFF; font-family: \'微软雅黑\', \'黑体\', \'宋体\'; 	font-weight: bold;\">\n       交互专区 \n     </div> \n     <div style=\"float: left; font-size: 18px; padding-left:50px; padding-top: 25px; font-family: Arial, Helvetica, sans-serif;color: #888686;text-shadow: 0px 1px #FFF;        \">\n       Interactive Display \n     </div> \n    </div></td> \n  </tr> \n  <tr> \n   <td><embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t712/329/177042112/613939/ac5a88d/5490f6f4Nf52f8ea1.swf\" wmode=\"opaque\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"true\" allowfullscreen=\"true\" height=\"500\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/215/847223236/454864/63f23c07/5490f8b2N543d2d25.swf\" wmode=\"opaque\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"true\" allowfullscreen=\"true\" height=\"600\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table style=\"margin-left:180px;\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t223/26/2398203001/173477/4e0be570/5416bb10N16407c76.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t628/298/541394902/560657/2c0a3143/548abb6eNb16025e1.jpg); background-repeat:no-repeat; height:1208px\" align=\"left\" valign=\"top\" width=\"750\"> \n    <div style=\"margin-left:55px; margin-top:955px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43; text-align:left; width:164px; float:left;\">\n      海信EC650UN系列采用R(red)、G(green)、B(blue)真4K屏幕，可达到3840*2160的800万像素效果，其他WRGB 4K是在原有RGB三色像素单元基础上增加白色像素单元，4K屏幕显示效果仅能达到2880*2160的600万像素效果。 \n    </div> \n    <div style=\"margin-left:75px; margin-top:955px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43; text-align:left; width:164px; float:left;\">\n      海信EC650UN系列采用四核A9架构CPU+四核GPU+双核NEON协处理器的十核配置，在业内处于领先地位，为您提供更流畅、清晰的4K享受，同时支撑EC650UN系列电视实现H.265 4K片源解码的技术。 \n    </div> \n    <div style=\"margin-left:80px; margin-top:955px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43; text-align:left; width:164px; float:left;\">\n      海信EC650UN系列支持4K输入、4K解码、4K输出全程4K，无论通过USB还是HDMI接口，均能达到全程4K显示，全程4K的真4K品质为您提供完美的炫彩4K享受。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t325/309/283903132/500680/e661c2e8/540812a7Ncd4dc140.jpg); background-repeat:no-repeat; width:750px; height:1407px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:136px; margin-top:934px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:500px; text-align:center;\">\n      聚好看由牌照方提供解决方案，专为海信电视定制的在线视频服务平台，提供正版优质的视频服务，海量影视资源一键搜索。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t286/324/282258732/576905/7d7b2089/540812abNa41cb077.jpg); background-repeat:no-repeat; width:750px; height:1273px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:31px;margin-top:542px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:450px;\">\n      聚好看由牌照方专为海信提供的海量正版电影电视剧，每周定时更新，让您看片不重复，想想还有点小激动呢！ \n    </div> \n    <div style=\"margin-left:187px;margin-top:590px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:361px;\">\n      聚好看由牌照方专为海信提供优质视频服务，海量视频资源一键搜索，播放最优节目源，轻松简单享你所想。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t421/269/60576373/332534/c04e19c/540812acNf6a93620.jpg); background-repeat:no-repeat; width:750px; height:982px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:470px;margin-top:362px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:270px;\">\n      聚好看承诺为您提供最海量的免费影视资源，真正实现您看电视我买单！ \n    </div> \n    <div style=\"margin-left:24px;margin-top:257px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:200px;\">\n      聚好看通过后台大数据的精确运算，为您推荐时下最火、最新、评价最高的排行榜，看电视不是绞尽脑汁的想，而是交给我们来推荐。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t379/273/65089723/311885/13ac1644/540812b0N6d010884.jpg); background-repeat:no-repeat; width:750px; height:1490px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:69px;margin-top:164px; text-align:center; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:650px;\">\n      聚享家是全球首款基于家庭分享的私密社交功能，开启电视社交新时代，所有家庭成员都可以互相分享内容并沟通交流，为每一个家庭提供一个“私密空间”，聚享家的灵魂在于聚合和分享。 \n    </div> \n    <div style=\"margin-left:35px;margin-top:628px; text-align:center; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:650px; font-weight:600;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视，连接时需要确认，确保每个家庭的隐私。 \n    </div> \n    <div style=\"margin-left:35px; margin-top:492px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      连接到电视后，所有家庭成员都可以使用手机向电视分享内容。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t337/327/279655343/547027/f2353dbc/540812b1Ne5e437c3.jpg); background-repeat:no-repeat; width:750px; height:1268px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:36px; margin-top:735px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙，让我们不知不觉忽略了他们，而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟通多了，距离就近了。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t313/319/287521992/556751/93a4ea9a/540812b2N3efdb2ef.jpg); background-repeat:no-repeat; width:750px; height:1346px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:16px; margin-top:150px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:283px; font-weight:600;\">\n      海信EC650UN系列配备顶级十核处理器，让电视瞬间变身顶配游戏机或蓝光高清播放器，无论是大型游戏还是超清视频，都能从容应对。 \n    </div> \n    <div style=\"margin-left:20px;margin-top:612px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px;\">\n      H.265是视频编码标准H.264的升级，是4K视频常用的编码格式，H.265的文件比H.264文件大小减少了一半，也就是说原来10G的文件，采用H.265编码大约会变为5G，且不会牺牲画质质量。 \n    </div> \n    <div style=\"margin-left:20px;margin-top:310px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px;\">\n      H.265让在线看4K网络视频成为可能。众所周知，看高清节目对网络带宽要求高，那么通过H.265，可以在有限带宽下传输更高质量的网络视频，原先的一半带宽即可播放相同质量的视频。 节省带宽，不卡顿，10M带宽就可看4K。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t232/351/2128689354/472167/5ca114f9/540812b3Nd46f46d2.jpg); background-repeat:no-repeat; width:750px; height:1314px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:429px;margin-top:619px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:300px;\">\n      海信EC650UN配备专业的4K机芯，拥有全新第四代4K技术，首家实现HDMI、USB全通道4K双流解码，轻松玩转4K读取方式。 \n    </div> \n    <div style=\"margin-left:15px;margin-top:310px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:250px;\">\n      海信EC650UN通过2K转4K补偿技术，轻松解决没有4K片源的烦恼。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t271/89/282481839/503864/a0a53548/54081300N59fbcefc.jpg); background-repeat:no-repeat; width:750px; height:1109px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:455px;margin-top:251px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:290px;\">\n      还在烦恼与家人的交流太少？孩子玩手机，老婆玩Pad，你要玩电脑，家里都是低头族。海信EC650UN告诉你，汇集了上百位实力专家精心为家庭打造的聚好玩，给你带来最独家的游戏专享、最丰富的应用更新、最炫酷的界面特效，让家人的欢声笑语重新回归。 \n    </div> \n    <div style=\"margin-left:15px;margin-top:298px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:250px;\">\n      还在忧虑半夜在家不能酣畅淋漓的观看世界杯吗？无线传音技术真正实现了将电视机的声音传输到手机，通过耳机接受无损音质的效果，半夜看球再也不会影响家人休息，让你的小宇宙在世界杯球赛中尽情爆发吧。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t409/263/61905295/533522/8b603ff8/54081301N20f91c7d.jpg); background-repeat:no-repeat; width:750px; height:1544px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:477px;margin-top:75px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:265px;\">\n      还在为经常错过最心爱的电视剧的更新时间而痛心吗？新版电视汇2.5增加了手机移动端的推荐、频道、分类、收藏和预约功能，还可以在手机端搜索节目的相关信息，这些高大上的功能只需要下载一个海信分享即可实现哦。 \n    </div> \n    <div style=\"margin-left:21px;margin-top:455px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:280px;\">\n      还在痛苦视频分享时无线传屏的失真问题吗？海信EC650UN告诉你，现在只需一根MHL线即可实现手机与电视之间高质量完整的内容传输，让你与家人共同分享清晰无损的高清画质。 \n    </div> \n    <div style=\"margin-left:471px;margin-top:440px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:280px;\">\n      还在郁闷所有的电视都是千篇一律吗？全新的桌面管家给你私人定制的特权，个性化的桌面风格、自定义的分类管理，让你的电视与众不同。 \n    </div></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t430/30/60131436/157873/7c39543a/54081302Nf0f180a6.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t376/19/58551845/188925/5f5f6631/54081302N6b1bb487.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t382/157/671494655/83518/b857df85/5427bd33Nc95c1141.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g15/M04/18/11/rBEhWVNV1ukIAAAAAANTbRKn-NwAAMP1QBLbUgAA1OF965.jpg); background-repeat:no-repeat; height:1143px;\" height=\"1143\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:185px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g13/M03/07/1C/rBEhUlNV13IIAAAAAAB89MizfoEAAMP9wG9BP0AAH0M015.jpg); background-repeat:no-repeat; height:864px;\" height=\"864\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:15px; margin-top:210px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#433e42; font-weight:600; width:670px;\">\n      数字一体机注意事项 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      本机具有数字电视功能，采用了数字电视接收芯片，由于各地运营商的运作模式差异以及内容、规范、 业务存在变更与升级的可能性，因此无法保证使用本机是否可以一直收看数字电视节目，以下情况（包括 但不仅限于）可能影响数字电视节目的正常收看。 \n     <br /> 1、运营商的信号是否覆盖。 \n     <br /> 2、运营商加密方式发生改变导致某些或全部节目无法正常收看。 \n     <br />3、运营商音视频编码方式等标准规范发生变化（比如，由H.264/MPEG2改为AVS）导致某些或全部节目 无法正常收看。 \n     <br />4、运营商某些特定业务或者新业务（比如，NVOD、双向业务、数据广播等）不能支持，与当地机顶盒的 服务不一定完全相同。 \n     <br />5、其他因运营商的责任导致无法正常收看。注：CAM卡可以从当地广电、当地海信销售公司、CAM厂家 购买，如有CAM卡的质量问题请与CAM卡的卖方联系解决。 \n    </div> \n    <div style=\"margin-left:15px; margin-top:40px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#433e42; font-weight:600; width:670px;\">\n      使用USB播放时请注意 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1109361', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t301/356/376645947/224090/255e67d9/540ea4d5N2b8d750e.jpg); background-repeat:no-repeat; height:455px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t367/289/165947519/368211/ac14637d/540ea4d6Nebd157c3.jpg); background-repeat:no-repeat; height:833px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:704px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600;width:670px;\">\n      Vision1.5采用Win8系统设计理念，可直观便捷的选择各种视频资源，玩转各种智能应用，轻松易用，享你所想。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t325/338/381101323/484322/13df1097/540ea4d7Nd38e5c5f.jpg); background-repeat:no-repeat; height:1187px;\" height=\"626\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:456px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600; width:670px;\">\n      明亮多样的界面肤色、可视化的形象图标、 全高清立体海报，一键直达选项， 使用更加 形象直观。 \n    </div> \n    <div style=\"margin-left:39px; margin-top:555px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600; width:670px;\">\n      升级版Vision1.5添加影视搜索和观看历史两大模块，海量视频一站式搜索，历史记录一站 式观看，简便易用。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t364/105/168000176/634951/908e7245/540ea4dbN07de6204.jpg); background-repeat:no-repeat; height:1472px;\" height=\"866\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:755px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#616362; width:670px;\">\n      EC510N由牌照方专为海信提供万部电影电视剧，更有最新韩剧、热门独播大剧、海量综艺节目等丰富影视资源，只有你想不到，没有我搜不到！ \n    </div> \n    <div style=\"margin-left:40px; margin-top:625px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#616362; width:670px;\">\n      EC510N承诺为您提供最海量的免费影视资源，真正实现您看电视我买单！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t292/237/404928079/627930/532058c2/540ea4ddN62486641.jpg); background-repeat:no-repeat; height:1562px;\" height=\"637\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:779px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0汇聚近2000款专为电视而生的应用，丰富易用。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:610px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0集合机锋市场， 安智市场，网讯安卓，百度专区等多家主流合作专区，猜你所想 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t403/213/167746389/415087/38fe709f/540ea4deNaed58237.jpg); background-repeat:no-repeat; height:1212px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:511px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0每周定期更新上 百款应用，精彩应用逃不出手。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:583px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，每月至少一次有奖互动， 海信电视最超值的福利，重大节假日还有超级大奖等你来拿。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t232/15/2253666069/402787/16d403b8/540ea4dfNaf6551c3.jpg); background-repeat:no-repeat; height:1465px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:43px; margin-top:865px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视，连接时需要确认，确保每个家庭的隐私。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:518px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      连接到电视后，所有家庭成员都可以使用手机向电视分享内容。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t331/4/386639139/877558/aca881c/540ea4e1Ncbe29e67.jpg); background-repeat:no-repeat; height:2334px;\" height=\"632\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:43px; margin-top:917px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙，让我们不知不觉忽略了他们，而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟通多了，距离就近了。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:1293px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      海信EC510N为您提供最丰富的网络连接方式， 不管您是有线上网，还是WIFI直连，都能给您 带来极速稳定的网络连接体验。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t274/34/396457716/422520/3dce5113/540ea4f0N8d2cf74e.jpg); background-repeat:no-repeat; height:1507px;\" height=\"603\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:757px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      海信EC510N支持H.264、VC-1等多种视频格式的无损解码，只需一个移动硬盘，就可以实现多种格式的视频播放，轻松享受到高清完美画质，轻松打造震撼的家庭影院平台。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:629px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      作为蓝光高清的必备音频标准，SRS能转换单声道、立体声或者环绕声编码在内的任何声源，甚至可以虚拟5.1多声道营造出一个虚拟环绕的震撼效果。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t232/36/2254470693/498875/1c329d42/540ea4f2N60835728.jpg); background-repeat:no-repeat; width:750px; height:1719px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:38px; margin-top:1031px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      还在为手机、Pad看视频屏幕小而烦恼吗？海信EC510N支持大屏分享，只需一键即可将手机视频传到电视上，随时随地分享欢乐。 \n    </div> \n    <div style=\"margin-left:39px; margin-top:563px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      《我是歌手》已经上演了，竟然找不到遥控器？海信EC510N支持手机模拟真实遥控器，在手机上即可实现真实遥控器的换台、调节音量等功能，简单易用。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t412/324/175611660/151549/bb83a5c1/540ea4f2Ne8e82edc.jpg); background-repeat:no-repeat; width:750px; height:686px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/23/389795323/219105/53791b1c/540ea4f3N4282d634.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/19/380642753/200430/4357e81a/540ea4f4N2cbd8c59.jpg\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g12/M00/0A/09/rBEQYVNUxwcIAAAAAAOYMD0ck2IAAE1SgHT5NYAA5hI491.jpg); background-repeat:no-repeat; height:1181px;\" height=\"1181\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:260px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t178/357/174545204/42662/eba046c7/5382d5b0Na87adc66.jpg); background-repeat:no-repeat; height:700px;\" height=\"700\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:15px; margin-top:275px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#3ea28a; font-weight:600; width:670px;\">\n      使用USB播放时请注意 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1109363', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t214/195/2220456902/222450/b27b9e3b/540e9dbcNfa637b76.jpg); background-repeat:no-repeat; height:456px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t436/4/168194118/356789/b59554e7/540e9dbdNdb13fb05.jpg); background-repeat:no-repeat; height:808px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:704px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600;width:670px;\">\n      Vision1.5采用Win8系统设计理念，可直观便捷的选择各种视频资源，玩转各种智能应用，轻松易用，享你所想。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t220/267/2281663331/476975/2c20316d/540e9dbeN03299e43.jpg); background-repeat:no-repeat; height:1174px;\" height=\"626\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:473px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600; width:670px;\">\n      明亮多样的界面肤色、可视化的形象图标、 全高清立体海报，一键直达选项， 使用更加 形象直观。 \n    </div> \n    <div style=\"margin-left:39px; margin-top:555px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600; width:670px;\">\n      升级版Vision1.5添加影视搜索和观看历史两大模块，海量视频一站式搜索，历史记录一站 式观看，简便易用。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t226/115/2242176001/637159/8a56d2fb/540e9dbfNbb6ddc35.jpg); background-repeat:no-repeat; height:1519px;\" height=\"866\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:792px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#616362; width:670px;\">\n      EC510N由牌照方专为海信提供万部电影电视剧，更有最新韩剧、热门独播大剧、海量综艺节目等丰富影视资源，只有你想不到，没有我搜不到！ \n    </div> \n    <div style=\"margin-left:40px; margin-top:625px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#616362; width:670px;\">\n      EC510N承诺为您提供最海量的免费影视资源，真正实现您看电视我买单！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t334/278/377565203/620200/b060ec39/540e9dc0Nfef50dea.jpg); background-repeat:no-repeat; height:1485px;\" height=\"637\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:779px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0汇聚近2000款专为电视而生的应用，丰富易用。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:595px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0集合机锋市场， 安智市场，网讯安卓，百度专区等多家主流合作专区，猜你所想 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t427/259/170349655/414101/c632fc22/540e9dc1N6d97bf90.jpg); background-repeat:no-repeat; height:1288px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:585px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0每周定期更新上 百款应用，精彩应用逃不出手。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:583px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，每月至少一次有奖互动， 海信电视最超值的福利，重大节假日还有超级大奖等你来拿。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t352/292/374889490/400399/f13b15f2/540e9dc2N6324d97a.jpg); background-repeat:no-repeat; height:1463px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:43px; margin-top:865px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视，连接时需要确认，确保每个家庭的隐私。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:508px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      连接到电视后，所有家庭成员都可以使用手机向电视分享内容。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t412/245/156535909/871356/6a84e85e/540e9dc4Ncc941668.jpg); background-repeat:no-repeat; height:2334px;\" height=\"632\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:43px; margin-top:905px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙，让我们不知不觉忽略了他们，而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟通多了，距离就近了。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:1278px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      海信EC510N为您提供最丰富的网络连接方式， 不管您是有线上网，还是WIFI直连，都能给您 带来极速稳定的网络连接体验。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t388/289/166572562/423575/fcf29e07/540e9de7N77beb23a.jpg); background-repeat:no-repeat; height:1492px;\" height=\"603\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:739px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      海信EC510N支持H.264、VC-1等多种视频格式的无损解码，只需一个移动硬盘，就可以实现多种格式的视频播放，轻松享受到高清完美画质，轻松打造震撼的家庭影院平台。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:629px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      作为蓝光高清的必备音频标准，SRS能转换单声道、立体声或者环绕声编码在内的任何声源，甚至可以虚拟5.1多声道营造出一个虚拟环绕的震撼效果。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t385/292/166082624/320052/95028387/540e9debN2dcf7084.jpg); background-repeat:no-repeat; width:750px; height:1133px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:38px; margin-top:1031px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      还在为手机、Pad看视频屏幕小而烦恼吗？海信EC510N支持大屏分享，只需一键即可将手机视频传到电视上，随时随地分享欢乐。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t289/353/378088603/388376/323eee3e/540e9decN8911710e.jpg); background-repeat:no-repeat; width:750px; height:1463px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:39px; margin-top:511px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      《我是歌手》已经上演了，竟然找不到遥控器？海信EC510N支持手机模拟真实遥控器，在手机上即可实现真实遥控器的换台、调节音量等功能，简单易用。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/249/2237069120/208731/ce6965c2/540e9dedN39e0eef2.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t361/278/165634558/189002/df75cae5/540e9dedNa7f4f17a.jpg\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g12/M00/0A/09/rBEQYVNUxwcIAAAAAAOYMD0ck2IAAE1SgHT5NYAA5hI491.jpg); background-repeat:no-repeat; height:1181px;\" height=\"1181\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:260px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t178/357/174545204/42662/eba046c7/5382d5b0Na87adc66.jpg); background-repeat:no-repeat; height:700px;\" height=\"700\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:15px; margin-top:275px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#3ea28a; font-weight:600; width:670px;\">\n      使用USB播放时请注意 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1109730', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/14/0A/rBEhWFNEJOcIAAAAAACSJEZFItQAALbFwBLLFYAAJI8444.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/14/0A/rBEhWVNEJPEIAAAAAAAcGuaukOUAALbFwDsc_QAABwy353.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星E1200R的独特直板造型，彰显简约的风格。其纤巧设计，便于出行时随身携带。E1200R的独特扇贝型后盖设计让其非常易于握持，给您舒适握感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/14/0A/rBEhWVNEJUkIAAAAAAB6xFkEklIAALbFwJKBkMAAHrc695.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/14/0A/rBEhWFNEJXIIAAAAAAAxlMRiBU0AALbGAGlG7MAADGs101.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星E1200R的键盘设计充分考虑到使用的便捷性与功能性。防尘设计让手机键盘表面有效隔离灰尘，保持洁净。主按键可快速高效连接到常用功能，给您一键即达的迅捷体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1F/03/rBEhVlNEJeIIAAAAAACYSj_r3M4AALkGQIh5LMAAJhi009.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M08/14/0A/rBEhWlNEJgUIAAAAAAAnvt8RRG8AALbGQBAY2sAACfW163.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星E1200R配置有MP3音乐铃声，动听的音符，让您随时随地享有悦耳音乐的陪伴，更让每一通来电都成为美妙的乐曲享受时刻。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/08/rBEQYFNEJksIAAAAAABbPNv4zFkAAEC5QN_d54AAFtU511.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">* E1200R为GSM网络终端。</div><div class=\"formwork_text\">功能特征、技术规格参数等仅供参考，具体信息请参照产品实物、产品使用说明书。</div></div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1111723', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/18/17/rBEhWlNWIH4IAAAAAADyEFpSVEQAAMSCwGRur8AAPIo185.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_text\">亲民级五吋四核利器，更大的屏幕，更快的速度，更新的体验，更多的配置</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/08/01/rBEhVFNWIQkIAAAAAAAkUPfS2lAAAMSKQFu1WsAACRo014.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M0A/1F/06/rBEhVVNWITUIAAAAAAA09TNdeU0AAMbDQGXkCEAADUN597.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">产品卖点1 五英寸大屏</p><p class=\"formwork_titleleft2\">5.0英寸大屏，让您看的更嗨更过瘾！这款手机的屏幕是5.0<br>英寸的大屏，看电影玩游戏都特别爽，而且看网页看图片看<br>电子书都能看到更多内容</p></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/08/01/rBEhVFNWIdQIAAAAAAAjVNO2AVkAAMSLQBOfIMAACNs675.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M05/08/01/rBEhVFNWIe8IAAAAAAA5GYAKGP4AAMSMAP_eIAAADkx857.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">产品卖点2 娱乐拍照</p><p class=\"formwork_titleleft2\">500万后置+30万前置像素相机让拍照变得更加简单方便，自<br>拍不再是高端机器的专利，我们联想A388t不仅配有500W像<br>素摄像头，而且还有一个30万像素的前置摄像头，这在同<br>价位的手机中是很少的，有了它，您以后自拍就方便多了，啥<br>时候想拍就拍\n</p></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0A/16/rBEQYVNWImQIAAAAAAAsyFlhTWYAAE6jgE8ZEMAACzg333.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">产品卖点3 安卓4.1操作系统</p><p class=\"formwork_titleleft2\">A388t用的是安卓4.1操作系统，这是现在主流的操作系统，<br>操作简单方便，容易上手，而且，不管点击哪个，都是一点<br>就开，运行非常流畅，而且还有很多免费的应用\n</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M06/08/01/rBEhVFNWItkIAAAAAAA1qKhQqB0AAMSOANX7GgAADXA170.jpg\" /></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/1F/06/rBEhV1NWIycIAAAAAAA19OdU1xcAAMbIQPjAXoAADYM791.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">产品卖点4 四核1.2G赫兹的处理器</p><p class=\"formwork_titleleft2\">联想A388t使用的是四核1.2G赫兹的处理器，运行速度非<br>常快。可以同时运行多个程序，同时打开微信，微博，QQ都没<br>问题，大型游戏玩起来也很流畅。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M03/1F/07/rBEhVVNWJY0IAAAAAAA8zn2U1DcAAMbOQJQhnsAADzm861.jpg\" /></td>\n  </tr>\n</table></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1112136', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/17/01/rBEhWlNPOx8IAAAAAACZk4FX4BQAAL8-AOfXf0AAJmr163.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/1F/rBEQYVNPOysIAAAAAABO21XSsFYAAElJQKXAHEAAE7z564.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/17/01/rBEhWVNPO0IIAAAAAACnbmPMaI4AAL8-gH5M2MAAKeG784.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">LG采用IPS硬屏，使LG电视画面更加稳定，同时在分辨率上做了提升，使画面在大屏幕上播放时颜色和画质都呈现出完美效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/1D/10/rBEhVlNPO1EIAAAAAAByq9AJ7zIAAMF8wA5gBwAAHLD935.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">LG采用IPS硬屏，使LG电视拥有画面更清晰，质量更稳定更坚固的屏幕。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/1D/10/rBEhV1NPO18IAAAAAAFP_e60VFQAAMF9ACcjAsAAVAV355.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1D/10/rBEhV1NPO3cIAAAAAAC14ZEZ124AAMF9gELI1oAALX5071.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/1D/10/rBEhVVNPO4MIAAAAAAEBLOmgRhYAAMF9wGPqfgAAQFE482.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/1D/10/rBEhV1NPO5EIAAAAAACdJECoKSoAAMF-ANTU40AAJ08253.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/06/0C/rBEhUlNPO54IAAAAAAFJmEsILlEAAL9ggJdpO8AAUmw311.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1D/10/rBEhVlNPPaMIAAAAAADlPfVZQcUAAMGAQBsORgAAOVV735.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/06/0C/rBEhVFNPPbAIAAAAAAHFo5XkYvgAAL9jQIzlNwAAcW7333.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1112141', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/17/01/rBEhWlNPOx8IAAAAAACZk4FX4BQAAL8-AOfXf0AAJmr163.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/1F/rBEQYVNPOysIAAAAAABO21XSsFYAAElJQKXAHEAAE7z564.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/17/01/rBEhWVNPO0IIAAAAAACnbmPMaI4AAL8-gH5M2MAAKeG784.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">LG采用IPS硬屏，使LG电视画面更加稳定，同时在分辨率上做了提升，使画面在大屏幕上播放时颜色和画质都呈现出完美效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/1D/10/rBEhVlNPO1EIAAAAAAByq9AJ7zIAAMF8wA5gBwAAHLD935.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">LG采用IPS硬屏，使LG电视拥有画面更清晰，质量更稳定更坚固的屏幕。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/1D/10/rBEhV1NPO18IAAAAAAFP_e60VFQAAMF9ACcjAsAAVAV355.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1D/10/rBEhV1NPO3cIAAAAAAC14ZEZ124AAMF9gELI1oAALX5071.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/1D/10/rBEhVVNPO4MIAAAAAAEBLOmgRhYAAMF9wGPqfgAAQFE482.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/1D/10/rBEhV1NPO5EIAAAAAACdJECoKSoAAMF-ANTU40AAJ08253.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/06/0C/rBEhUlNPO54IAAAAAAFJmEsILlEAAL9ggJdpO8AAUmw311.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1D/10/rBEhVlNPPaMIAAAAAADlPfVZQcUAAMGAQBsORgAAOVV735.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/06/0C/rBEhVFNPPbAIAAAAAAHFo5XkYvgAAL9jQIzlNwAAcW7333.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1114576', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/19/05/rBEhWFNXfrcIAAAAAATrjQEEXUsAAMXkQCz63kABOul996.jpg\" /></div>\n</div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/08/0F/rBEhU1NXfuMIAAAAAAChll3mw_EAAMXkQC2SJkAAKGu652.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超快42M，极速体验！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/19/05/rBEhWVNXfx0IAAAAAARbVtNw8vIAAMXlAF5SDsABFtu345.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/19/05/rBEhWlNXfyYIAAAAAACaqea9vWoAAMXlQIl2qcAAJrB444.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">5.0英寸高清大屏，打造娱乐视听新体验！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/1F/15/rBEhV1NXf78IAAAAAAI93mqI-ZQAAMgmAOHcmcAAj32329.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/19/05/rBEhWlNXf8gIAAAAAACi9BqUWbQAAMXmAP1dAUAAKMM597.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">四核1.2GHz高性能处理器，性能更强大！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0B/05/rBEQYFNXgB8IAAAAAANRG9sIEcAAAFAHAN0ff8AA1Ez606.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0B/05/rBEQYVNXgCoIAAAAAADE6V_S_oAAAFAHQLxYlAAAMUB934.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">W+G双卡双待，省钱又省心！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/1F/15/rBEhVlNXgGUIAAAAAAP5XBsODGUAAMgnwL4MrwAA_l0628.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1115374', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/1A/11/rBEhWVNfTZYIAAAAAAMCmZ6newMAAMorAEhAvsAAwKx635.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1D/0B/rBEQWVNfT3oIAAAAAAMLvmxoyG4AAFwHQGHrkIAAwvW837.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/09/1A/rBEhU1NfT80IAAAAAAJe1vkf2OkAAMoSQDDNtEAAl7u179.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">皇家优质画面逐点精晰技术带来更流畅画面   秉承飞利浦对于画质的精益求精     飞利浦逐点精晰画质处理技术能够表现出更亮丽的色彩并提供动感态画面清晰流畅的动感效果，呈现出更亮丽、精晰的高清画质。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/01/00/rBEhV1NfUOQIAAAAAAJuWT-lr1UAAMxvgNocrQAAm5x498.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能操控   世界任遨游   海量高清影视剧任您点播      飞利浦智能Smart TV    集电视、新闻、娱乐、游戏为一体的飞利浦智能电视，快速搜索，自由感受网上冲浪快感。联手中国互联网电视，海量高清影视剧，任由点播。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1D/0B/rBEQWVNfUcEIAAAAAAJQrWEOPI8AAFwKQPSa0kAAlDF253.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">操作系统配置Android4.0系统      智能界面，流畅功能轻松点，智能应用一网打尽！\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/84/121249680/329064/3bb143bb/54507ae9Na555b2b1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">内置WiFi   人性新设计  精彩随心享   内置WiFi简约便捷生活  内置WiFi不需要添加额外设备，避免网线缠绕杂乱无需布线。内置的WiFi带给您的不只是无线网线，更是简单整洁的居家生活环境。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1A/11/rBEhWVNfVTcIAAAAAAKKzpwkmpUAAMo1wNzaNcAAorm964.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超宽环绕立体声   真正的环绕立体声尊享音乐盛宴   飞利浦专利出色的音响声音处理   飞利浦出色的音响系统，通过电子和声学院处理信号，拓展声音的深度和广度，创造层次丰富的立体声和环绕音效，让您仿佛置身现场。晶晰声效通过对声音的特别处理，表现出更多的细节，无论是潺潺的流水声还是轻声细语的谈话都异常清晰。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/1A/11/rBEhWVNfVqIIAAAAAAH3rT5CZsUAAMo4QEhV_MAAffF328.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超薄窄边    源自欧洲   彰显贵族品味    超窄边框    源自欧洲精美做工与新潮创意家具设计理念的碰撞，采用精致时尚超窄边框设计，轻松拥有更大更靓丽视觉效果！玻璃底座设计使电视增提更具科技时尚感。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0C/11/rBEQYFNfWg4IAAAAAAML-lN428kAAFRzAHBbXUAAwwS049.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">USB丰富连接    尽享海量多媒体内容带来的冲击     USB连接让您可以欣赏丰富多媒体内容     USB连接让您欣赏丰富的多媒体内容，您可以通过USB连接器访问大多数USB闪存盘（USB存储类设备）中的JPEG照片/MP3音乐和视频文件。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/09/1B/rBEhU1NfW_4IAAAAAALex083_TYAAMojgJkK6IAAt7f531.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1D/0C/rBEQWVNfXBwIAAAAAAKhhOGPyTMAAFwaAH9OMQAAqGc966.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1D/0C/rBEQWFNfXDMIAAAAAALFnJ8WYpMAAFwaQNSE3MAAsW0724.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1D/0C/rBEQWVNfXo8IAAAAAAJTlYxjvTMAAFwdQLdAogAAlOt678.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0C/12/rBEQYVNfXpkIAAAAAAGu2cyK7QAAAFR5gITCW0AAa7x218.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0C/12/rBEQYVNfXqMIAAAAAADjwBTg4XQAAFR5wLI8KQAAOPY840.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-28\" name=\"detail-tag-id-28\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/09/1B/rBEhU1NfXrUIAAAAAAc0chYuSjUAAMomwOrpEkABzSK694.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1115375', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/158/1273567949/303126/7668bea5/54c1a56cN2d3015ee.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/179/575957122/264236/7be46dba/54c1a48eN30face44.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/33/1246979196/203105/94f1de22/54c1a493Nbd46c636.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/70/1239228672/193773/15bfcdb5/54c1a497Ndc6a45f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/106/1242359238/312314/d55e64fa/54c1a49aN38230c09.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/230/1723786044/522449/21be3c3a/53fd8b56Na0f79ac8.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1115382', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/338/427886667/207505/884c798e/54af8800Na0c7ad84.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/195/1124979359/158256/5d9c2d73/54af8804Nd78594f9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/312/817918199/152503/6410b7e4/54af8809N0ec766df.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/24/1115591153/121320/6cf64282/54af880eN2cba42b9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/198/1086843801/75288/2011e9cd/54af8814N04f1ac1c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/189/1120745755/138697/a45ee879/54af8819Nc9a094b4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/283/1120907938/123342/4dc737ab/54af881dN34841299.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1117464', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" style=\"margin-left:120px;\"> \n <tbody> \n  <tr> \n   <td width=\"750\" align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/276/265973628/280317/d7d78af9/5407c857Nae06521b.jpg\" /></td> \n  </tr> \n  <tr> \n   <td width=\"750\" align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/289/268533746/174764/43399659/5407c85bN9f6b0eb1.jpg\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t286/275/285395620/398638/eb682c2e/5407c85cN6fbafc64.jpg); background-repeat:no-repeat; width:750px; height:1121px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:240px; margin-top:260px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:500px;\">\n      聚好看由牌照方提供解决方案，专为海信电视定制的在线视频服务平台，提供正版优质的视频服务，海量影视资源一键搜索。 \n    </div> \n    <div style=\"margin-left:20px;margin-top:715px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px;\">\n      聚好看由牌照方专为海信提供的海量正版电影电视剧，每周定时更新，让您看片不重复，想想还有点小激动呢！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t217/179/2097220247/538444/2c156c12/5407c860Na3f79b55.jpg); background-repeat:no-repeat; width:750px; height:1403px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:27px;margin-top:620px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px;\">\n      聚好看由牌照方专为海信提供优质视频服务，海量视频资源一键搜索，播放最优节目源，轻松简单享你所想。 \n    </div> \n    <div style=\"margin-left:18px;margin-top:683px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px;\">\n      聚好看承诺为您提供最海量的免费影视资源，真正实现您看电视我买单！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t310/277/268525213/607361/5d548cdd/5407c861N5bbb0087.jpg); background-repeat:no-repeat; width:750px; height:1753px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:445px;margin-top:285px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:270px;\">\n      聚好看通过后台大数据的精确运算，为您推荐时下最火、最新、评价最高的排行榜，看电视不是绞尽脑汁的想，而是交给我们来推荐。 \n    </div> \n    <div style=\"margin-left:20px;margin-top:1322px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:600px;\">\n      后台团队精心测试挑选2000余款适合电视的应用，只有海信应用商店能做到。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t331/286/264658681/349175/d764f10/5407c862Nee2486db.jpg); background-repeat:no-repeat; width:750px; height:1169px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px;margin-top:1092px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:650px;\">\n      海信联合Gameloft、EA（美国艺电）等一线游戏厂商，独家首发《最后的防线》、《大黄鸭冒险队》等巨作，颠覆你对电视游戏的想象。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t424/232/50358894/632126/fec0ce2/5407c864N90fb56c0.jpg); background-repeat:no-repeat; width:750px; height:1743px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:33px; margin-top:795px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43; width:500px; \">\n      VIDAA打破传统智能电视主页的概念，提出四键直达概念，实现在“直播电视”、网络视频”、“家庭多媒体中心”、“APP应用”中轻松切换。 \n    </div> \n    <div style=\"margin-left:20px; margin-top:443px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      全新的瀑布式极速换台方式，不黑屏、不卡顿、 比普通电视快10倍，平滑、流畅，超凡感受，专为看电视而生的VIDAA，给你流水倾泻一般 的无缝式体验。 \n    </div> \n    <div style=\"margin-left:37px; margin-top:337px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:421px; font-weight:600;\">\n      告别广告时段烦恼，从电视直播可一键看影视点播，可一键看照片，一键玩游戏，无需返回、返回、再返回，无退出设计让一切简单快速。多彩生活，尽在VIDAA。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t340/346/266942388/312174/73cab426/5407c865N17ead805.jpg); background-repeat:no-repeat; width:750px; height:1176px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:34px; margin-top:402px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      不记得上次在线电视剧看到哪里？没关系，她会帮你记住上次观看、喜爱节目、 新增内容，方便你进行断点续播，转换无退出，精彩不停顿，想看哪里就看哪里！ \n    </div> \n    <div style=\"margin-left:66px;margin-top:657px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:633px;\">\n      想给亲友秀一下旅游时的照片，插上U盘却找不到在哪个文件夹，哦，NO！在我秀幸福的关键时刻怎么能出现这种事情！别急， VIDAA会自动帮你把图片相册式的展示，让你轻松秀幸福。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t274/258/270329350/135615/a28cbd88/5407c86dNc5ab1e2c.jpg); background-repeat:no-repeat; width:750px; height:1277px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td width=\"750\" align=\"left\" valign=\"top\"> <img src=\"http://img20.360buyimg.com/vc/jfs/t283/34/279742141/173663/29a12c57/5407c86dNe3d40719.jpg\" /> </td> \n  </tr> \n  <tr> \n   <td width=\"750\" align=\"left\" valign=\"top\"> <img src=\"http://img20.360buyimg.com/vc/jfs/t382/238/52817136/181405/91ba830d/5407c86eN02ce9eef.jpg\" /> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g14/M05/00/15/rBEhVVNd7nAIAAAAAAM97rp8I6gAAMtQgJAmb0AAz4G078.jpg); background-repeat:no-repeat; height:1141px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:185px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g15/M0A/1A/05/rBEhWVNd7v4IAAAAAADAqJC9EXEAAMkRwObI4YAAMDA073.jpg); background-repeat:no-repeat; height:802px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:150px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      本机具有数字电视功能，采用了数字电视接收芯片，由于各地运营商的运作模式差异以及内容、规范、 业务存在变更与升级的可能性，因此无法保证使用本机是否可以一直收看数字电视节目，以下情况（包括 但不仅限于）可能影响数字电视节目的正常收看。 \n     <br /> 1、运营商的信号是否覆盖。 \n     <br /> 2、运营商加密方式发生改变导致某些或全部节目无法正常收看。 \n     <br />3、运营商音视频编码方式等标准规范发生变化（比如，由H.264/MPEG2改为AVS）导致某些或全部节目 无法正常收看。 \n     <br />4、运营商某些特定业务或者新业务（比如，NVOD、双向业务、数据广播等）不能支持，与当地机顶盒的 服务不一定完全相同。 \n     <br />5、其他因运营商的责任导致无法正常收看。注：CAM卡可以从当地广电、当地海信销售公司、CAM厂家 购买，如有CAM卡的质量问题请与CAM卡的卖方联系解决。 \n    </div> \n    <div style=\"margin-left:20px; margin-top:50px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1117466', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" style=\"margin-left:120px;\"> \n <tbody> \n  <tr> \n   <td width=\"750\" align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/276/265973628/280317/d7d78af9/5407c857Nae06521b.jpg\" /></td> \n  </tr> \n  <tr> \n   <td width=\"750\" align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/289/268533746/174764/43399659/5407c85bN9f6b0eb1.jpg\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t286/275/285395620/398638/eb682c2e/5407c85cN6fbafc64.jpg); background-repeat:no-repeat; width:750px; height:1121px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:240px; margin-top:260px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:500px;\">\n      聚好看由牌照方提供解决方案，专为海信电视定制的在线视频服务平台，提供正版优质的视频服务，海量影视资源一键搜索。 \n    </div> \n    <div style=\"margin-left:20px;margin-top:715px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px;\">\n      聚好看由牌照方专为海信提供的海量正版电影电视剧，每周定时更新，让您看片不重复，想想还有点小激动呢！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t217/179/2097220247/538444/2c156c12/5407c860Na3f79b55.jpg); background-repeat:no-repeat; width:750px; height:1403px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:27px;margin-top:620px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px;\">\n      聚好看由牌照方专为海信提供优质视频服务，海量视频资源一键搜索，播放最优节目源，轻松简单享你所想。 \n    </div> \n    <div style=\"margin-left:18px;margin-top:683px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px;\">\n      聚好看承诺为您提供最海量的免费影视资源，真正实现您看电视我买单！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t310/277/268525213/607361/5d548cdd/5407c861N5bbb0087.jpg); background-repeat:no-repeat; width:750px; height:1753px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:445px;margin-top:285px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:270px;\">\n      聚好看通过后台大数据的精确运算，为您推荐时下最火、最新、评价最高的排行榜，看电视不是绞尽脑汁的想，而是交给我们来推荐。 \n    </div> \n    <div style=\"margin-left:20px;margin-top:1322px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:600px;\">\n      后台团队精心测试挑选2000余款适合电视的应用，只有海信应用商店能做到。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t331/286/264658681/349175/d764f10/5407c862Nee2486db.jpg); background-repeat:no-repeat; width:750px; height:1169px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px;margin-top:1092px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:650px;\">\n      海信联合Gameloft、EA（美国艺电）等一线游戏厂商，独家首发《最后的防线》、《大黄鸭冒险队》等巨作，颠覆你对电视游戏的想象。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t424/232/50358894/632126/fec0ce2/5407c864N90fb56c0.jpg); background-repeat:no-repeat; width:750px; height:1743px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:33px; margin-top:795px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43; width:500px; \">\n      VIDAA打破传统智能电视主页的概念，提出四键直达概念，实现在“直播电视”、网络视频”、“家庭多媒体中心”、“APP应用”中轻松切换。 \n    </div> \n    <div style=\"margin-left:20px; margin-top:443px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      全新的瀑布式极速换台方式，不黑屏、不卡顿、 比普通电视快10倍，平滑、流畅，超凡感受，专为看电视而生的VIDAA，给你流水倾泻一般 的无缝式体验。 \n    </div> \n    <div style=\"margin-left:37px; margin-top:337px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:421px; font-weight:600;\">\n      告别广告时段烦恼，从电视直播可一键看影视点播，可一键看照片，一键玩游戏，无需返回、返回、再返回，无退出设计让一切简单快速。多彩生活，尽在VIDAA。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t340/346/266942388/312174/73cab426/5407c865N17ead805.jpg); background-repeat:no-repeat; width:750px; height:1176px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:34px; margin-top:402px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      不记得上次在线电视剧看到哪里？没关系，她会帮你记住上次观看、喜爱节目、 新增内容，方便你进行断点续播，转换无退出，精彩不停顿，想看哪里就看哪里！ \n    </div> \n    <div style=\"margin-left:66px;margin-top:657px;font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:633px;\">\n      想给亲友秀一下旅游时的照片，插上U盘却找不到在哪个文件夹，哦，NO！在我秀幸福的关键时刻怎么能出现这种事情！别急， VIDAA会自动帮你把图片相册式的展示，让你轻松秀幸福。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t274/258/270329350/135615/a28cbd88/5407c86dNc5ab1e2c.jpg); background-repeat:no-repeat; width:750px; height:1277px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td width=\"750\" align=\"left\" valign=\"top\"> <img src=\"http://img20.360buyimg.com/vc/jfs/t283/34/279742141/173663/29a12c57/5407c86dNe3d40719.jpg\" /> </td> \n  </tr> \n  <tr> \n   <td width=\"750\" align=\"left\" valign=\"top\"> <img src=\"http://img20.360buyimg.com/vc/jfs/t382/238/52817136/181405/91ba830d/5407c86eN02ce9eef.jpg\" /> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g14/M05/00/15/rBEhVVNd7nAIAAAAAAM97rp8I6gAAMtQgJAmb0AAz4G078.jpg); background-repeat:no-repeat; height:1141px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:185px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g15/M0A/1A/05/rBEhWVNd7v4IAAAAAADAqJC9EXEAAMkRwObI4YAAMDA073.jpg); background-repeat:no-repeat; height:802px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:150px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      本机具有数字电视功能，采用了数字电视接收芯片，由于各地运营商的运作模式差异以及内容、规范、 业务存在变更与升级的可能性，因此无法保证使用本机是否可以一直收看数字电视节目，以下情况（包括 但不仅限于）可能影响数字电视节目的正常收看。 \n     <br /> 1、运营商的信号是否覆盖。 \n     <br /> 2、运营商加密方式发生改变导致某些或全部节目无法正常收看。 \n     <br />3、运营商音视频编码方式等标准规范发生变化（比如，由H.264/MPEG2改为AVS）导致某些或全部节目 无法正常收看。 \n     <br />4、运营商某些特定业务或者新业务（比如，NVOD、双向业务、数据广播等）不能支持，与当地机顶盒的 服务不一定完全相同。 \n     <br />5、其他因运营商的责任导致无法正常收看。注：CAM卡可以从当地广电、当地海信销售公司、CAM厂家 购买，如有CAM卡的质量问题请与CAM卡的卖方联系解决。 \n    </div> \n    <div style=\"margin-left:20px; margin-top:50px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1117472', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_text\">年轻，要有YOUNG! 酷开TV单日销量56272台  吉尼斯世界记录创造者</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/08/03/rBEhUlNWNYsIAAAAAADGtmNshREAAMS5AHXRckAAMbO189.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0A/18/rBEQYVNWNeUIAAAAAADgibfwNqQAAE7QwN4HpUAAOCh740.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">酷开色彩处理能力更强大，画面自动调节至最佳状态，同时处理速度更快，运动画质更细腻流畅，LED靓彩背光，背光源动态均匀分布，电视显示画面质感更丰富，色彩更明亮</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0A/18/rBEQYFNWNfwIAAAAAADZdx7aQ8kAAE7RQEGz9sAANmP633.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0A/18/rBEQYFNWNg8IAAAAAABu9YCSBcYAAE7RgMkvqsAAG8N431.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/18/19/rBEhWFNWNh4IAAAAAAB-hxPCdbkAAMS1wJaaP0AAH6f092.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/1F/08/rBEhVVNWNjMIAAAAAAC0S4CbbTwAAMb0wAdpnQAALRj832.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">高音犀利，低音震撼，极为丰富的声音层次，如同身临其境！酷开TV青春版使用DOBLY,DTS，环绕音等音响方案，看电视，电影，玩游戏high翻天</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/08/03/rBEhVFNWNkwIAAAAAADvbApYLucAAMS7ALSMxcAAO-E850.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/1F/08/rBEhVlNWNmcIAAAAAABm6wDHkbgAAMb0wOgEvUAAGcD368.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/258/1256188729/212760/ce221338/54bf4fbfN7ec7fe70.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/239/2537129098/83852/d1e77983/53cf5473Ne6c0f561.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/134/2466113907/114613/aa6fa3ba/53cf5482N0d1dde56.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M00/18/19/rBEhWlNWNr8IAAAAAADvW6e30cEAAMS2wGVD2IAAO9z996.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">酷开TV进行多屏互动、语音识别 投射手机图片、视频、玩手机游戏、看网页，听音乐，这一切只需要通过酷开TV简单的共享操作即可实现，每天低头玩手机的时候别忘了讲感动，与家人一起分享</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/08/03/rBEhUlNWNvYIAAAAAAElsY22-FwAAMS8ALU_IQAASXJ065.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/300/73308119/65487/32d1e42e/537d9224N06201ffd.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"服务承诺\">\n   <div class=\"formwork_bt_dz\">\n    <span>服务承诺</span>\n    <span class=\"s2\">Service Commitment</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/101/1012032887/170242/45a3ce6e/54a35be5N5b83d28a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1118846', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>百加100+V6，视频手机，爱不释手的超级影院</strong></span> <br />* 5.5吋超级屏—— 1080P分辨率，满足你的双眼<br />* 爱奇艺海量片源—— 随时随地享受IMax影院效果</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/268/1635019120/215589/4cccf156/53b26a4dN444047b5.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"尺寸信息\">   <div class=\"formwork_bt_dz\">    <span>尺寸信息</span>    <span class=\"s2\">Size Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/4/673519123/1911461/70823b86/547c2f85N2867c509.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品功效/功能\">   <div class=\"formwork_bt_dz\">    <span>产品功效/功能</span>    <span class=\"s2\">Product Functionality</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t748/104/714772013/193489/8d2af52/54d2e62dNb4aae721.jpg\" width=\"750\" height=\"483\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/334/956560134/1677768/d8d5be17/549d2c3fN31b3e9bd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>爱不释手的握持感，享受舒适、圆润的握感</strong></span> <br />* 东方美学设计理念—— 极简，内敛，精致，均衡<br />* 超震撼的听觉盛宴—— 专业级的杜比音效，不一样的听觉震撼</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t457/86/1360389480/211435/8a0da430/54d2e642N25fdf047.jpg\" alt=\"\" width=\"750\" height=\"445\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/191/1600798996/132531/50c7c61b/53b26aa1N914fb863.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"内部结构\">   <div class=\"formwork_bt_dz\">    <span>内部结构</span>    <span class=\"s2\">Internal Structure</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/297/910539287/1895824/2d64dc1f/54992ae6Nce1b6db4.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>背部触控，解放你的另一只手，在大的屏幕也能一手掌握</strong></span> <br />* 背部轻轻一点—— 看照片，看网页，只需背部轻轻一划<br />* 一只手就能灵活掌握—— 左右滑动翻阅照片，上下滑动浏览网页，双击亮屏，三击启动相机</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/172/2919201212/1926514/718b781b/53daef79N84c9c1d8.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/328/1598579617/158304/7b733f28/53b26abcNa0d5c324.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/310/1562336187/216959/2f92c0c9/53b26ac5N396a62dc.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/184/6479703/1893071/5a177e9d/547c2fd1Nc15b4370.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/32/1565218475/152045/b95417c8/53b26ae1N3f4bf46b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/131/1602788098/154896/b8da12e5/53b26ad7N124b9142.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/182/977631575/1573964/2dab91d7/549d2c7aN3b62087c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/117/1569528470/215477/33ba4fd8/53b26af4N4bd22856.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1118849', '	<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/280/377881783/64918/deabbf79/54a910d5N2d123767.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>百加100+V6，视频手机，爱不释手的超级影院</strong></span> <br />* 5.5吋超级屏—— 1080P分辨率，满足你的双眼<br />* 爱奇艺海量片源—— 随时随地享受IMax影院效果</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/240/1568051896/215589/4cccf156/53b2666bN7eb2e70b.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"尺寸信息\">   <div class=\"formwork_bt_dz\">    <span>尺寸信息</span>    <span class=\"s2\">Size Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/4/673519123/1911461/70823b86/547c2f85N2867c509.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功效/功能\">   <div class=\"formwork_bt_dz\">    <span>产品功效/功能</span>    <span class=\"s2\">Product Functionality</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t748/104/714772013/193489/8d2af52/54d2e62dNb4aae721.jpg\" width=\"750\" height=\"483\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/334/956560134/1677768/d8d5be17/549d2c3fN31b3e9bd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>爱不释手的握持感，享受舒适、圆润的握感</strong></span> <br />* 东方美学设计理念—— 极简，内敛，精致，均衡<br />* 超震撼的听觉盛宴—— 专业级的杜比音效，不一样的听觉震撼</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t457/86/1360389480/211435/8a0da430/54d2e642N25fdf047.jpg\" alt=\"\" width=\"750\" height=\"445\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/149/1579577434/132531/50c7c61b/53b26779Nea0db38c.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"内部结构\">   <div class=\"formwork_bt_dz\">    <span>内部结构</span>    <span class=\"s2\">Internal Structure</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/297/910539287/1895824/2d64dc1f/54992ae6Nce1b6db4.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>背部触控，解放你的另一只手，在大的屏幕也能一手掌握</strong></span> <br />* 背部轻轻一点—— 看照片，看网页，只需背部轻轻一划<br />* 一只手就能灵活掌握—— 左右滑动翻阅照片，上下滑动浏览网页，双击亮屏，三击启动相机</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/225/2861720868/1926514/718b781b/53daeef5N6684c067.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/299/1597823867/158304/7b733f28/53b2678dNa0610f25.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/355/1536196969/216959/2f92c0c9/53b2679bNf26084be.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/184/6479703/1893071/5a177e9d/547c2fd1Nc15b4370.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/109/1559369588/154896/b8da12e5/53b267b1N17758d67.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/17/1559070856/152045/b95417c8/53b267bcNe6cf0d34.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/182/977631575/1573964/2dab91d7/549d2c7aN3b62087c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/237/1582766882/206580/8848daed/53b267daNb2bfe04d.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1122232', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/323/1387007419/310549/da7ff0ec/54d46756Nf0c5448c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">X1560是X130的第二代升级版产品性能更加优于X130</div>\n<div class=\"formwork_text\"><br>充电无须设置，即插即充\n<br>原X130是Mini usb+标准USB接口，而X1560是Micro usb+标准USB ，接口更加通用\n<br>待机时长更久，配备2900毫安大电池\n<br>机器本身充电和对外充电都是1A,充电时间更快速\n<br>屏幕更大，从2.0扩大为2.4寸\n<br>键盘金属工艺，彰显机身质感，大键盘便于操作\n<br>更大一倍机身内存（128Mb+64mb ），可以存储短信200条、电话本1000个</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/00/14/rBEhU1NnKZkIAAAAAAKB8ZmEjV4AAM1eQFRv0gAAoIJ941.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">飞利浦待机超长的手机可达100天之久</div>\n<div class=\"formwork_text\"><br>2900毫安电池容量\n<br>\n<br>理论待机：待机时间最长可达100天\n<br>\n<br>理论通话：通话时间最长可达40小时\n<br></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M04/00/14/rBEhVFNnKaYIAAAAAAIAyZZTx9wAAM1egNlovAAAgDh201.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双 SIM 卡，2 组联系人列表</div>\n<div class=\"formwork_text\">使用 2 个不同的手机号码，分开不同联系人，让您的生活更有条理。有双 SIM 卡，不必随身携带 2 个手机。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/05/0E/rBEhV1HksqkIAAAAAAZdRXcxoEkAABELgMbdWAABl1d420.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">X1560沙漠中的绿洲</div>\n<div class=\"formwork_text\">飞利浦X1560手机，可随时随地为其他智能手机、数码产品补充电量，瞬间转化为移动电源。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/00/14/rBEhU1NnKcQIAAAAAAMATWNoCF0AAM1fwHRnpwAAwBl727.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">通过扬声器大声播放收音机中的音乐</div>\n<div class=\"formwork_text\">使用飞利浦手机的内置天线和扬声器功能，您不必始终插上耳机收听收音机。现在您可以根据心情或环境，通过扬声器大声播放或插上耳机欣赏您喜爱的电台节目。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M06/00/14/rBEhUlNnKc4IAAAAAAGYv2khKLYAAM1gAJzYFQAAZjX876.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1122233', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/188/1390648623/176035/bc3a6610/54d47919N385bb969.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">设计由内而外</div>\n<div class=\"formwork_text\"><br>沿袭飞利浦卓越工艺设计传统，唯美简约外形与人体工程学完美结合，设计由内而外。 \n<br>基于人体工程学原理，机身边沿处以精准63度圆弧设计，让机身与手贴合，即使长时间握着也能手感舒适。 \n<br>安卓4.2 轻灵而愉悦的视觉体验，操控由内而外的精彩。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1195/327/49340677/247370/23d87f21/54f3e555Nb046c845.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">4 英寸 WVGA TFT 电容式触摸屏</div>\n<div class=\"formwork_text\">轻触或轻击便可享受鲜活色彩和明艳图像。手机具有高度灵敏的 4 英寸 WVGA TFT 电容式触摸屏，让您体验空前流畅的导航。无论您是在快速浏览文件图像或互联网网站，还是在菜单和应用程序间自由穿梭，该触摸屏都能让您赏心悦目。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t907/253/45223717/230993/bd82d19a/54f3e589Nabc114d2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">500 万像素相机</div>\n<div class=\"formwork_text\">得益于手机的 500 万像素摄像头，尽情欣赏清晰逼真的图像，享受每一个美好瞬间。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1138/43/48466397/33682/54c1e40e/54f3e5c9N1c1c423a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">飞利浦手机省电技术 续航提升30%以上</div>\n<div class=\"formwork_text\">1400mAh锂离子聚合物电池，更安全，寿命更长 。飞利浦手机省电技术，优化软件设置与用户界面，减少不必要的耗电和内存占用，让续航提升30%以上 。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1237/53/46023762/233501/b1686297/54f3e61bNdf361019.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待 玩转工作生活</div>\n<div class=\"formwork_text\"><br>支持GSM/WCDMA网络，让你24小时随享3G网络。 \n<br>双SIM卡设计，让工作、生活都能畅快体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/339/1487944177/249205/abed6f1b/54f3e679Nb055fb4c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1195/39/44908851/283456/94a29a7c/54f3e693N7b6613ea.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">Android 4.2</div>\n<div class=\"formwork_text\">您的飞利浦手机现在运行 Android 操作系统，成为具有可定制的、集合各种智能应用程序和功能的手机平台 - 掌上电脑、游戏机和电话自此合为一体。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/269/1458367131/224983/e608835e/54f3e6d2Ncf7402d5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">1GHz 双核处理器带来流畅的手机性能体验</div>\n<div class=\"formwork_text\">得益于 1GHz 双核处理器，您现在即可在飞利浦手机上体验更为流畅的智能手机性能。有了此功能，所有手机应用程序间的多任务操作都将轻而易举。不但如此，您还可以获得极速的网页浏览、出色的画质以及顺畅的游戏视觉体验。</div>\n</div></div>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1123356', ' <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td height=\"154\"><a href=\"http://sale.jd.com/act/rpKslAwU7uN2.html\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M00/1D/1D/rBEhUlMntW4IAAAAAADB6emP1osAAKT1gFbAwwAAMIB279.jpg\" width=\"750\" height=\"150\" /></a></td></tr></tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/0C/10/rBEhWlJFAS8IAAAAAABmm3i9iZcAADlFAHv5zMAAGaz896.jpg\" width=\"750\" height=\"383\" /></td></tr></tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"7\" width=\"750\" align=\"center\"><tbody><tr><td><iframe height=\"422\" marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=aa84ca6350&width=750&height=422&auto_play=0\" frameborder=\"0\" width=\"750\" marginwidth=\"0\"></iframe></td></tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork\"><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M01/0B/05/rBEhWlI6ynsIAAAAAACSp1x6NQgAADUJAGp7zMAAJK_605.jpg\" /></span><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"><table class=\"                                                                                                                                     \" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td colspan=\"2\"><div style=\"PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 5px; FONT-SIZE: 14px; PADDING-TOP: 5px\"><span style=\"font-family:\'Microsoft YaHei\';\">尊敬的顾客：<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span></div></td></tr><tr><td align=\"middle\">&nbsp;</td><td align=\"middle\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t418/18/410755153/9695/8779e608/541bd97eN0fa493a2.png\" alt=\"\" /></span></td></tr></tbody></table></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><br /></span><br /><div style=\"TEXT-ALIGN: right\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;&nbsp;</span><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></div></div><div style=\"LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px\" class=\"formwork_img\"><div style=\"TEXT-ALIGN: right\"><span style=\"font-family:\'Microsoft YaHei\';\"></span></div></div></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span style=\"font-family:微软雅黑;color:#ffffff;\"></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">艺术设计</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">匠心独具的设计</span><br />流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，外加精心的拼接处理，凝铸为匠心独具的GALAXY Note3。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920×1080，屏幕更大的同时显示更细腻更自然，让您的视界更宽广、视觉体验更丰富。GALAXY Note3，让功能和艺术设计完美平衡，完美绽放。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/0B/05/rBEhWFI6yvoIAAAAAACeQ3KdpkcAADUJQA5rpcAAJ5b541.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">S Pen浮窗指令</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">魔法生活的开始<br /></span>GALAXY Note3的S Pen浮窗指令宛如神奇的魔法，助您瞬间完成各项指令。您只需将S Pen悬浮于手机屏幕上方的任何位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让您的任务处理更加轻松便捷。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/0B/05/rBEhWVI6y3IIAAAAAABl3s9T4BUAADUJQHnXgUAAGX2845.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">智能备忘录</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">下笔即来的便捷</span><br />GALAXY Note3的智能备忘录，能将您的笔迹直接连至7个常用的功能指令：通话、保存联系人信息、发信息、发邮件、搜索网页、地图搜索位置和添加任务。只需手写便条，即可为您执行相应指令，或是将您的手写信息转化为格式化的内容。当您记下某个目的地的名称，就能立即进入地图并找到相应位置；当您手写一个电话号码，就能直接转入通话或存储功能。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/0B/05/rBEhWlI6y7IIAAAAAACbq0NfkSoAADUJQK-E48AAJvD721.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">随剪随贴</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">随手创建资料库</span><br />GALAXY Note3的随剪随贴，让您轻松收集和组织各种不同种类的内容。无论是网页还是视频内容，它都能灵巧准确地为您剪出所需，并轻松创建专属于您的个性化资料库。任何您需要的信息，只需轻按S Pen按钮，选择随剪随贴功能，用笔圈出内容并进行编辑，然后保存到剪贴库即可。同时您也可以自行创建文件夹，依照主题分门别类。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/0B/05/rBEhWVI6y94IAAAAAACXApdg8B8AADUJQN__LsAAJca478.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">S搜索</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">随时搜索轻松找到</span><br />GALAXY Note3的S搜索，可随时根据您的指令进行最大范围的搜索，找出手机中的各种内容。只需点击S Pen 的按钮, 您可从任何界面直接到达S搜索功能，进行个人内容的导航和搜索。无论是相册主题还是聊天内容，甚至是您手写的符号，都能为您轻松找到。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0C/0C/rBEhUlI6zAEIAAAAAACb1YxBZBYAADT7QKn8AQAAJvt241.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">随笔窗口</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">随心绘制开启窗口</span><br />想要快速启动常用应用程序，又不想来回切换窗口？GALAXY Note3令人惊叹的随笔窗口功能，助您轻松快捷地开启新的应用。您只需在屏幕的任意位置画一个任意尺寸大小的窗口，即可选择您想要开启新的应用。现在，您可以在写邮件时开启计算器功能，或是在浏览网页时拨打电话，在同一屏幕中尽享多种精彩。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0C/0C/rBEhU1I6zC0IAAAAAACRhNKJUU4AADT7gA7WqQAAJGc509.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">多窗口多任务</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">运用自如游刃有余</span><br />GALAXY Note3的超强性能和超大屏幕，为您轻松实现多任务。您可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，您就能在应用程序之间进行无缝切换。在浏览网页的同时，您可以发送短信给朋友，您甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON)。让您跟上快节奏的生活步伐，成为一名游刃有余的工作专家。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/0B/05/rBEhWVI6zFkIAAAAAACBGeFiHzAAADUJgB7GdUAAIEx451.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">我的资讯中心</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">海量资讯时尚阅读</span><br />GALAXY Note3的超大屏幕让您在浏览画面时，获得翻看时尚杂志般的新鲜视觉体验，满足您的需求。个性化的界面，让所有菜单一目了然。独特的界面设计，让您不仅可以轻松浏览新闻、社交媒体内容，还能畅享一键开启最常用功能的便捷。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/11/05/rBEhVlI6zH4IAAAAAACXayBgbMoAADWgwAvCMQAAJeD005.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">全新S Note</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">绘写精彩如您所愿</span><br />带上它，便拥有了一款性能完备的全新笔记本。S Note不仅具有笔记本式的简单界面，同时还提供丰富的制作模板。它能将快速潦草的笔记和素描编辑得非常美观，也能将您画出的形状和手写内容即时变成完美的图形和数字文本。全新升级的S Note如您所愿，打造精彩生活。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/11/05/rBEhV1I6zKsIAAAAAAB1ZSx4iw0AADWgwF7wYcAAHV9919.jpg\" /></span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:32px;\">随笔输入</span></div><div class=\"formwork_titleleft\"><span style=\"font-family:\'Microsoft YaHei\';font-size:24px;\"><br /></span></div><div class=\"formwork_text\"><span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size:24px;\">手写替代键盘输入</span><br />GALAXY Note3 具备进一步升级更加先进的手写识别技术，打破了之前只有<br />S Note功能才可进行手写识别的限制。现在，无论是日历、闹钟，还是发短信、拨打电话都可通过手写识别实现。</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><span style=\"font-family:\'Microsoft YaHei\';\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0C/0C/rBEhUlI6zNkIAAAAAACB5vkZcP0AADT7gGd19sAAIH-086.jpg\" /></span></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1124089', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">华为Emotion系统2.3（兼容Android 4.4）、1.8GHz四核处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">5.0英寸Incell屏幕、16GB ROM + 2GB RAM</div></div><div class=\"formwork\"><div class=\"formwork_text\">1300万像素主摄像头 + 800万像素副摄像头，独立图像处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">LTE高速网络，支持CAT4 150 Mbps</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/199/528115955/182877/98abd798/546eaf48N53f75414.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/222/743587156/121545/97c6d5d9/54dc8bfcN748638d9.jpg\" alt=\"\" height=\"548\" width=\"745\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1B/12/rBEhWVNmCbsIAAAAAAIZx2oPoSYAAM17wEE6pwAAhnf254.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/78/1414990816/195335/957ce19a/54dc8c0bN19b539b0.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbSFNqBmkIAAAAAACwbcBzavwAAAHJgFYb6IAALCF459.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t736/214/740953440/116320/9c0691b6/54dc8c1dN52bfc84b.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t877/79/9893288/380782/5b183275/54dc8c24N5fae3747.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWVNmCuAIAAAAAALCLA0qt2AAAF83wJrblkAAsJE066.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWFNmCvUIAAAAAATQJi38gvEAAF84QAUnJoABNA-124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1108/269/7603590/190044/fa38380d/54dc8c2eN58b98ccd.jpg\" alt=\"\" height=\"545\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/03/rBEQYVNmC1QIAAAAAAC378mW960AAFemgMNlPoAALgH891.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/00/12/rBEhUlNmC7UIAAAAAADDkRdKQiIAAM0ogHl8eoAAMOp970.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1124090', '	<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">华为Emotion系统2.3（兼容Android 4.4）、1.8GHz四核处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">5.0英寸Incell屏幕、16GB ROM + 2GB RAM</div></div><div class=\"formwork\"><div class=\"formwork_text\">1300万像素主摄像头 + 800万像素副摄像头，独立图像处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">LTE高速网络，支持CAT4 150 Mbps</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/199/528115955/182877/98abd798/546eaf48N53f75414.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/222/743587156/121545/97c6d5d9/54dc8bfcN748638d9.jpg\" alt=\"\" height=\"548\" width=\"745\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1B/12/rBEhWVNmCbsIAAAAAAIZx2oPoSYAAM17wEE6pwAAhnf254.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/78/1414990816/195335/957ce19a/54dc8c0bN19b539b0.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbSFNqBmkIAAAAAACwbcBzavwAAAHJgFYb6IAALCF459.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t736/214/740953440/116320/9c0691b6/54dc8c1dN52bfc84b.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t877/79/9893288/380782/5b183275/54dc8c24N5fae3747.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWVNmCuAIAAAAAALCLA0qt2AAAF83wJrblkAAsJE066.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWFNmCvUIAAAAAATQJi38gvEAAF84QAUnJoABNA-124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1108/269/7603590/190044/fa38380d/54dc8c2eN58b98ccd.jpg\" alt=\"\" height=\"545\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/03/rBEQYVNmC1QIAAAAAAC378mW960AAFemgMNlPoAALgH891.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/00/12/rBEhUlNmC7UIAAAAAADDkRdKQiIAAM0ogHl8eoAAMOp970.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1124331', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">华为Emotion系统2.3（兼容Android 4.4）、1.8GHz四核处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">5.0英寸Incell屏幕、16GB ROM + 2GB RAM</div></div><div class=\"formwork\"><div class=\"formwork_text\">1300万像素主摄像头 + 800万像素副摄像头，独立图像处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">LTE高速网络，支持CAT4 150 Mbps</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/199/528115955/182877/98abd798/546eaf48N53f75414.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/222/743587156/121545/97c6d5d9/54dc8bfcN748638d9.jpg\" alt=\"\" height=\"548\" width=\"745\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1B/12/rBEhWVNmCbsIAAAAAAIZx2oPoSYAAM17wEE6pwAAhnf254.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/78/1414990816/195335/957ce19a/54dc8c0bN19b539b0.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbSFNqBmkIAAAAAACwbcBzavwAAAHJgFYb6IAALCF459.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t736/214/740953440/116320/9c0691b6/54dc8c1dN52bfc84b.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t877/79/9893288/380782/5b183275/54dc8c24N5fae3747.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWVNmCuAIAAAAAALCLA0qt2AAAF83wJrblkAAsJE066.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWFNmCvUIAAAAAATQJi38gvEAAF84QAUnJoABNA-124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1108/269/7603590/190044/fa38380d/54dc8c2eN58b98ccd.jpg\" alt=\"\" height=\"545\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/03/rBEQYVNmC1QIAAAAAAC378mW960AAFemgMNlPoAALgH891.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/00/12/rBEhUlNmC7UIAAAAAADDkRdKQiIAAM0ogHl8eoAAMOp970.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1124332', '			<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">华为Emotion系统2.3（兼容Android 4.4）、1.8GHz四核处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">5.0英寸Incell屏幕、16GB ROM + 2GB RAM</div></div><div class=\"formwork\"><div class=\"formwork_text\">1300万像素主摄像头 + 800万像素副摄像头，独立图像处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">LTE高速网络，支持CAT4 150 Mbps</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/199/528115955/182877/98abd798/546eaf48N53f75414.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/222/743587156/121545/97c6d5d9/54dc8bfcN748638d9.jpg\" alt=\"\" height=\"548\" width=\"745\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1B/12/rBEhWVNmCbsIAAAAAAIZx2oPoSYAAM17wEE6pwAAhnf254.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/78/1414990816/195335/957ce19a/54dc8c0bN19b539b0.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbSFNqBmkIAAAAAACwbcBzavwAAAHJgFYb6IAALCF459.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t736/214/740953440/116320/9c0691b6/54dc8c1dN52bfc84b.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t877/79/9893288/380782/5b183275/54dc8c24N5fae3747.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWVNmCuAIAAAAAALCLA0qt2AAAF83wJrblkAAsJE066.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWFNmCvUIAAAAAATQJi38gvEAAF84QAUnJoABNA-124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1108/269/7603590/190044/fa38380d/54dc8c2eN58b98ccd.jpg\" alt=\"\" height=\"545\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/03/rBEQYVNmC1QIAAAAAAC378mW960AAFemgMNlPoAALgH891.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/00/12/rBEhUlNmC7UIAAAAAADDkRdKQiIAAM0ogHl8eoAAMOp970.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1124365', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\">华为Emotion系统2.3（兼容Android 4.4）、1.8GHz四核处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">5.0英寸Incell屏幕、16GB ROM + 2GB RAM</div></div><div class=\"formwork\"><div class=\"formwork_text\">1300万像素主摄像头 + 800万像素副摄像头，独立图像处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">LTE高速网络，支持CAT4 150 Mbps</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/199/528115955/182877/98abd798/546eaf48N53f75414.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/1B/rBEbR1Nq7pcIAAAAAADK2bbiBCEAAAK3AJlSUEAAMrx668.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1B/12/rBEhWVNmCbsIAAAAAAIZx2oPoSYAAM17wEE6pwAAhnf254.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/113/1235999733/188960/3fdeb95d/54c20e19N67ba611d.jpg\" alt=\"\" width=\"750\" height=\"550\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbSFNqBcgIAAAAAACwbcBzavwAAAHIQI0uIMAALCF821.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbR1NqBdEIAAAAAACgZpvSkmAAAAHIQPMlTgAAKB-616.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/02/00/rBEhVlNmCrsIAAAAAAWlOYvA5ysAAM9-ABjUHQABaVR397.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWVNmCuAIAAAAAALCLA0qt2AAAF83wJrblkAAsJE066.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWFNmCvUIAAAAAATQJi38gvEAAF84QAUnJoABNA-124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/03/rBEQYVNmC1QIAAAAAAC378mW960AAFemgMNlPoAALgH891.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/00/12/rBEhUlNmC7UIAAAAAADDkRdKQiIAAM0ogHl8eoAAMOp970.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1124369', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\">华为Emotion系统2.3（兼容Android 4.4）、1.8GHz四核处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">5.0英寸Incell屏幕、16GB ROM + 2GB RAM</div></div><div class=\"formwork\"><div class=\"formwork_text\">1300万像素主摄像头 + 800万像素副摄像头，独立图像处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">LTE高速网络，支持CAT4 150 Mbps</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/199/528115955/182877/98abd798/546eaf48N53f75414.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/1B/rBEbR1Nq7pcIAAAAAADK2bbiBCEAAAK3AJlSUEAAMrx668.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1B/12/rBEhWVNmCbsIAAAAAAIZx2oPoSYAAM17wEE6pwAAhnf254.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/113/1235999733/188960/3fdeb95d/54c20e19N67ba611d.jpg\" alt=\"\" width=\"750\" height=\"550\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbSFNqBcgIAAAAAACwbcBzavwAAAHIQI0uIMAALCF821.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbR1NqBdEIAAAAAACgZpvSkmAAAAHIQPMlTgAAKB-616.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/02/00/rBEhVlNmCrsIAAAAAAWlOYvA5ysAAM9-ABjUHQABaVR397.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWVNmCuAIAAAAAALCLA0qt2AAAF83wJrblkAAsJE066.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWFNmCvUIAAAAAATQJi38gvEAAF84QAUnJoABNA-124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/03/rBEQYVNmC1QIAAAAAAC378mW960AAFemgMNlPoAALgH891.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/00/12/rBEhUlNmC7UIAAAAAADDkRdKQiIAAM0ogHl8eoAAMOp970.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1124677', '<div id=\"scriptcssab\">					<style type=\"text/css\"></style> \r\n<script id=\"instances\" type=\"text/javascript\" charset=\"UTF-8\">\r\nvar geminiCssContent = \"._abcde_A_ERPFUSE_9303142{display:block !important;} ._abcde_B_ERPFUSE_9303142{display:none !important;} \";\r\n  var geminiStyle = document.createElement(\'style\');\r\n  geminiStyle.setAttribute(\"name\",\"gemini_prepare_css\");\r\n  geminiStyle.setAttribute(\"type\",\'text/css\');\r\n  if (geminiStyle.styleSheet) {\r\ngeminiStyle.styleSheet.cssText = geminiCssContent;\r\n  } else {\r\ngeminiStyle.appendChild(document.createTextNode(geminiCssContent));\r\n  }\r\n  document.getElementsByTagName(\"head\")[0].appendChild(geminiStyle);\r\n  if( typeof geminiMap == \"undefined\" ){\r\n  geminiMap = function GeminiMap(){\r\nvar instanceEntry = instanceEntry || {};\r\nreturn{\r\n add:function(key,value){\r\n  instanceEntry[key]=value;\r\n  if( typeof geminiNew != \"undefined\" ){\r\ngeminiNew.api.reCheckInstance(key,value);\r\n  }\r\n },\r\n getAll:function(){\r\n  return instanceEntry;\r\n }\r\n}\r\n  }();\r\n }\r\n  geminiMap.add(\'ERPFUSE_9303142\',{id:\'ERPFUSE_9303142\',divide:\'normal\'  ,divideCallback:\'css\',dot:\'testZone\'  });\r\n </script> \r\n<script type=\"text/javascript\" charset=\"UTF-8\">\r\n    if( document.getElementById(\"gemini_divide_script\") == null ){\r\n        var geminiControllerScript = document.createElement(\"script\");\r\n        geminiControllerScript.setAttribute(\"id\",\"gemini_divide_script\")\r\n        geminiControllerScript.setAttribute(\"src\",\"http://static.360buyimg.com/gemini/gemini/gemini.mini.js\");\r\n        geminiControllerScript.setAttribute(\"type\", \"text/javascript\");\r\n        document.getElementsByTagName(\"head\")[0].appendChild(geminiControllerScript);\r\n}\r\n</script>\r\n				</div><div class=_abcde_A_ERPFUSE_9303142 id=\"abdis_A\"><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t193/59/3225647887/64663/866e6c17/53e2137dNc664fc12.jpg\" alt=\"\" height=\"92\" width=\"750\" /></td>   </tr>  </tbody></table><div class=\"content_tpl\">  <div class=\"formwork_bt\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <p><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M06/13/16/rBEhVVMQQykIAAAAAABpT2gxwlQAAJV1ABytUcAAGln118.jpg\" /></p>   </div>  </div>  <div class=\"formwork_bt\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_titlecenter\">    采用高通MSM8628四核1.6GHz处理器   </div>   <div class=\"formwork_text\">    高通骁龙400四核1.6GHz处理器MSM8628采用Cortex-A7架构，在超低功耗的同时拥有强劲处理性能。    <br />搭载Adreno 305图形处理器，流畅播放高清视频，轻松运行最新大型3D游戏。   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M03/13/16/rBEhVlMQQ7kIAAAAAABd9CxfsMsAAJV1wB3vigAAF4M024.jpg\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_titlecenter\">    全新升级8GB高速闪存   </div>   <div class=\"formwork_text\">    可存储更多应用、音乐、视频及照片   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M00/18/0D/rBEhU1MQQ_oIAAAAAABUilTsmxMAAJPLQLI3GUAAFSi401.jpg\" />   </div>  </div>  <table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">   <tbody>    <tr>     <td><p class=\"formwork_titleleft\">千元屏幕神器</p><p class=\"formwork_titleleft2\">夏普/友达 (苹果供应商) 4.7英寸IPS视网膜屏<br />分辨率高达1280 x 720，显示精度高达312PPI。<br />可显示1600万种颜色的IPS屏，拥有更广的可视角度，和极佳的色彩与反应速度。</p></td>     <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/13/16/rBEhVVMQRH0IAAAAAACK03-vCZoAAJV2wIrfrIAAIrr269.jpg\" /></td>    </tr>   </tbody>  </table>  <table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">   <tbody>    <tr>     <td>&nbsp;</td>     <td>&nbsp;</td>    </tr>   </tbody>  </table>  <table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">   <tbody>    <tr>     <td><p class=\"formwork_titleleft\">三星/OV 背照式 800万像素相机</p><p class=\"formwork_titleleft2\">F2.2大光圈 28mm广角镜头支持1080P高清视频录制<br />相机传感器感光面积为1.4?m，显著提升低光下的拍摄效果，28mm大广角，F2.2大光圈还能拍摄出柔美的虚化背景。内含五组滤光镜片，成像效果更加真实！前置160万像素相机，支持720P准高清摄像。</p></td>     <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M03/18/0E/rBEhUlMQRkoIAAAAAABlDLnX_ZUAAJPPQCXTkoAAGUk101.jpg\" /></td>    </tr>   </tbody>  </table>  <div class=\"formwork\">   <div class=\"formwork_titlecenter\">    千元音乐神器   </div>   <div class=\"formwork_text\">    米音HiFi系统，源自瑞典专业Dirac声学系统    <br />米音所采用的瑞典 Dirac 技术，广泛用于宝马、宾利、劳斯莱斯汽车音响系统。    <br />它根据不同耳机的声学特点深度定制优化，声音还原更真实、更有临场感。   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M01/08/1F/rBEhWFMQRrcIAAAAAAC6d7gBFIMAAJNewJtyykAALqP604.jpg\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_titlecenter\">    流畅运行MIUIV5   </div>   <div class=\"formwork_text\">    基于Android 4.3深度定制，全球3000万用户共同选择！    <br />在全球，MIUI系统拥有3000万用户！贴心的电话短信功能，稳定省电的系统内核，千变万化的主题和百变桌面。完美支持原生 Android 应用和游戏，每周升级。   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M07/18/0E/rBEhU1MQRwcIAAAAAAIEGQE4HMMAAJPRALenMAAAgQx141.jpg\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_titlecenter\">    更多功能   </div>   <div class=\"formwork_text\">    为发烧而生，就是让千元机也具备更多可玩功能。   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g13/M00/18/0E/rBEhU1MQR3EIAAAAAACqrLv6MbYAAJPRQEWlXwAAKrE220.jpg\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_titlecenter\">    严格工艺 小米标准   </div>   <div class=\"formwork_text\">    10万次按键敲击测试、7500次微跌测试，这就是小米质量标准   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M01/13/17/rBEhV1MQSAUIAAAAAADSFkxQzBMAAJV9QKYeBQAANIu398.jpg\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_titlecenter\">    多彩后盖   </div>   <div class=\"formwork_text\">    更多好看的多彩及百变后盖即将推出，可更换式后盖让手机更加个性！   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g15/M02/08/1F/rBEhWFMQSFQIAAAAAAEPi7Ba2KMAAJNhgNlYQIAAQ-j295.jpg\" />   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_titlecenter\">    高强度环保包装   </div>   <div class=\"formwork_text\">    正面可承受300斤冲压，使用可回收材质制成。   </div>  </div>  <div class=\"formwork\">   <div class=\"formwork_img\">    <img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M07/13/17/rBEhVVMQSIIIAAAAAADHLBL_1hkAAJV9wCwxrsAAMdE592.jpg\" />    <br />    <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g17/M00/00/07/rBEbSFNprwYIAAAAAAAZHgfe-xAAAADCgGPT6YAABk2682.gif\" alt=\"\" />    <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g16/M00/00/07/rBEbRVNprxIIAAAAAAC9Dn6vmRcAAADCwHz37QAAL0m998.jpg\" alt=\"\" />    <br />   </div>  </div></div></div><div class=_abcde_B_ERPFUSE_9303142 id=\"abdis_B\">					<span id=\"_xhe_cursor\"></span> \r\n<span id=\"_xhe_temp\" width=\"0\" height=\"0\"></span> \r\n<table style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t259/119/1014363886/174576/1dbd5495/53f48a17N9c1d4823.jpg)\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"763\"> \r\n    <div style=\"font-size:20px; font-family: \'微软雅黑\'; padding-left: 40px; padding-bottom: 450px; color: #FFF; line-height: 2em;\">\r\n      联通版采用高通骁龙400 四核1.6GHz处理器 \r\n     <br /> 8GB高速闪存，支持双卡双待 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"207\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-bottom: 15px; color: #F00; line-height: 1.5em;\">\r\n      高通骁龙400四核1.6GHz处理器 \r\n    </div> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-left: 40px; padding-bottom: 15px; color: #666; line-height: 1.8em;\">\r\n      高通骁龙400四核1.6GHz处理器采用Cortex-A7架构，在超低功耗的同时拥有强劲处理性能。 \r\n     <br /> 搭载Adreno 305图形处理器，流畅播放高清视频，轻松运行最新大型3D游戏。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"553\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t265/26/993043910/114122/311761c3/53f48a37Nb00f9f46.jpg\" alt=\"\" height=\"553\" width=\"515\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/156/1008520480/127041/70e07e1/53f48a4cN1b1fe82b.jpg)\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"600\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-bottom: 15px; color: #F00; line-height: 1.5em;\">\r\n      配备8GB高速闪存 \r\n    </div> \r\n    <div style=\"font-size:18px; font-family: \'微软雅黑\'; padding-bottom: 380px; color: #666; line-height: 1.8em; font-weight: bold;\">\r\n      可存储更多应用、音乐、视频及照片 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/139/1006939326/34169/ad9280e0/53f48a61N6dc056d5.jpg)\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td height=\"474\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-bottom: 15px; color: #F00; line-height: 1.5em; padding-left: 380px;\">\r\n      双卡双待 \r\n    </div> \r\n    <div style=\"font-size:18px; font-family: \'微软雅黑\'; padding-bottom: 5px; color: #666; line-height: 1.8em; font-weight: bold; padding-left: 380px;\">\r\n      双卡槽，支持2张手机卡同时待机 \r\n    </div> \r\n    <div style=\"font-size:14px; font-family: \'微软雅黑\'; padding-bottom: 5px; color: #666; line-height: 1.8em; padding-left: 380px;\">\r\n      联通版支持联通3G(WCDMA)或移动、联通2G(GSM)网络， \r\n     <br /> 电信版支持电信3G(CDMA)或电信、移动、联通2G(GSM/CDMA1X)网络， \r\n     <br /> 移动版支持中国移动3G(TD-SCDMA)及中国移动、中国联通2G(GSM)网络。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/296/1025162209/121919/959bcdd0/53f48a73N132cf2b0.jpg)\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td height=\"600\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-bottom: 15px; color: #F00; line-height: 1.5em; padding-left: 15px;\">\r\n      千元屏幕神器 \r\n    </div> \r\n    <div style=\"font-size:18px; font-family: \'微软雅黑\'; padding-bottom: 5px; color: #666; line-height: 1.8em; font-weight: bold; padding-left: 15px;\">\r\n      4.7英寸IPS视网膜屏 \r\n    </div> \r\n    <div style=\"font-size:14px; font-family: \'微软雅黑\'; padding-bottom: 5px; color: #666; line-height: 1.8em; padding-left: 15px; padding-right: 380px;\">\r\n      分辨率高达1280 x 720，显示精度高达312PPI。 \r\n     <br /> 可显示1600万种颜色的IPS屏，拥有更广的可视角度， \r\n     <br /> 和极佳的色彩与反应速度。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/106/1013270190/75701/d368d545/53f48a84N379450ef.jpg)\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td height=\"600\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-bottom: 15px; color: #F00; line-height: 1.5em; padding-left: 420px;\">\r\n      三星/OV 背照式 \r\n     <br /> 800万像素相机 \r\n     <br /> \r\n    </div> \r\n    <div style=\"font-size:18px; font-family: \'微软雅黑\'; padding-bottom: 5px; color: #666; line-height: 1.8em; font-weight: bold; padding-left: 420px;\">\r\n      F2.2大光圈 28mm广角镜头 \r\n     <br /> 支持1080P高清视频录制 \r\n    </div> \r\n    <div style=\"font-size:14px; font-family: \'微软雅黑\'; padding-bottom: 5px; color: #666; line-height: 1.8em; padding-left: 420px; padding-right: 5px;\">\r\n      相机传感器感光面积为1.4um，显著提升低光下的拍摄效果，28mm大广角，F2.2大光圈还能拍摄出柔美的虚化背景。内含五组滤光镜片，成像效果更加真实！前置160万像素相机，支持720P准高清摄像。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t226/270/1038028840/118150/e495462e/53f48a98N95344e2f.jpg)\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"600\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-bottom: 15px; color: #F00; line-height: 1.5em;\">\r\n      千元音乐神器 \r\n    </div> \r\n    <div style=\"font-size:18px; font-family: \'微软雅黑\'; padding-bottom: 5px; color: #666; line-height: 1.8em; font-weight: bold;\">\r\n      米音HiFi系统，源自瑞典专业Dirac声学系统 \r\n    </div> \r\n    <div style=\"font-size:16px; font-family: \'微软雅黑\'; padding-bottom: 320px; color: #666; line-height: 1.8em;\">\r\n      米音所采用的瑞典 Dirac 技术，广泛用于宝马、宾利、劳斯莱斯汽车音响系统。 \r\n     <br /> 它根据不同耳机的声学特点深度定制优化，声音还原更真实、更有临场感。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t235/151/1000430943/134184/93d08bd5/53f48aaaNdb298ba9.jpg)\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td height=\"620\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-bottom: 15px; color: #F00; line-height: 1.5em; padding-left: 15px;\">\r\n      流畅运行MIUI V5 \r\n    </div> \r\n    <div style=\"font-size:18px; font-family: \'微软雅黑\'; padding-bottom: 5px; color: #666; line-height: 1.8em; font-weight: bold; padding-left: 15px;\">\r\n      基于Android 4.2深度定制， \r\n     <br /> 全球6500万用户共同选择！ \r\n    </div> \r\n    <div style=\"font-size:14px; font-family: \'微软雅黑\'; padding-bottom: 250px; color: #666; line-height: 1.8em; padding-left: 15px; padding-right: 380px;\">\r\n      在全球，MIUI系统拥有6500万用户！ \r\n     <br /> 贴心的电话短信功能，稳定省电的系统内核，千变万化的主题和百变桌面。 \r\n     <br /> 完美支持原生 Android 应用和游戏，每周升级。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" bgcolor=\"#F3F3F3\" height=\"207\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-bottom: 15px; color: #F00; line-height: 1.5em;\">\r\n      更多功能 \r\n    </div> \r\n    <div style=\"font-size:18px; font-family: \'微软雅黑\'; padding-left: 40px; padding-bottom: 15px; color: #666; line-height: 1.8em; font-weight: bold;\">\r\n      为发烧而生，就是让千元机也具备更多可玩功能。 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" bgcolor=\"#F3F3F3\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t265/26/993158032/34976/3a50c522/53f48accN3b28f9d7.png\" alt=\"\" height=\"493\" width=\"676\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td align=\"center\" height=\"198\"> \r\n    <div style=\"font-size:36px; font-family: \'微软雅黑\'; padding-bottom: 15px; color: #F00; line-height: 1.5em;\">\r\n      严格工艺 小米标准 \r\n    </div> \r\n    <div style=\"font-size:18px; font-family: \'微软雅黑\'; padding-left: 40px; padding-bottom: 15px; color: #666; line-height: 1.8em; font-weight: bold;\">\r\n      10万次按键敲击测试、7500次微跌测试，这就是小米质量标准 \r\n    </div></td> \r\n  </tr> \r\n </tbody> \r\n</table> \r\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \r\n <tbody> \r\n  <tr> \r\n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t265/106/1000793833/154613/33f99a66/53f48ae6N0f9e3bc6.jpg\" alt=\"\" height=\"630\" width=\"750\" /></td> \r\n  </tr> \r\n </tbody> \r\n</table>\r\n				</div>', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1125491', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/147/1752523994/302693/2b8d3ed8/53fd8694N075b9265.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/0F/rBEbSFNp7WQIAAAAAAGxNa_-lfgAAAF7gJ3z5gAAbFN893.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/0F/rBEbSFNp7WwIAAAAAAFm8-8gXukAAAF7wHVhz0AAWcL766.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/00/0F/rBEbRVNp7XUIAAAAAAIHK0Bl3pcAAAF7wGEWmkAAgdD019.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/00/0F/rBEbRVNp7XsIAAAAAABb-ZmeXvsAAAF8QCXHlQAAFwR781.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/144/1603129343/178805/70d582f3/53b3a229N109dac8f.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1127592', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t301/356/376645947/224090/255e67d9/540ea4d5N2b8d750e.jpg); background-repeat:no-repeat; height:455px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t367/289/165947519/368211/ac14637d/540ea4d6Nebd157c3.jpg); background-repeat:no-repeat; height:833px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:704px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600;width:670px;\">\n      Vision1.5采用Win8系统设计理念，可直观便捷的选择各种视频资源，玩转各种智能应用，轻松易用，享你所想。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t325/338/381101323/484322/13df1097/540ea4d7Nd38e5c5f.jpg); background-repeat:no-repeat; height:1187px;\" height=\"626\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:456px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600; width:670px;\">\n      明亮多样的界面肤色、可视化的形象图标、 全高清立体海报，一键直达选项， 使用更加 形象直观。 \n    </div> \n    <div style=\"margin-left:39px; margin-top:555px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600; width:670px;\">\n      升级版Vision1.5添加影视搜索和观看历史两大模块，海量视频一站式搜索，历史记录一站 式观看，简便易用。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t364/105/168000176/634951/908e7245/540ea4dbN07de6204.jpg); background-repeat:no-repeat; height:1472px;\" height=\"866\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:755px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#616362; width:670px;\">\n      EC510N由牌照方专为海信提供万部电影电视剧，更有最新韩剧、热门独播大剧、海量综艺节目等丰富影视资源，只有你想不到，没有我搜不到！ \n    </div> \n    <div style=\"margin-left:40px; margin-top:625px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#616362; width:670px;\">\n      EC510N承诺为您提供最海量的免费影视资源，真正实现您看电视我买单！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t292/237/404928079/627930/532058c2/540ea4ddN62486641.jpg); background-repeat:no-repeat; height:1562px;\" height=\"637\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:779px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0汇聚近2000款专为电视而生的应用，丰富易用。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:610px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0集合机锋市场， 安智市场，网讯安卓，百度专区等多家主流合作专区，猜你所想 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t403/213/167746389/415087/38fe709f/540ea4deNaed58237.jpg); background-repeat:no-repeat; height:1212px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:511px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0每周定期更新上 百款应用，精彩应用逃不出手。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:583px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，每月至少一次有奖互动， 海信电视最超值的福利，重大节假日还有超级大奖等你来拿。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t232/15/2253666069/402787/16d403b8/540ea4dfNaf6551c3.jpg); background-repeat:no-repeat; height:1465px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:43px; margin-top:865px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视，连接时需要确认，确保每个家庭的隐私。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:518px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      连接到电视后，所有家庭成员都可以使用手机向电视分享内容。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t331/4/386639139/877558/aca881c/540ea4e1Ncbe29e67.jpg); background-repeat:no-repeat; height:2334px;\" height=\"632\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:43px; margin-top:917px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙，让我们不知不觉忽略了他们，而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟通多了，距离就近了。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:1293px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      海信EC510N为您提供最丰富的网络连接方式， 不管您是有线上网，还是WIFI直连，都能给您 带来极速稳定的网络连接体验。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t274/34/396457716/422520/3dce5113/540ea4f0N8d2cf74e.jpg); background-repeat:no-repeat; height:1507px;\" height=\"603\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:757px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      海信EC510N支持H.264、VC-1等多种视频格式的无损解码，只需一个移动硬盘，就可以实现多种格式的视频播放，轻松享受到高清完美画质，轻松打造震撼的家庭影院平台。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:629px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      作为蓝光高清的必备音频标准，SRS能转换单声道、立体声或者环绕声编码在内的任何声源，甚至可以虚拟5.1多声道营造出一个虚拟环绕的震撼效果。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t232/36/2254470693/498875/1c329d42/540ea4f2N60835728.jpg); background-repeat:no-repeat; width:750px; height:1719px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:38px; margin-top:1031px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      还在为手机、Pad看视频屏幕小而烦恼吗？海信EC510N支持大屏分享，只需一键即可将手机视频传到电视上，随时随地分享欢乐。 \n    </div> \n    <div style=\"margin-left:39px; margin-top:563px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      《我是歌手》已经上演了，竟然找不到遥控器？海信EC510N支持手机模拟真实遥控器，在手机上即可实现真实遥控器的换台、调节音量等功能，简单易用。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t412/324/175611660/151549/bb83a5c1/540ea4f2Ne8e82edc.jpg); background-repeat:no-repeat; width:750px; height:686px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/23/389795323/219105/53791b1c/540ea4f3N4282d634.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/19/380642753/200430/4357e81a/540ea4f4N2cbd8c59.jpg\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g12/M00/0A/09/rBEQYVNUxwcIAAAAAAOYMD0ck2IAAE1SgHT5NYAA5hI491.jpg); background-repeat:no-repeat; height:1181px;\" height=\"1181\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:260px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t178/357/174545204/42662/eba046c7/5382d5b0Na87adc66.jpg); background-repeat:no-repeat; height:700px;\" height=\"700\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:15px; margin-top:275px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#3ea28a; font-weight:600; width:670px;\">\n      使用USB播放时请注意 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1127599', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t301/356/376645947/224090/255e67d9/540ea4d5N2b8d750e.jpg); background-repeat:no-repeat; height:455px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t367/289/165947519/368211/ac14637d/540ea4d6Nebd157c3.jpg); background-repeat:no-repeat; height:833px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:704px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600;width:670px;\">\n      Vision1.5采用Win8系统设计理念，可直观便捷的选择各种视频资源，玩转各种智能应用，轻松易用，享你所想。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t325/338/381101323/484322/13df1097/540ea4d7Nd38e5c5f.jpg); background-repeat:no-repeat; height:1187px;\" height=\"626\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:456px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600; width:670px;\">\n      明亮多样的界面肤色、可视化的形象图标、 全高清立体海报，一键直达选项， 使用更加 形象直观。 \n    </div> \n    <div style=\"margin-left:39px; margin-top:555px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#51838e; font-weight:600; width:670px;\">\n      升级版Vision1.5添加影视搜索和观看历史两大模块，海量视频一站式搜索，历史记录一站 式观看，简便易用。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t364/105/168000176/634951/908e7245/540ea4dbN07de6204.jpg); background-repeat:no-repeat; height:1472px;\" height=\"866\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:755px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#616362; width:670px;\">\n      EC510N由牌照方专为海信提供万部电影电视剧，更有最新韩剧、热门独播大剧、海量综艺节目等丰富影视资源，只有你想不到，没有我搜不到！ \n    </div> \n    <div style=\"margin-left:40px; margin-top:625px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#616362; width:670px;\">\n      EC510N承诺为您提供最海量的免费影视资源，真正实现您看电视我买单！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t292/237/404928079/627930/532058c2/540ea4ddN62486641.jpg); background-repeat:no-repeat; height:1562px;\" height=\"637\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:779px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0汇聚近2000款专为电视而生的应用，丰富易用。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:610px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0集合机锋市场， 安智市场，网讯安卓，百度专区等多家主流合作专区，猜你所想 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t403/213/167746389/415087/38fe709f/540ea4deNaed58237.jpg); background-repeat:no-repeat; height:1212px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:50px; margin-top:511px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，应用商店3.0每周定期更新上 百款应用，精彩应用逃不出手。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:583px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      你可以这样玩，每月至少一次有奖互动， 海信电视最超值的福利，重大节假日还有超级大奖等你来拿。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t232/15/2253666069/402787/16d403b8/540ea4dfNaf6551c3.jpg); background-repeat:no-repeat; height:1465px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:43px; margin-top:865px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视，连接时需要确认，确保每个家庭的隐私。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:518px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      连接到电视后，所有家庭成员都可以使用手机向电视分享内容。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t331/4/386639139/877558/aca881c/540ea4e1Ncbe29e67.jpg); background-repeat:no-repeat; height:2334px;\" height=\"632\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:43px; margin-top:917px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙，让我们不知不觉忽略了他们，而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟通多了，距离就近了。 \n    </div> \n    <div style=\"margin-left:50px; margin-top:1293px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      海信EC510N为您提供最丰富的网络连接方式， 不管您是有线上网，还是WIFI直连，都能给您 带来极速稳定的网络连接体验。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t274/34/396457716/422520/3dce5113/540ea4f0N8d2cf74e.jpg); background-repeat:no-repeat; height:1507px;\" height=\"603\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:40px; margin-top:757px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      海信EC510N支持H.264、VC-1等多种视频格式的无损解码，只需一个移动硬盘，就可以实现多种格式的视频播放，轻松享受到高清完美画质，轻松打造震撼的家庭影院平台。 \n    </div> \n    <div style=\"margin-left:40px; margin-top:629px; font-family:\'微软雅黑\'; font-size:14px; line-height:1.3em; color:#453f43; width:700px; font-weight:600;\">\n      作为蓝光高清的必备音频标准，SRS能转换单声道、立体声或者环绕声编码在内的任何声源，甚至可以虚拟5.1多声道营造出一个虚拟环绕的震撼效果。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t232/36/2254470693/498875/1c329d42/540ea4f2N60835728.jpg); background-repeat:no-repeat; width:750px; height:1719px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:38px; margin-top:1031px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      还在为手机、Pad看视频屏幕小而烦恼吗？海信EC510N支持大屏分享，只需一键即可将手机视频传到电视上，随时随地分享欢乐。 \n    </div> \n    <div style=\"margin-left:39px; margin-top:563px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#a08141; font-weight:600;width:670px;\">\n      《我是歌手》已经上演了，竟然找不到遥控器？海信EC510N支持手机模拟真实遥控器，在手机上即可实现真实遥控器的换台、调节音量等功能，简单易用。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t412/324/175611660/151549/bb83a5c1/540ea4f2Ne8e82edc.jpg); background-repeat:no-repeat; width:750px; height:686px;\" align=\"left\" valign=\"top\"> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/23/389795323/219105/53791b1c/540ea4f3N4282d634.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/19/380642753/200430/4357e81a/540ea4f4N2cbd8c59.jpg\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g12/M00/0A/09/rBEQYVNUxwcIAAAAAAOYMD0ck2IAAE1SgHT5NYAA5hI491.jpg); background-repeat:no-repeat; height:1181px;\" height=\"1181\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:260px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t178/357/174545204/42662/eba046c7/5382d5b0Na87adc66.jpg); background-repeat:no-repeat; height:700px;\" height=\"700\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:15px; margin-top:275px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#3ea28a; font-weight:600; width:670px;\">\n      使用USB播放时请注意 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1128217', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjukIAAAAAAkOMulGNzgAAAb4QJQk5IACQ5K140.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxju8IAAAAAARpegP0XzAAAAb4gFY2kYABGmS231.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjvUIAAAAAAaPDsGPrLEAAAb4wCffIwABo8m951.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjvoIAAAAAApVafm56ZoAAAb4wMLzqUAClWB551.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxjwEIAAAAAAUZCz6KV0EAAAb5ANVd4sABRkj648.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjwUIAAAAAAON39KC3TkAAAb5QIm1J0AA433250.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxjwoIAAAAAAQqzFVDOuIAAAb5gE9lTsABCrk659.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjxMIAAAAAAZK_7XNdScAAAb5wINSlQABksX635.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxjxoIAAAAAAefHHwl7iEAAAb6ANrkjwAB580686.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjyAIAAAAAAUc7UZGTioAAAb6gBCuf8ABR0F739.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjycIAAAAAAV1UKo0b8MAAAb6wGQqdEABXVo444.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxjy4IAAAAAAXUsl2JwGkAAAb7AGE1WcABdTK236.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjzUIAAAAAAMSgIiaIQUAAAb7QDElkQAAxKY368.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxjzsIAAAAAAcSI-hiZSUAAAb7gF8tQ8ABxI7911.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxj0QIAAAAAAYGp4GnLjAAAAb7wNLqiUABga_843.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxj3wIAAAAAASTBAQvhwkAAAb-QCYiEwABJMc150.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxj4UIAAAAAAlW234_olgAAAb-gJXAZsACVbz095.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxj48IAAAAAAUFKsGDTzcAAAb_AGkXF4ABQVC813.png\" alt=\"\" /></div></div></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1003/1/73057950/547988/4df70cdc/54f9310dNb4abfbdd.png\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1128218', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjukIAAAAAAkOMulGNzgAAAb4QJQk5IACQ5K140.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxju8IAAAAAARpegP0XzAAAAb4gFY2kYABGmS231.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjvUIAAAAAAaPDsGPrLEAAAb4wCffIwABo8m951.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjvoIAAAAAApVafm56ZoAAAb4wMLzqUAClWB551.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxjwEIAAAAAAUZCz6KV0EAAAb5ANVd4sABRkj648.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjwUIAAAAAAON39KC3TkAAAb5QIm1J0AA433250.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxjwoIAAAAAAQqzFVDOuIAAAb5gE9lTsABCrk659.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjxMIAAAAAAZK_7XNdScAAAb5wINSlQABksX635.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxjxoIAAAAAAefHHwl7iEAAAb6ANrkjwAB580686.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjyAIAAAAAAUc7UZGTioAAAb6gBCuf8ABR0F739.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjycIAAAAAAV1UKo0b8MAAAb6wGQqdEABXVo444.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxjy4IAAAAAAXUsl2JwGkAAAb7AGE1WcABdTK236.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxjzUIAAAAAAMSgIiaIQUAAAb7QDElkQAAxKY368.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxjzsIAAAAAAcSI-hiZSUAAAb7gF8tQ8ABxI7911.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSVNxj0QIAAAAAAYGp4GnLjAAAAb7wNLqiUABga_843.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxj3wIAAAAAASTBAQvhwkAAAb-QCYiEwABJMc150.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxj4UIAAAAAAlW234_olgAAAb-gJXAZsACVbz095.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/01/06/rBEbSlNxj48IAAAAAAUFKsGDTzcAAAb_AGkXF4ABQVC813.png\" alt=\"\" /></div></div></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1003/1/73057950/547988/4df70cdc/54f9310dNb4abfbdd.png\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1129219', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t679/51/702922800/199926/ca73c803/547eaf42N9848b573.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t592/70/710062278/296598/59892948/547eaf43N6732b819.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t667/309/684254699/259211/4507c57b/547eaf43Nc392c098.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t457/96/702916243/255117/417bd346/547eaf44N2db26274.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t772/134/27459032/119908/e53b9969/547eaf44N2585e2a7.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1129784', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/288/737311010/138778/d3916530/54855661N0b98e531.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>朵唯iSuperS2</b></font> <br>* 独家自拍神键 <br>* 一触即疯</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g4/M05/00/00/rBEGFlNt13EIAAAAAAKKCK8M37QAABYygFQ3qgAAoog060.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/132/755739968/114857/fe4f9dd7/54855686N26aa1279.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>背部隐藏式触控键</b></font> <br>* 告别自拍中距离、角度、抖动等各种小困扰<br>* 自拍更轻松</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>美颜魔镜cam2.0</b></font> <br>* Super Beauty全能10效美颜科技<br>* 预览美颜，成像无瑕疵</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/349/754143543/100871/bb7bf321/548556acN58d44442.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>Super Motion &ldquo;萌&rdquo;体感自拍</b></font> <br>* 突破单一手势识别<br>* 3种体感更多新鲜体验</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/15/rBEQYVNt3U0IAAAAAAG3sqCDYZ8AAFl7wJYtvAAAbfK645.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>Super Night 光感夜拍</b></font> <br>* 暗光亮拍双闪光灯<br>* 挑战噪点不足为惧</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/136/723067144/63192/3ab78b2f/548556cfN34bf1f39.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>Super Light 柔肤光闪</b></font> <br>* 前置柔肤闪光灯<br>* 照片肤色均匀亮泽</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/345/80120642/58672/3d452b6d/548556e9Nef5db7e8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g4/M00/00/00/rBEGFlNt2D0IAAAAAAF4RUA2OMsAABYzAIZx3YAAXhd364.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>Super Mark水印相机+icon</b></font> <br>* 照片添加水印<br>* 打造专属心情</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g1/M04/00/01/rBEGD1Nt2EYIAAAAAAHp4vxpCxUAABY0wHuQDcAAen6176.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>S金刚骨机身</b></font> <br>* 挺拔而充满设计感<br>* 轻盈纤薄两不误</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/233/755994834/72160/ad418e81/5485570cNecaf63f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>高清炫彩大屏</b></font> <br>* 时时刻刻<br>* 畅享视觉盛宴</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/359/757037308/84086/cc67070c/54855718Na4a3f7a9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>高能核&ldquo;芯&rdquo;</b></font> <br>* 超大储蓄空间<br>* 运行畅快自如</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/266/1364993250/95544/5f06916/54d1da95N7cd00d62.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>未来之家UI</b></font> <br>* 模拟未来世界场景<br>* 简约时尚</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/02/1A/rBEhV1Nt2JoIAAAAAAGG8hcR-vAAANIYgM-N8QAAYcK120.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>衣帽间全新升级</b></font> <br>* 边试边买<br>* 一站式完美体验</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/1C/04/rBEhWFNt2KEIAAAAAAIxoxeJUfMAAM9EgPbyUsAAjG7949.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-28\" name=\"detail-tag-id-28\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g6/M01/07/05/rBEGC1Nt3xUIAAAAAAEtum7hwdwAABZ0wFXXtcAAS3S840.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g2/M01/00/01/rBEGElNt3zIIAAAAAAD4JhyPA3AAABY6wLoiukAAPg-578.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g5/M02/1C/05/rBEIDFNt3zkIAAAAAAE3OIRz0JMAAFgQgKTmj8AATdQ022.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g3/M02/00/01/rBEGE1Nt30EIAAAAAAGf1S1bhKgAABY5gH2LNYAAZ_t181.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g6/M01/07/05/rBEGDFNt31cIAAAAAAEKRdVpwEsAABZ0wPT8ckAAQpd552.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/1D/rBEQWVNt32cIAAAAAAFm9qf0LJAAAGEBgEjF8sAAWcO665.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1130355', '<div style=\"width:750px;margin:25px auto 2px;\">  \n</div>  \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1A/rBEbSVNy6xYIAAAAAACalmBR9pQAAAwfQAtyqUAAJqu631.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/05/02/rBEbRVNy6zMIAAAAAADDcqHgnokAAA_SQG5jZ0AAMOK891.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:25px auto 2px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1A/rBEbSVNy6z8IAAAAAACmUHb9_xsAAAwfQEJx48AAKZo618.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:219px;left:306px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">好不容易杀到最后一关，却因处理器反应不过来</p> \n  <p style=\"margin:0;padding:0;\">而Game Over，关键时刻CPU不能拖后腿！</p> \n  <p style=\"margin:0;padding:0;\">R2017搭载高通骁龙四核处理器，</p> \n  <p style=\"margin:0;padding:0;\">强劲性能助你遇强愈强，胜人一筹。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1A/rBEbSVNy61EIAAAAAAF8ZYrMSHQAAAwfwEegLkAAXx9813.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/06/13/rBEbRlN0lA4IAAAAAA-hUk0PjdQAABSSALAM8YAD6Fq624.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:454px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">极速4G时代，你的手机不容等待，</p> \n  <p style=\"margin:0;padding:0;\">实时资讯刷新弹指之间，</p> \n  <p style=\"margin:0;padding:0;\">在线高清影视随意拖动零缓冲，</p> \n  <p style=\"margin:0;padding:0;\">大容量文件传输只在分秒，</p> \n  <p style=\"margin:0;padding:0;\">视频通话畅聊无卡顿，跟上时代，快是关键。</p> \n  <p style=\"margin:0;padding:0;font-size:12px;\">备注：在网络环境支持下，最高下载速度达150Mbps</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1A/rBEbSlNy63AIAAAAAAFkLLJqavoAAAwgQD7cIEAAWRE161.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:334px;left:306px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">灵感源于静谧雪山，渗透于每一处制造细节，</p> \n  <p style=\"margin:0;padding:0;\">后盖采用背喷工艺，比一般手机增加三层涂漆，</p> \n  <p style=\"margin:0;padding:0;\">颜色由内而外自然均匀，隐约可见晶莹颗粒光泽，</p> \n  <p style=\"margin:0;padding:0;\">手感更如细雪般通透细腻。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1A/rBEbSlNy63sIAAAAAAHxIU0-NigAAAwggDdeWAAAfE5267.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:158px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">4.7吋，屏幕更大边框更窄，并配以独特的笑脸设计理念，</p> \n  <p style=\"margin:0;padding:0;\">贴合手握曲线，微微一笑为你呈现更广阔的世界。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1B/rBEbSVNy64cIAAAAAADImxW5vWsAAAwhAOUJZoAAMiz543.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:218px;left:306px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">手机遥控再度升级，加入智能学习功能，它将变得更聪明，</p> \n  <p style=\"margin:0;padding:0;\">红外感应对接遥控器，更简单直接复制功能，</p> \n  <p style=\"margin:0;padding:0;\">电视、空调、投影仪、机顶盒、DVD，遥控尽在掌中。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/05/02/rBEbRVNy65MIAAAAAAHFMaLirUYAAA_SwGDmlUAAcVJ055.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/05/02/rBEbRVNy654IAAAAAAI2QrQTTg0AAA_TAIXKLoAAjZa348.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:225px;left:158px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">美颜模式新增语音操作功能，</p> \n  <p style=\"margin:0;padding:0;\">白一点，光滑一点，瘦一点……肤色、肤质、脸型随心调节，</p> \n  <p style=\"margin:0;padding:0;\">你的手机就是你的贴身专业化妆师，要美就要说出来！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/05/02/rBEbRlNy668IAAAAAAGzR3S5Sk0AAA_TwGcZugAAbNf161.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:158px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">黑屏手势2.0将带来更多个性化，除了系统设定好的手势外，</p> \n  <p style=\"margin:0;padding:0;\">你还可以根据使用习惯自定义手势，启动你常用的程序，</p> \n  <p style=\"margin:0;padding:0;\">你的手势就是你的操作。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 100px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1B/rBEbSVNy67sIAAAAAANh-LNX3ZcAAAwgwO__aAAA2IQ251.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:158px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">可实现U盘、T卡、硬盘等存储设备数据互传，</p> \n  <p style=\"margin:0;padding:0;\">键盘、鼠标外部扩展，带给你不仅仅是一部手机的功能。</p> \n </div> \n</div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1130356', '<div style=\"width:750px;margin:25px auto 2px;\">  \n</div>  \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1A/rBEbSVNy6xYIAAAAAACalmBR9pQAAAwfQAtyqUAAJqu631.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/05/02/rBEbRVNy6zMIAAAAAADDcqHgnokAAA_SQG5jZ0AAMOK891.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:25px auto 2px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1A/rBEbSVNy6z8IAAAAAACmUHb9_xsAAAwfQEJx48AAKZo618.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:219px;left:306px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">好不容易杀到最后一关，却因处理器反应不过来</p> \n  <p style=\"margin:0;padding:0;\">而Game Over，关键时刻CPU不能拖后腿！</p> \n  <p style=\"margin:0;padding:0;\">R2017搭载高通骁龙四核处理器，</p> \n  <p style=\"margin:0;padding:0;\">强劲性能助你遇强愈强，胜人一筹。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1A/rBEbSVNy61EIAAAAAAF8ZYrMSHQAAAwfwEegLkAAXx9813.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/06/13/rBEbRlN0lA4IAAAAAA-hUk0PjdQAABSSALAM8YAD6Fq624.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:454px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">极速4G时代，你的手机不容等待，</p> \n  <p style=\"margin:0;padding:0;\">实时资讯刷新弹指之间，</p> \n  <p style=\"margin:0;padding:0;\">在线高清影视随意拖动零缓冲，</p> \n  <p style=\"margin:0;padding:0;\">大容量文件传输只在分秒，</p> \n  <p style=\"margin:0;padding:0;\">视频通话畅聊无卡顿，跟上时代，快是关键。</p> \n  <p style=\"margin:0;padding:0;font-size:12px;\">备注：在网络环境支持下，最高下载速度达150Mbps</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1A/rBEbSlNy63AIAAAAAAFkLLJqavoAAAwgQD7cIEAAWRE161.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:334px;left:306px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">灵感源于静谧雪山，渗透于每一处制造细节，</p> \n  <p style=\"margin:0;padding:0;\">后盖采用背喷工艺，比一般手机增加三层涂漆，</p> \n  <p style=\"margin:0;padding:0;\">颜色由内而外自然均匀，隐约可见晶莹颗粒光泽，</p> \n  <p style=\"margin:0;padding:0;\">手感更如细雪般通透细腻。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1A/rBEbSlNy63sIAAAAAAHxIU0-NigAAAwggDdeWAAAfE5267.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:158px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">4.7吋，屏幕更大边框更窄，并配以独特的笑脸设计理念，</p> \n  <p style=\"margin:0;padding:0;\">贴合手握曲线，微微一笑为你呈现更广阔的世界。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1B/rBEbSVNy64cIAAAAAADImxW5vWsAAAwhAOUJZoAAMiz543.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:218px;left:306px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">手机遥控再度升级，加入智能学习功能，它将变得更聪明，</p> \n  <p style=\"margin:0;padding:0;\">红外感应对接遥控器，更简单直接复制功能，</p> \n  <p style=\"margin:0;padding:0;\">电视、空调、投影仪、机顶盒、DVD，遥控尽在掌中。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/05/02/rBEbRVNy65MIAAAAAAHFMaLirUYAAA_SwGDmlUAAcVJ055.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/05/02/rBEbRVNy654IAAAAAAI2QrQTTg0AAA_TAIXKLoAAjZa348.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:225px;left:158px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">美颜模式新增语音操作功能，</p> \n  <p style=\"margin:0;padding:0;\">白一点，光滑一点，瘦一点……肤色、肤质、脸型随心调节，</p> \n  <p style=\"margin:0;padding:0;\">你的手机就是你的贴身专业化妆师，要美就要说出来！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/05/02/rBEbRlNy668IAAAAAAGzR3S5Sk0AAA_TwGcZugAAbNf161.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:158px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">黑屏手势2.0将带来更多个性化，除了系统设定好的手势外，</p> \n  <p style=\"margin:0;padding:0;\">你还可以根据使用习惯自定义手势，启动你常用的程序，</p> \n  <p style=\"margin:0;padding:0;\">你的手势就是你的操作。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 100px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g17/M00/02/1B/rBEbSVNy67sIAAAAAANh-LNX3ZcAAAwgwO__aAAA2IQ251.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:158px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:0;\">可实现U盘、T卡、硬盘等存储设备数据互传，</p> \n  <p style=\"margin:0;padding:0;\">键盘、鼠标外部扩展，带给你不仅仅是一部手机的功能。</p> \n </div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1130715', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">迅锐图像处理引擎PRO/Motionflow XR 400/低频反射扬声器/醇音技术+/触控娱乐/社交评论/屏幕镜像/智能连接/无线网络/USB增强媒体播放</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">*产品图仅为展示，具体以实物为主</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1/132/4850650050/1256883/b293c8a2/537c204dN9a63a6dd.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"使用说明\">\n   <div class=\"formwork_bt_dz\">\n    <span>使用说明</span>\n    <span class=\"s2\">Instructions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">*1在中国地区50Hz的电视信号情况下，Motionflow XR 400技术是在相邻两帧原图像之间插入3帧新画面实现的。电脑信号除外，当收到NTSC制式信号时（60Hz）， Motionflow XR 400为Motionflow XR 480。根据信号不同，节目内容不同，实际效果有所差异。\n*2在中国地区50Hz的电视信号情况下，Motionflow XR 200技术是在相邻两帧原图像之间插入1帧新画面实现的。电脑信号除外，当收到NTSC制式信号时（60Hz）， 实现240Hz的刷新频率。根据信号不同，节目内容不同，实际效果有所差异。\n*3视频质量可能受环境干扰而有所降低。\n*4 如需连接互联网，需要另配置互联网连接。\n*5 用户需自行准备互联网连接。该功能可浏览文字图像内容，但根据情况，有些网页可能无法正确显示。网页中音频，视频和Flash等内容无法播放。\n*6要实现此功能，用户需另行购买外接设备，具体连接方式和注意事项，参考产品说明书。\n*7具体规格请参考USB媒体播放相关内容。\n*8具体连接方式请参考说明书。</div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1133079', '<div style=\"text-align: center;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t667/286/1191608266/108384/9731dd37/54b64c74N145afb4c.jpg\" alt=\"\" width=\"750\" border=\"0\" usemap=\"#Map\" /> \n <map name=\"Map\" id=\"Map\"><area shape=\"rect\" coords=\"-1,14,249,384\" href=\"http://item.jd.com/1196590.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"251,15,502,386\" href=\"http://item.jd.com/972627.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"505,16,751,386\" href=\"http://item.jd.com/1133079.html\" target=\"_blank\"></area> </map> \n <br /> \n <br /> \n <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /> \n <br /> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t484/194/1232109983/158587/c72c2d31/54c05c19N83209e51.png\" alt=\"\" /> \n <br /> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t682/8/1246546672/262572/c1e99b6a/54bf8c0fNc33fb006.png\" alt=\"\" /> \n <br /> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t541/60/1236583859/224028/f32039e9/54bf8c0fN7c931c71.jpg \" alt=\"\" /> \n <br /> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t556/259/1255780002/176927/cff711ce/54bf8c12N46b2fc1a.jpg\" alt=\"\" /> \n <br /> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t754/74/548454630/257404/c7cece48/54bf8c12Nd6c97028.png\" alt=\"\" /> \n <br /> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t637/35/1207556272/296092/dda43cc1/54bf8c13N6ab53a60.png\" alt=\"\" /> \n <br /> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t697/46/576386962/171874/6f1349be/54bf8c14N35686d87.jpg\" alt=\"\" /> \n <br /> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t619/360/1221709519/232010/7668c8d6/54bf8c14N07fe1554.jpg\" alt=\"\" /> \n <br /> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t607/39/1223340916/227037/210e61af/54bf8c15Nbadff8bd.jpg\" alt=\" \" /> \n <br /> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t496/227/1213192899/169730/906d7489/54bf8c15Ne6ffd725.jpg\" alt=\"\" /> \n <br /> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t736/80/554739307/178442/cd06c906/54bf8c16N837b0f48.jpg\" alt=\"\" /> \n <br /> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t502/314/1212519572/222904/45abe066/54bf8c17Nd65f91f2.jpg\" alt=\"\" /> \n <br /> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t616/166/1228245658/181565/7f075ab4/54bf8c18Nec19f9c9.jpg\" alt=\"\" /> \n <br /> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t688/286/1272090936/148449/fc9b497e/54bf8c19N3a37194f.jpg\" alt=\"\" /> \n <br /> \n</div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1133257', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/15/rBEbRVN11BoIAAAAAAKcVcQ_5hoAABfawDpGr8AApxt927.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/15/rBEbRVN11rcIAAAAAAGZRdLtOrgAABfmQOaXk0AAZld473.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">逐点高清       飞利浦逐点高清画面处理技术能够表现出更亮丽的色彩并提供动态画面      清晰流畅的动感效果，呈现出更亮丽、精晰的高清画质\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/15/rBEbRlN110wIAAAAAAE3MBUrjaMAABfqACSku8AATdI680.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">经典设计       超载边框让你的视野范围更广，契行底座设计，增加了稳固和安全性，搭配58寸超大屏幕，整体设计更加大气，瞬间提升居家环境品味。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/16/rBEbRlN12NwIAAAAAAGrelOhAB0AABfzQPhYaIAAauS142.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">音效      超宽带立体声：飞利浦超宽环绕立体声通过电子和声学原理处理信号，无需额外音响即能使您欣赏到层次丰富的立体声和身临其境般的虚拟环绕音效。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">晶晰声效：通过对声音的特别处理，表现出更多的细节，无论是潺潺的流水声，还是轻细的谈话声都异常清晰。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">自动音量调衡：自动调整音量，避免切换频道时出现音量突变的情况。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/61/194362893/265462/1f1ab015/5456d80eN6f3f1960.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">USB丰富连接   能够在电视上直接欣赏储存在U盘上的照片和动态视频等。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/16/rBEbRlN13QEIAAAAAAHeMnBMtX0AABgHQFQs7YAAd5K234.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/16/rBEbRlN13S4IAAAAAACJnNbHl5gAABgIQCYgq8AAIm0895.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/16/rBEbRVN13UUIAAAAAAEVoa4atkUAABgIwOPjWEAARW5426.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/16/rBEbRVN13YgIAAAAAAJTlYxjvTMAABgJwOqXeMAAlOt192.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/16/rBEbRlN13aAIAAAAAAGu2cyK7QAAABgKQJ9SeUAAa7x941.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/16/rBEbRVN13aoIAAAAAADjwBTg4XQAABgKgE0DlYAAOPY780.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/16/rBEbRVN13ccIAAAAAAc0chYuSjUAABgLAH8lv8ABzSK492.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1133857', '	<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><span style=\"font-family:\'Microsoft Yahei\';MARGIN: auto; WIDTH: 750px;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" height=\"24\" width=\"750\" /></span></td>   </tr>  </tbody> </table> <div style=\"width:750px;margin:auto;font-family:\'Microsoft Yahei\'\">  <img src=\"http://img20.360buyimg.com/vc/jfs/t301/321/1637451769/203694/89072a6a/543f6669N6ce58600.jpg\" alt=\"\" height=\"492\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t310/96/1650955484/174418/cd7d260e/543f666dNea0c6294.jpg\" alt=\"\" height=\"552\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t271/2/1635988137/97285/fce62b8e/543f6670N737a2ccf.jpg\" alt=\"\" height=\"426\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t511/359/1369959566/52665/a18e3260/54d1c72cN0c700c30.jpg\" alt=\"\" height=\"396\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t703/39/714035414/59774/82ae6c6/54d1c72dNa20fcad2.jpg\" alt=\"\" height=\"327\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t283/219/1688163598/112504/6c601112/543f6680Na9d2f997.jpg\" alt=\"\" height=\"629\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t280/139/1639609998/102270/be4aabdf/543f6683N2c94c974.jpg\" alt=\"\" height=\"276\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t334/176/1649613699/75097/3be7f43d/543f6689N93fb0dcf.jpg\" alt=\"\" height=\"270\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t352/53/1678451330/88676/87065ee6/543f6695N236b74bb.jpg\" alt=\"\" height=\"264\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t343/338/1688715262/126455/293e26fc/543f6698N85ddf38d.jpg\" alt=\"\" height=\"627\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t301/358/1623959805/145569/57f28ed2/543f66e5Nd7ed6990.jpg\" alt=\"\" height=\"633\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t556/94/385860897/43671/8b3766a3/5462d80bN0c439b7d.jpg\" alt=\"\" height=\"480\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t316/104/1656021880/336666/15937a2f/543f66eeNfe3dc8b2.jpg\" alt=\"\" height=\"468\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t340/242/1654283216/145362/df486d33/543f66f2N6bac91d4.jpg\" alt=\"\" height=\"315\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t316/321/1650911700/200397/4b9cb106/543f6729N48fb3ee6.jpg\" alt=\"\" height=\"312\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t292/157/1643858773/161589/17ad3ee5/543f672dN847a4555.jpg\" alt=\"\" height=\"317\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t310/26/1658293365/131020/bb5c105f/543f672fNa60a13e4.jpg\" alt=\"\" height=\"318\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t277/119/1671756494/295612/de4cbcd0/543f6745N14360eb4.jpg\" alt=\"\" height=\"627\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t646/155/683597777/37195/ab0649d7/547ecec3N0131e378.jpg\" alt=\"\" height=\"348\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t322/294/1645090873/46745/3fe7a3e6/543f6773N61b037e6.jpg\" alt=\"\" height=\"288\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t304/215/1632036220/193902/57c6000c/543f677aNe743412f.jpg\" alt=\"\" height=\"561\" width=\"750\" /></div> <div style=\"text-align: center;\">  <br /> </div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1134248', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=61f5821340&pu=ae87902567&auto_play=1&width=750&height=422\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5aFoIAAAAAAEPTUgtdi0AAB96QP6-1kAAQ9l787.jpg\" width=\"750\" height=\"352\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      历久睨新，双重精彩 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5aLgIAAAAAADmbRFF9sYAAB98QGiDsEAAOaF194.jpg\" width=\"749\" height=\"368\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t76/131/4889644108/62384/29bd3464/537c1aafN705ce1b3.jpg\" width=\"750\" height=\"521\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t562/119/630845026/173808/267aa5d0/5477d26dN2b5333cd.jpg\" width=\"750\" height=\"477\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      超长待机，无限娱乐 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t604/2/668005599/279208/e148d3df/54782e16N34f6dd4e.jpg\" width=\"750\" height=\"406\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t529/88/599181726/152487/92ab3128/54782e28Nc3a3c281.jpg\" width=\"750\" height=\"378\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      悉心设计，人性化功能 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRVN5akcIAAAAAAC1HSNLvaYAAB-FgDqDhcAALU1499.jpg\" width=\"750\" height=\"426\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5apsIAAAAAADRi2LgHnAAAB-HQKIcxoAANGj636.jpg\" width=\"750\" height=\"404\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1134249', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=61f5821340&pu=ae87902567&auto_play=1&width=750&height=422\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5aFoIAAAAAAEPTUgtdi0AAB96QP6-1kAAQ9l787.jpg\" width=\"750\" height=\"352\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      历久睨新，双重精彩 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5aLgIAAAAAADmbRFF9sYAAB98QGiDsEAAOaF194.jpg\" width=\"749\" height=\"368\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t76/131/4889644108/62384/29bd3464/537c1aafN705ce1b3.jpg\" width=\"750\" height=\"521\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t562/119/630845026/173808/267aa5d0/5477d26dN2b5333cd.jpg\" width=\"750\" height=\"477\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      超长待机，无限娱乐 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t604/2/668005599/279208/e148d3df/54782e16N34f6dd4e.jpg\" width=\"750\" height=\"406\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t529/88/599181726/152487/92ab3128/54782e28Nc3a3c281.jpg\" width=\"750\" height=\"378\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      悉心设计，人性化功能 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRVN5akcIAAAAAAC1HSNLvaYAAB-FgDqDhcAALU1499.jpg\" width=\"750\" height=\"426\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5apsIAAAAAADRi2LgHnAAAB-HQKIcxoAANGj636.jpg\" width=\"750\" height=\"404\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1134250', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=61f5821340&pu=ae87902567&auto_play=1&width=750&height=422\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5aFoIAAAAAAEPTUgtdi0AAB96QP6-1kAAQ9l787.jpg\" width=\"750\" height=\"352\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      历久睨新，双重精彩 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5aLgIAAAAAADmbRFF9sYAAB98QGiDsEAAOaF194.jpg\" width=\"749\" height=\"368\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t76/131/4889644108/62384/29bd3464/537c1aafN705ce1b3.jpg\" width=\"750\" height=\"521\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t562/119/630845026/173808/267aa5d0/5477d26dN2b5333cd.jpg\" width=\"750\" height=\"477\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      超长待机，无限娱乐 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t604/2/668005599/279208/e148d3df/54782e16N34f6dd4e.jpg\" width=\"750\" height=\"406\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t529/88/599181726/152487/92ab3128/54782e28Nc3a3c281.jpg\" width=\"750\" height=\"378\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      悉心设计，人性化功能 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRVN5akcIAAAAAAC1HSNLvaYAAB-FgDqDhcAALU1499.jpg\" width=\"750\" height=\"426\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5apsIAAAAAADRi2LgHnAAAB-HQKIcxoAANGj636.jpg\" width=\"750\" height=\"404\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1134253', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=61f5821340&pu=ae87902567&auto_play=1&width=750&height=422\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5aFoIAAAAAAEPTUgtdi0AAB96QP6-1kAAQ9l787.jpg\" width=\"750\" height=\"352\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      历久睨新，双重精彩 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5aLgIAAAAAADmbRFF9sYAAB98QGiDsEAAOaF194.jpg\" width=\"749\" height=\"368\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t76/131/4889644108/62384/29bd3464/537c1aafN705ce1b3.jpg\" width=\"750\" height=\"521\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t562/119/630845026/173808/267aa5d0/5477d26dN2b5333cd.jpg\" width=\"750\" height=\"477\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      超长待机，无限娱乐 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t604/2/668005599/279208/e148d3df/54782e16N34f6dd4e.jpg\" width=\"750\" height=\"406\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t529/88/599181726/152487/92ab3128/54782e28Nc3a3c281.jpg\" width=\"750\" height=\"378\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      悉心设计，人性化功能 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRVN5akcIAAAAAAC1HSNLvaYAAB-FgDqDhcAALU1499.jpg\" width=\"750\" height=\"426\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5apsIAAAAAADRi2LgHnAAAB-HQKIcxoAANGj636.jpg\" width=\"750\" height=\"404\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1134256', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=61f5821340&pu=ae87902567&auto_play=1&width=750&height=422\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5aFoIAAAAAAEPTUgtdi0AAB96QP6-1kAAQ9l787.jpg\" width=\"750\" height=\"352\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td> </td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      历久睨新，双重精彩 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5aLgIAAAAAADmbRFF9sYAAB98QGiDsEAAOaF194.jpg\" width=\"749\" height=\"368\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t76/131/4889644108/62384/29bd3464/537c1aafN705ce1b3.jpg\" width=\"750\" height=\"521\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t562/119/630845026/173808/267aa5d0/5477d26dN2b5333cd.jpg\" width=\"750\" height=\"477\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      超长待机，无限娱乐 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t604/2/668005599/279208/e148d3df/54782e16N34f6dd4e.jpg\" width=\"750\" height=\"406\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t529/88/599181726/152487/92ab3128/54782e28Nc3a3c281.jpg\" width=\"750\" height=\"378\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"57\" background=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5cSIIAAAAAACJlK8zQPIAAB-pgLAhUYAAIms351.jpg\"> \n    <div align=\"center\" style=\"font-size:30px; color: #FFFFFF; font-family: \'微软雅黑\';\">\n      悉心设计，人性化功能 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRVN5akcIAAAAAAC1HSNLvaYAAB-FgDqDhcAALU1499.jpg\" width=\"750\" height=\"426\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/03/rBEbRlN5apsIAAAAAADRi2LgHnAAAB-HQKIcxoAANGj636.jpg\" width=\"750\" height=\"404\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1134530', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t763/95/614806915/174235/7dc81340/54c75ffaNbf0ddb59.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"540\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=598a66c3e8&pu=ae87902567&auto_play=0&width=750&height=540\" type=\"application/x-shockwave-flash\" /> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t610/65/1283715485/237970/f313d667/54c76003Nc75d3fe8.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t679/34/1300291756/140462/e1e9723/54c7600dN41b06ca1.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t463/338/1291873545/91929/a8f7ee69/54c76018N3aa667bb.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t526/93/1025760331/219462/a0f1de74/54c75b54N44a212c6.gif\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t535/115/1342659643/153853/15d2ba3a/54c760bfNf7e2d936.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t571/199/1267563743/263467/a7dac437/54c760c9Nb08b68e4.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t553/244/1302357763/157141/4e83fef4/54c760d3N02180bc3.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t730/232/610340864/182113/6ed2a0b9/54c760deNab691ff0.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t745/258/635202642/144383/67d4ad39/54c760ebN1886ce03.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t622/317/1273302751/67771/1d8e2809/54c760f7Nb5cad8de.gif\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t697/50/153611808/145552/d32cc210/548fac08Ncc79051f.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t778/96/169558137/61761/d9a0d542/548fac12N7b9f14d5.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t505/104/826134851/92902/23d76cf9/548fac1dNc9ce8ce2.jpg\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1134535', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/96/1002058951/108882/8d492a13/54c75d7cN15a2405c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/120/615295746/125110/99268450/54c75d87Ne4fbabeb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/143/606814547/177718/fe686ac7/54c75e16N39db174e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/275/1288450545/219462/a0f1de74/54c75cb2Necd57837.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/87/1291564640/158137/4a9051a9/54c75e2cNcd2cbe1c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/115/1304729843/263354/c661bda2/54c75e39Ne77490d6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/57/1313247115/180600/537bdd8d/54c75e47N0a8dbb70.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/152/1279831544/151978/36467e7d/54c75e50N6f8f13b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/76/1321102036/160878/7883f72a/54c75e62N71791993.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/178/1312497406/196878/de11a85f/54c75e9bN0c49b13e.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/130/822587013/142628/2db2d63/548faaf2Naa6e684e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/251/855376582/60486/7d5ff524/548faafeN335da8ac.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/219/166185170/90824/a507a734/548fab0aN0a9630d0.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1134600', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/267/1289762105/194157/f99a9251/54c5f67cN1122f57c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/343/1291916020/141034/59f703c9/54c5f68cN1decb244.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/144/1291105339/226102/a16ada6a/54c5f6a6N70cec302.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/271/1292981561/167929/8ec98d0a/54c5f6b0N2c43a079.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/321/1304561211/114361/3860f519/54c5f6c7N8042390b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/153/1296317350/51425/85f6f768/54c5f6f8N4df3d41f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">E5ERS内置wifi，同时支持802.11n/b/g,最高传输速度可达到100M-600Mbp/s，为您的家庭实现高带宽、高质量的无线网络娱乐生活</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/112/615949889/147718/c0d5683/54c5f703Nc52d725b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/24/1279975404/158623/9ceb661f/54c5f70eN1fbb4c4b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/246/1258207061/157014/e14be99a/54c5f718Nbca727b0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/32/1284758520/95330/8b7dd502/54c5f724Nbaf8b47e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/209/996644619/153848/5da8b0ab/54c5f72fN01dff3af.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/180/599336196/110681/b9d466d/54c5f73dNe6e648d5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t421/300/335335523/276072/63355463/541798ecN5bbc8176.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/5/490969423/137873/c6d5281c/546d5059N94c9c7bb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">第一步：将下载好的升级包拷入U盘\n第二步：打开电视机，将U盘连接上电视\n第三步：请将音量减到0，然后按遥控器上的\"酷开\"键或\"主页\"键进入主页，再依次按1、2、3、4，即进入工厂模式，在工厂模式下找到\"升级\"选项，按右键点击升级，然后点击确认升级，进入升级模式。\n第四步：点击工厂菜单的升级选项在U盘中选择升级包安装\n第五步：升级完成后，按住电视机遥控器（主页）键，在主界面可以看到（酷开影棒）模板，至此升级成功</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/112/1051601638/85499/4404aa0f/542e8a9fNea244d46.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/103/1260534749/45724/e3ebb058/54c38dc6N281a5d60.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1134641', '					<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/246/676631456/99708/6b8eee66/539526eaN54e8aa12.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/216/677002385/137192/4f6afb2d/539526f4N40563c34.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">SM-G9098是2014年的三星超高端TD翻盖机。G9098彰显高贵、大气、荣耀，是专属为VIP客户的领世旗舰产品。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/330/657768202/72582/1c40de8/539526fdNd5c25a82.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">双待商务机，国内T+G双卡双待双通，国外漫游时主卡槽支持WCDMA网络。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/150/666430058/84313/6e71bea0/5395270aN45a93413.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">强劲硬件性能.四核2.3GHz处理器,1300万+200万摄像头,双3.67英寸Super AMOLED炫丽屏。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/140/646988447/85879/ba7c81f7/53952712Ne219036c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">轨迹拍照，在同一张照片里显示运动物的轨迹，留声拍照，照片里保存着9秒的背景声音。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g16/M00/07/16/rBEbRVN12PMIAAAAAADvEgk1pAoAABf0ABNFF0AAO8q379.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">专属内容：话题谈资，收藏，养生健康，旅游，留学，精心挑选内容及高分辨率组图。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/42/651410472/153480/504e4303/5395271cN0205f642.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1135022', '<div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" text=\"产品特色\" name=\"detail-tag-id-0\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t148/253/235187761/296049/e1b92e6c/538541ceN7660bb85.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t151/343/226084369/95549/67d3f847/538541ddN19764685.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t205/43/244326241/521943/5f3ccf12/538541e9N5246e213.jpg\" /></div></div><div id=\"detail-tag-id-4\" class=\"formwork_bt\" text=\"产品特色\" name=\"detail-tag-id-4\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t172/128/240571384/239001/cefe91bb/538541f5N9b7651f5.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t166/217/222839572/378980/33cfb277/53854226N00444100.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t163/167/258928414/423027/40a52af7/538542b3N1dd10854.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t154/225/257757594/107614/15ca567f/538542c3N02eacad7.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t154/247/252391539/947709/16bb3e9b/538542d2N0e1dcf86.jpg\" /></div></div></div><p><br /></p>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1136695', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_text\">创维40E5DHR  你想要的都能给你</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/181/1360802064/113288/3a1e7ff2/54cf3006N69e7411a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/32/1363888076/63920/7f87d84a/54cf3010Nda9e7a4d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/226/1369049651/77117/5c8acd80/54cf3019N4353063e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/236/1343397056/153033/eedf2368/54cf3023Na9ae3e8d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/304/1344533915/107176/10d81df8/54cf307cNcf67cb30.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">亲爱的  我们一起健身吧</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/310/1354406805/124570/d1243ae6/54cf3089N027f2973.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/37/1339457929/139165/cda7717d/54cf30a1N6159532f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/357/1353204461/121498/839b846c/54cf30b2Nf56604ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/350/1320313508/119933/829c913d/54cf30c7N0a4d8a5d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/19/1352507804/199524/c62fbccf/54cf30d6Nfe5fc698.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/78/1336638164/63881/c6aeb5db/54cf30e5N6fdffb03.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/60/1381850755/357436/85db755b/54cf30f5N244f6590.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/169/1340114035/112341/98810351/54cf3105Nf62d8d50.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/202/1344220362/82750/12598ad0/54cf3111N82cd1acc.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/127/1351180295/70414/9881acda/54cf3120N7d8c4900.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/23/1333315701/105349/514867dd/54cf312fNf4969bea.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/214/1359185551/124167/a7db16bf/54cf314eNae28bf51.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t913/24/59228749/252792/b4fe597c/54f7b7aeNf2666098.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"> 创维独家研发的电视派功能，极简点播，电视剧、综艺等视频极速播放</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/246/1364278648/109126/5d4e74fe/54cf3168N8e73730d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/315/690646988/132496/62158700/54cf23fdNf9865cf0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/315/1127197075/79529/ef5aef94/54cf2410N3fb0e74c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1137831', '	<div style=\"text-align: center;\"><br /></div><div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M08/18/09/rBEhU1MP_PUIAAAAAAGFfc7NSaoAAJNVgDzmV0AAYWV655.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">4英寸主流屏幕 800*480分辨率</div><div class=\"formwork_text\">上网、看电子书，正合适；看视频、玩游戏，足够用；单手轻松操作！800*480分辨率，看图片、看电影效果清晰！</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M01/13/12/rBEhVlMP_SkIAAAAAAK2nQL9xW4AAJT_gDT_lEAAra1197.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">乐商店 乐安全</div><div class=\"formwork_text\"><br />乐商店：20多万海量免费应用，任您下载；随时随地下载、安装、卸载应用，管理更方便；丰富的信息推送，让您及时了解最新讯息！<br />乐安全：手机安全防护，病毒查杀，拦截吸毒软件；流量监控，广告拦截；隐私保护，访客模式。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M03/13/12/rBEhVlMP_bYIAAAAAAGW8rsFMKkAAJUAgLfmLMAAZcK844.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1138432', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">遥控精灵，无限你的控制欲</div><div class=\"formwork_text\">遥控精灵。NBA正在直播，可是学校食堂的电视却在播放新闻节目；天气已经很炎热了，宿舍的空调遥控器却不见了……是时候对付这些烦人的瞬间了，R830可以随时变身遥控器，一切由你掌控。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t106/183/4828119023/198006/fc66914d/537ac778N10b7d557.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/148/40384950/83576/83bec9a1/537ac798N7c3ae120.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">悬浮触控，操作随心恣意</div><div class=\"formwork_text\">手套模式。零下20℃，怎么玩手机？当然是带上手套！R830拥有手套操作模式，更加灵敏的触控反应，戴上温暖的手套也可以体验到流畅的操作体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t100/215/4802330581/99124/1a46aeb1/537ac7d1N83a33d9f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">更大屏幕，外观灵动简约</div><div class=\"formwork_text\">4.5英寸屏幕。4.5英寸靓丽屏幕带来更棒的视觉体验效果，进口油漆打造的磨砂后壳，握感更加舒适自然，USB接口和抠手位合二为一，展现约束美学，配合清脆绿色贴片，为冬日带来一丝早春气息。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/294/52068778/90142/63a6a497/537ac7f5N81f345aa.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">Quick Reach，源自ColorOS</div><div class=\"formwork_text\">黑屏手势。黑屏状态下，画个圈即可快速进入相机，轻触屏幕双击即可唤醒，操作更加便利。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t7/131/4819551173/79591/1e89df75/537ac83dN9f9232bc.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">全局手势板。在任意需要的情况下，调出手势板，画出相应手势，就可以打开需要的应用；同时还可以自定义不同功能的快捷操作手势，魔幻版的未来科技，新奇有趣。 </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t76/45/4877142591/107910/522bcae2/537ac85eNeb875026.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1138438', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=700dbdadc9&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><br /><img src=\"http://img20.360buyimg.com/vc/jfs/t196/35/189431490/128900/36b2030f/538323aeN39fb3bac.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功效/功能\">   <div class=\"formwork_bt_dz\">    <span>产品功效/功能</span>    <span class=\"s2\">Product Functionality</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/11/173339574/19385/d9868289/5383236dN9bcc74f6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">你还在懊恼用手机无法清晰拍出远处的景致吗？三星GALAXY K zoom搭载10倍光学变焦镜头，助您清晰捕捉远方美景。它拥有专业的光学性能和精准变焦调节功能，只需在触摸屏上移动两根手指，即可进行光学变焦，为您呈现高质清晰影像。更有自动追焦功能，简单触摸屏幕追随运动中的物体，即可自动追焦。是时候卸下长枪短炮了！轻松出行，美景照样收入囊中。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/112/181191248/47877/77895c61/5383234bNd7b76c40.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">亲临现场观看比赛时，想拍下现场精彩的画面，可手机只有3倍数码变焦，拍摄出来的比赛队员像蚂蚁一样小，不能完整的记录珍贵瞬间，拥有一部Samsung Galaxy K Zoom，它的10倍光学变焦功能，可将景物中细微的变化尽收眼底，完整记录赛事中的精彩瞬间。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/16/180634951/184552/68a5272/53832398N08c26652.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/40/188580318/11860/3f456be2/538324b2N18ef89f6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">想记录夜幕降临下的那一束流光溢彩？用三星GALAXY K zoom留影存念，定格暗夜中的静谧与流光。2070万像素BSI背照式CMOS传感器，能有效聚集光线，从而提高灵敏度，即使身处昏暗环境，依旧清晰呈现画面细节。同时，其内置氙气闪光灯，使暗光条件下的成像功能远超其他手机，让您不再错失暗夜美景。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/171/185618895/41377/4bbb8c4f/538324c3N47aba2f6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">拥有一部2070万像素的Samsung Galaxy K zoom，它的高像素，让你可以想拍就拍，随时记录大自然</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/357/206612304/171307/fe41091a/53832501Ne6a781ac.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/136/181685291/77276/96bc8fe6/5383262eNbf5bd06d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">您能做到拍照时纹丝不动吗？您有过因手稍抖而毁掉整幅照片的糟糕经历吗？Samsung Galaxy K zoom让您不必再小心翼翼，大胆收获完美影像。Samsung Galaxy K zoom拥有OIS光学防抖系统，即使您在走路时或乘车途中，依然能拍出稳定清晰的图像。还等什么呢？动起来，拍起来吧！</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/69/192029628/236562/abde8a54/5383263eN37f72973.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/38/210760247/18775/ec72d6c3/5383266eN94faea9f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">Samsung Galaxy K Zoom采用4.8英寸高清炫丽屏，让精彩内容一览无余；分辨率高达1280×720，屏幕更大的同时显示更细腻更自然，让你的视界更宽广、视觉体验更丰富。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/210/208597821/206476/ed8e52c1/53832696N4651ceef.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星GALAXY K zoom配置有4.8英寸高清屏幕，清晰画质让每一处细节纤毫、毕现，呈现入微，高分辨率彰显更为真实的色彩还原度，让观赏成为贴心享受。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/239/183414146/63948/a5cddbc8/538326adN0fcf0783.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">既想出去玩又不想带太多行李？想捕捉心动瞬间却又发现没有高品质的相机？拥有Samsung Galaxy K Zoom，您可以轻松告别这些困扰。Samsung Galaxy  K Zoom是一款为您提供极致拍照体验的智能手机，它不仅具有卓越的通话功能，还有非凡的光学性能，让您拍出高质量的照片。一机两用，通话拍照全面兼顾。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/206/184398773/128900/36b2030f/538326d0Ne07bf3e1.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1138529', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/19/rBEQYFNGHa8IAAAAAADD26owCF8AAEJewP8AnMAAMPz854.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">支持中国移动TD-LTE 4G网络</div><div class=\"formwork_text\">三星G7108V支持中国移动TD-LTE 4G网络，让您畅享移动过程中的高速网络服务。无论是观看视频，还是传送大容量文件，都会让您体验到无法想象的流畅快感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/04/07/rBEhUlNGHewIAAAAAACsbuH4ozgAALikAIYXSkAAKyG038.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">5.25英寸高清屏幕</div><div class=\"formwork_text\">三星G7108V配置有5.25英寸高清大屏，宽阔视界让精彩一览无余，黄金比例的屏幕设计让您不管是播放多媒体、玩游戏，还是阅读电子书，均有舒适之享。高分辨率则让画质更细腻自然，细节呈现恰到好处，营造逼真自然的观赏体验。此外，相对窄些的宽度设计，让手持通话更便捷舒适。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/14/1A/rBEhWlNGHhwIAAAAAADIJKHnzaYAALhoAKR_HQAAMg8488.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">四核1.2GHz处理器</div><div class=\"formwork_text\">想拥有流畅的手机运行体验？三星G7108V搭载四核1.2GHz处理器，支持多任务处理，页面加载和应用启动均流畅自如，毫无卡顿之感，给您非凡畅游体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/14/1A/rBEhWFNGHj4IAAAAAADIJKHnzaYAALhogJVamwAAMg8642.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">多窗口多任务</div><div class=\"formwork_text\">三星G7108V支持多窗口多任务操作，其5.25英寸的大屏幕让多任务操作更简洁方便，您可同时开启两个窗口运行不同的应用，比如一边观看视频，一边浏览网页，互不干扰的操作模式让您在各项工作间游刃有余。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/19/rBEQYVNGHl4IAAAAAAB2ETVHy_YAAEJfwGcd8QAAHYp630.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">Android? 4.3智能操作系统</div><div class=\"formwork_text\">三星G7108V内置Android? 4.3智能操作系统，为您带来更灵敏的触控体验和更为简洁的用户界面，让您的各项操作都得心应手。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/14/1B/rBEhWVNGHn8IAAAAAAC7-omLxqEAALhpADcgkwAALwS445.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1138760', '<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>      <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /><div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/218/645386990/144790/91701c41/54785617N176ad92d.jpg\" alt=\"\" height=\"367\" width=\"750\" /></div></td>  </tr>    <tr>    <td>&nbsp;</td>  </tr>  <tr>    <td><img src=\"http://img30.360buyimg.com/erpWareDetail/nQTYErDwzk5CYU4X.jpg\" alt=\"\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/146/629962434/57000/c263a6e0/54785655N124bc17d.jpg\" alt=\"\" /></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody>  </tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td width=\"380\"><div align=\"center\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7K8sIAAAAAAFLqw_AQdoAAFFqwHrzy4AAUvD340.png\" alt=\"\" height=\"250\" width=\"334\" /></div></td>    <td width=\"370\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7K-IIAAAAAAAOCVGBRFkAAFFqgP_8coAAA42746.png\" alt=\"\" height=\"31\" width=\"111\" />  <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">诺基亚1050拥有经久耐用的防尘键盘确保它能够应对生活中各种考验。</div></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td width=\"382\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWFF7LEEIAAAAAAAdIy_6XucAAFFrgC5WmkAAB07191.png\" alt=\"\" height=\"32\" width=\"223\" />  <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">    <p>从教育到健康，“诺基亚生活通”让您所需的信息触手可及，并且通过短信直接发送到您的手机中。</p>      </div></td>    <td width=\"368\"><div align=\"center\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7LCQIAAAAAAFYVlIMe7MAAFFrQKrT1MAAVhu514.png\" alt=\"\" height=\"283\" width=\"280\" /></div></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td width=\"379\"><div align=\"center\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7LIsIAAAAAACzsH4MGbgAAFFrwNtLcsAALPI070.png\" alt=\"\" height=\"269\" width=\"235\" /></div></td>      <td width=\"371\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWFF7LHsIAAAAAAAapwigrmYAAFFrwJR9AAAABq_757.png\" alt=\"\" height=\"36\" width=\"166\" />      <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"> 凭借五种闹钟设置、内置手电筒、FM广播以及多款游戏，诺基亚1050让您的生活更加精彩。</div></td></tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td width=\"376\"><div align=\"left\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWFF7LUoIAAAAAABQ50K6ZqsAAFFtACBXaAAAFD_017.png\" alt=\"\" height=\"142\" width=\"221\" />    </div>      <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"></div>    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"></div>    <div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 15px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\"></div></td>    <td width=\"374\"><div align=\"center\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1A/01/rBEQWVF7LWUIAAAAAAD-q3LUI7AAAFFtANo8pYAAP7D472.png\" alt=\"\" height=\"307\" width=\"358\" /></div></td>  </tr></tbody></table>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1140354', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td style=\"BACKGROUND: #000; HEIGHT: 10px;\" align=\"center\">&nbsp;</td> \n  </tr> \n  <tr> \n   <td align=\"center\"><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=bf26e44a20&pu=ae87902567&auto_play=1&width=750&height=452&auto_play=1\" allowfullscreen=\"\" frameborder=\"0\" height=\"452px\" width=\"750px\"></iframe></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/g16/M00/0A/1A/rBEbRVN51t8IAAAAAAEAVZB4I-QAACHEgBtEFgAAQBt433.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\"> \n    <div style=\"POSITION: relative; WIDTH: 750px; background:url(http://img20.360buyimg.com/vc/g15/M01/08/1E/rBEhWlMQOkUIAAAAAABCHT3VfcwAAJNJAPnkGcAAEI1312.jpg) no-repeat; HEIGHT: 81px; background-image: url(http://img20.360buyimg.com/vc/g15/M01/08/1E/rBEhWlMQOkUIAAAAAABCHT3VfcwAAJNJAPnkGcAAEI1312.jpg);\"> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t727/350/720757096/153466/a2d9eb13/54d31edeNbb8cf15f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t568/114/1397061913/172957/acfd7a08/54d31edfN7a19a2f5.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/g16/M00/0A/1A/rBEbRlN51uIIAAAAAAGlD007fq4AACHEgG-_CsAAaUn040.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/g16/M00/0A/1A/rBEbRVN51uMIAAAAAAEUEhiIjRAAACHEgJzPpYAARQq594.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/g16/M00/0A/1A/rBEbRlN51uQIAAAAAADs8DXq0WwAACHEgK1xysAAO0I160.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t679/173/1383027005/61808/b3a71f49/54d32034Nfc97dbda.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t538/247/1367310964/49202/dec7704b/54d31edfN41e0cf3c.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/g16/M00/0A/1A/rBEbRVN51uYIAAAAAADaLjfwqYsAACHEgN4BYsAANpG325.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1140358', '<div style=\"width:750px;margin:0px auto;\"> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dSgIAAAAAAF6wqSkPXUAAB-wwC5nisAAXra619.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;text-align:center;padding-bottom:96px;\"> \n <p style=\"width:750px;font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:13px;\">更好的2K屏</p> \n <p style=\"width:750px;color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">延续Find5的1080P传奇，Find 7精心挑选全球显示屏制造商JDI生产，</p> \n <p style=\"width:750px;color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">采用精细像素涂布技术和Nature Color调试方案，像素密度高达538 PPI，相当于将350平方米IMAX电影分辨率</p> \n <p style=\"width:750px;color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">浓缩于5.5吋屏中，开创了手机像素密度新高的纪元。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dUAIAAAAAAEKk4G6IIIAAB-xwAvdKcAAQqr135.jpg\" alt=\"\" /> \n <div style=\"position:absolute;left:36px;top:147px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">超灵敏屏</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">配以全新触控IC芯片以及强大研发团队调试，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7超灵敏屏，戴上手套也轻松自如，湿手操作</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">不失手，玩游戏快准狠！超级触控，灵动体验。</p> \n </div> \n <div style=\"position:absolute;left:36px;top:322px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">TOL工艺</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7采用TOL工艺，将每一小片玻璃单独打磨，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">于溶液中合成，能减少裂纹，整机强度提升40%。</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">同时搭配康宁大猩猩第三代玻璃材质，具有更强的</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">抗划伤能力。精益求精，才是硬道理！</p> \n </div> \n <div style=\"position:absolute;left:415px;top:778px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">单手操作黄金尺寸</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">不大不小，5.5吋刚刚好，Find 7将2K分辨率浓缩 </p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">到5.5吋屏中，又将5.5吋屏压缩到5寸机身中， </p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">为你打造更合适的2K屏。握得舒适，用得出色！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/309/802299720/99136/364d8871/5488f6e6N150e34fb.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">高通骁龙8974AC</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7采用高通骁龙8974AC四核处理器，主频高达2.5GHz， </p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">基于高通Krait 400核心架构，同时搭载Adreno 330图形处理器，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">3GB 双通道LPDDR3 1866 RAM，32GB EMMC5.0高规格ROM,</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">配以28nm制作工艺，功耗节省高达20%。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">响应灵敏，高读写速度，无论开机、启动多个程序或是载入大型游戏，都快人一步。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5dVUIAAAAAADHhB2SwDkAAB-yQP8mhMAAMec539.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">畅享4G 乐享生活</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">龙卷风式的上网体验，无论在线观看高清视频，还是传输大容量文件，无限精彩随手可得。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">2G时代玩文字，3G时代玩图片，4G时代该玩视频了！</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;padding-top:25px;\">OPPO与搜狐视频联合打造4G时代原画影院，用户可以在Find 7上欣赏蓝光大片，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">享有离线观看特权，还可获得一年免费VIP服务。随时随地，随身独享。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dWEIAAAAAAC35eeYJhIAAB-ywJuVKsAALf9940.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dWwIAAAAAAAfJPXSzrIAAB-zAP_tDsAAB88104.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t517/32/1448151268/18400/9fc29dda/54d9d270N1a575df3.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;background-color:#f6f6f6;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">智能高效 智在一杯咖啡时间就能轻松使用一整天</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7首次采用自主研发VOOC闪充技术，电池容量高达3000毫安，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">并专门定制电路、电芯、7Pin接口、数据线，配以智能MCU芯片的适配器，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">与手机连接后即可自动调节电流电压，充电速度足足提升4倍。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\"><span style=\"color:#00925f;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">相关数据：</span>充电5分钟就能打两小时电话，30分钟可直飙升到75%</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5dYUIAAAAAACfAGr5WUIAAB-0ABhQNMAAJ8Y237.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;background-color:#f6f6f6;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">低温安全 专业就是能两者兼得</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">不只快，Find 7创新性改变电路拓扑结构，降低温度，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">同时首次打造从适配器到接口再到手机的全端式五层防护技术，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">首次将手机充电安全指数由PPM（百万分之一）提升至航天充电安全级别DPM（十亿分之一）。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">减少能源损耗，同时提升充电速率和安全性。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dZIIAAAAAABX5XnVED0AAB-0gJ81NQAAFf9689.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dZ0IAAAAAABcFvPwf_EAAB-0QPf-wAAAFwu088.jpg\" alt=\"\" /> \n <div style=\"position:absolute;left:36px;top:290px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">息屏美学2.0</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">延续Find 5息屏美学的经典，Find 7进行全新升级，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">屏幕油墨更加纯粹自然，墨玉般黑亮的面板与边框</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">融于一体。浑然天成，简约但不简单，平静但</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">不平凡！</p> \n </div> \n <div style=\"position:absolute;left:36px;top:509px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">天际线呼吸灯</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7首次创新性使用微粒导光膜，通过排列在</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">导光膜上3140个导光点，让整条线的亮度保持</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">高度均匀通透。带给你美的享受，同时重要信息</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">不容错失。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dasIAAAAAACIyuP9KWEAAB-0wI0XHEAAIji174.jpg\" alt=\"\" /> \n <div style=\"position:absolute;left:35px;top:439px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#fff;margin:0;padding-bottom:11px;\">流光侧边</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7侧边采用线体主义设计，两条纤细精致的</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">银线环绕机身一周，配以机身3处不同曲率的</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">弧度设计，更贴合手握曲线。匠心独运，打造艺术</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">与手感的舒适结合。</p> \n </div> \n <div style=\"position:absolute;left:415px;top:439px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#fff;margin:0;padding-bottom:11px;\">铝钛合金骨架</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">采用最新太空级别铝钛合金材料作为整机骨架，</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">具有更高强度，能更好保护屏幕，同时散热性能</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">也十分出色，质感较一般镁合金重，但能带来</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">更实在的手感体验。久经磨砺，好的体验</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">源于质的提升。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dboIAAAAAABRy1btzfMAAB-1wDTXE0AAFHj540.jpg\" alt=\"\" /> \n <div style=\"width:750px;text-align:center;position:absolute;left:0px;top:386px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">触点开盖 极致就是要敢于突破传统</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">源于对极致的追求，Find 7特意在侧边设计金属触点，不局限于取卡针，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">一支笔就能轻松开启后盖，随心自由更换SIM卡、可扩展存储卡以及电池。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dcYIAAAAAADzAxyHDMIAAB-1gKgqzoAAPMb660.jpg\" alt=\"\" /> \n <div style=\"width:750px;text-align:center;position:absolute;left:0px;top:230px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#fff;margin:0;padding-bottom:11px;\">全新1300万摄像头</p> \n  <p style=\"color:#c2c2c2;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">首次采用Sony第二代堆栈式感光元件IMX214，</p> \n  <p style=\"color:#c2c2c2;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7具备超强图形处理能力，像素传输速率高达480M Pixel/s，</p> \n  <p style=\"color:#c2c2c2;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">相比于Find 5提升了33%，拍摄4K视频能达30帧/秒，720P能实现120帧/秒慢速回放。</p> \n  <p style=\"color:#c2c2c2;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">依旧1300万，但今非昔比！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5ddAIAAAAAADXJKr8SgQAAB-2APkQ1EAANc8063.jpg\" alt=\"\" /> \n <div style=\"position:absolute;left:416px;top:310px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">超清画质</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">PI 2.0技术通过从连续十张照片中抽取最好部分，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">合成一张5000万像素的超高清照片，甚至能打印</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">10平方米的海报。纤毫毕现，画质从不止于摄像头。</p> \n </div> \n <div style=\"position:absolute;left:416px;top:505px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">超级变焦</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">放大近距离拍照自动开启超级变焦模式，画面拥有</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">更多细节，对于照片中远距离场景放大，细微处</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">依旧清晰可见，生活记录和商务会议都得心应手。</p> \n </div> \n <div style=\"position:absolute;left:416px;top:703px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\"> 目标识别</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">只需对画面目标进行勾选，就可以持续锁定物体，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">即使目标移动或者拍摄角度变化，也无需反复进行</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">对焦。释放双手，集中精力拍摄，获取最佳构图。</p> \n </div> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">32秒慢速快门</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">慢速快门再度升级，独家技术支持长达32秒曝光时间，媲美单反，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">拍出更多流光溢彩、浪漫涂鸦，将动感光影凝于画面。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5ddwIAAAAAAEotnFQ8YsAAB-2QGHZdoAASjO195.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5decIAAAAAACzr8w4KcUAAB-2wLX9nYAALPH667.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">手持夜景</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">采用智能降噪算法处理后，在不丢失画面细节的前提下，得到亮度高、噪点小、清晰度高的画面。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;padding-bottom:115px;\">夜色虽朦胧，照片却不失精彩。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5dfEIAAAAAAAw4LhUNxkAAB-3ALoXboAADD4323.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;padding-top:45px;\">Find 7首次在手机上实现斩获格莱美技术大奖、全球两万家录音棚专用专家级声学解决方案——MaxxAudio 音效，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;padding-bottom:58px;\">并支持音乐、视频、游戏、语音助手的声音应用。MaxxAudio + DiracHD，双音效愉悦每一双挑剔的耳朵。</p> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">心理声学 重现消失的声音</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7演绎心理声学技术，通过虚拟低音处理，再现无法被扬声器重放的低音频率。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">身临其境，呈现影片中极速飙车、枪林弹雨、星球大战的震撼大制作场面。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dfwIAAAAAACTZAKHZ2QAAB-3gAWLDMAAJN8581.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">MaxxEQ 我的音乐我做主</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">首次实现十段音频调节，专为音乐爱好者而设，更多个性化，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">带给你更多自由发挥的空间。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;height:670px;overflow:hidden;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dgcIAAAAAADfQuRCOPMAAB-3wDbvqgAAN9a169.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;height:650px;overflow:hidden;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5dhMIAAAAAADMl0G1cYMAAB-4ALMllgAAMyv515.jpg\" alt=\"\" /> \n <div style=\"width:750px;text-align:center;position:absolute;left:0px;top:76px;\"> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7全面领跑NFC支付，深度定制“中银V钱包”，首次支持五大银行在内的70多家银行的借记卡，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">只需用手机在全国超过250万台“闪付”标志的POS机上轻轻嘀一声，就完成支付。</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">嘀一下，引领便捷生活新时尚。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;height:940px;overflow:hidden;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5dh8IAAAAAAGDTYOUljUAAB-4QOhL-UAAYNl260.jpg\" alt=\"\" /> \n <div style=\"width:750px;text-align:center;position:absolute;left:0px;top:76px;\"> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7搭载ColorOS 1.2,全新系统全新体验，更多精彩，等你发现。</p> \n </div> \n</div> \n<!--\n<div style=\"width:750px;margin:0px auto;position:relative;\"> <img src=\"images/23.jpg\" alt=\"\" />  <div style=\"width:750px;text-align:center;position:absolute;left:0px;top:76px;\">    <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">智能手环 O-Band，它时尚灵动，又多才多艺，</p>    <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">具备查找手机、防盗防丢、闹钟提醒、遥控拍照、遥控音乐、提醒接听、运动计步、睡眠监测等多种功能。</p>    <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7 + O-Band 智能组合，简约有范，你的健康生活伴侣。</p>    <p style=\"color:#269b6e;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">O-Band需另外购买，即将上市，敬请期待！</p>  </div>-->-->', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1140359', '<div style=\"width:750px;margin:0px auto;\"> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dSgIAAAAAAF6wqSkPXUAAB-wwC5nisAAXra619.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;text-align:center;padding-bottom:96px;\"> \n <p style=\"width:750px;font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:13px;\">更好的2K屏</p> \n <p style=\"width:750px;color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">延续Find5的1080P传奇，Find 7精心挑选全球显示屏制造商JDI生产，</p> \n <p style=\"width:750px;color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">采用精细像素涂布技术和Nature Color调试方案，像素密度高达538 PPI，相当于将350平方米IMAX电影分辨率</p> \n <p style=\"width:750px;color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">浓缩于5.5吋屏中，开创了手机像素密度新高的纪元。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dUAIAAAAAAEKk4G6IIIAAB-xwAvdKcAAQqr135.jpg\" alt=\"\" /> \n <div style=\"position:absolute;left:36px;top:147px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">超灵敏屏</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">配以全新触控IC芯片以及强大研发团队调试，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7超灵敏屏，戴上手套也轻松自如，湿手操作</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">不失手，玩游戏快准狠！超级触控，灵动体验。</p> \n </div> \n <div style=\"position:absolute;left:36px;top:322px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">TOL工艺</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7采用TOL工艺，将每一小片玻璃单独打磨，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">于溶液中合成，能减少裂纹，整机强度提升40%。</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">同时搭配康宁大猩猩第三代玻璃材质，具有更强的</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">抗划伤能力。精益求精，才是硬道理！</p> \n </div> \n <div style=\"position:absolute;left:415px;top:778px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">单手操作黄金尺寸</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">不大不小，5.5吋刚刚好，Find 7将2K分辨率浓缩 </p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">到5.5吋屏中，又将5.5吋屏压缩到5寸机身中， </p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">为你打造更合适的2K屏。握得舒适，用得出色！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/309/802299720/99136/364d8871/5488f6e6N150e34fb.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">高通骁龙8974AC</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7采用高通骁龙8974AC四核处理器，主频高达2.5GHz， </p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">基于高通Krait 400核心架构，同时搭载Adreno 330图形处理器，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">3GB 双通道LPDDR3 1866 RAM，32GB EMMC5.0高规格ROM,</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">配以28nm制作工艺，功耗节省高达20%。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">响应灵敏，高读写速度，无论开机、启动多个程序或是载入大型游戏，都快人一步。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5dVUIAAAAAADHhB2SwDkAAB-yQP8mhMAAMec539.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">畅享4G 乐享生活</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">龙卷风式的上网体验，无论在线观看高清视频，还是传输大容量文件，无限精彩随手可得。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">2G时代玩文字，3G时代玩图片，4G时代该玩视频了！</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;padding-top:25px;\">OPPO与搜狐视频联合打造4G时代原画影院，用户可以在Find 7上欣赏蓝光大片，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">享有离线观看特权，还可获得一年免费VIP服务。随时随地，随身独享。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dWEIAAAAAAC35eeYJhIAAB-ywJuVKsAALf9940.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dWwIAAAAAAAfJPXSzrIAAB-zAP_tDsAAB88104.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t517/32/1448151268/18400/9fc29dda/54d9d270N1a575df3.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;background-color:#f6f6f6;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">智能高效 智在一杯咖啡时间就能轻松使用一整天</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7首次采用自主研发VOOC闪充技术，电池容量高达3000毫安，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">并专门定制电路、电芯、7Pin接口、数据线，配以智能MCU芯片的适配器，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">与手机连接后即可自动调节电流电压，充电速度足足提升4倍。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\"><span style=\"color:#00925f;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">相关数据：</span>充电5分钟就能打两小时电话，30分钟可直飙升到75%</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5dYUIAAAAAACfAGr5WUIAAB-0ABhQNMAAJ8Y237.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;background-color:#f6f6f6;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">低温安全 专业就是能两者兼得</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">不只快，Find 7创新性改变电路拓扑结构，降低温度，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">同时首次打造从适配器到接口再到手机的全端式五层防护技术，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">首次将手机充电安全指数由PPM（百万分之一）提升至航天充电安全级别DPM（十亿分之一）。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">减少能源损耗，同时提升充电速率和安全性。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dZIIAAAAAABX5XnVED0AAB-0gJ81NQAAFf9689.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dZ0IAAAAAABcFvPwf_EAAB-0QPf-wAAAFwu088.jpg\" alt=\"\" /> \n <div style=\"position:absolute;left:36px;top:290px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">息屏美学2.0</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">延续Find 5息屏美学的经典，Find 7进行全新升级，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">屏幕油墨更加纯粹自然，墨玉般黑亮的面板与边框</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">融于一体。浑然天成，简约但不简单，平静但</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">不平凡！</p> \n </div> \n <div style=\"position:absolute;left:36px;top:509px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">天际线呼吸灯</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7首次创新性使用微粒导光膜，通过排列在</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">导光膜上3140个导光点，让整条线的亮度保持</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">高度均匀通透。带给你美的享受，同时重要信息</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">不容错失。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dasIAAAAAACIyuP9KWEAAB-0wI0XHEAAIji174.jpg\" alt=\"\" /> \n <div style=\"position:absolute;left:35px;top:439px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#fff;margin:0;padding-bottom:11px;\">流光侧边</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7侧边采用线体主义设计，两条纤细精致的</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">银线环绕机身一周，配以机身3处不同曲率的</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">弧度设计，更贴合手握曲线。匠心独运，打造艺术</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">与手感的舒适结合。</p> \n </div> \n <div style=\"position:absolute;left:415px;top:439px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#fff;margin:0;padding-bottom:11px;\">铝钛合金骨架</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">采用最新太空级别铝钛合金材料作为整机骨架，</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">具有更高强度，能更好保护屏幕，同时散热性能</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">也十分出色，质感较一般镁合金重，但能带来</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">更实在的手感体验。久经磨砺，好的体验</p> \n  <p style=\"color:#fff;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">源于质的提升。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dboIAAAAAABRy1btzfMAAB-1wDTXE0AAFHj540.jpg\" alt=\"\" /> \n <div style=\"width:750px;text-align:center;position:absolute;left:0px;top:386px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">触点开盖 极致就是要敢于突破传统</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">源于对极致的追求，Find 7特意在侧边设计金属触点，不局限于取卡针，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">一支笔就能轻松开启后盖，随心自由更换SIM卡、可扩展存储卡以及电池。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dcYIAAAAAADzAxyHDMIAAB-1gKgqzoAAPMb660.jpg\" alt=\"\" /> \n <div style=\"width:750px;text-align:center;position:absolute;left:0px;top:230px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#fff;margin:0;padding-bottom:11px;\">全新1300万摄像头</p> \n  <p style=\"color:#c2c2c2;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">首次采用Sony第二代堆栈式感光元件IMX214，</p> \n  <p style=\"color:#c2c2c2;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7具备超强图形处理能力，像素传输速率高达480M Pixel/s，</p> \n  <p style=\"color:#c2c2c2;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">相比于Find 5提升了33%，拍摄4K视频能达30帧/秒，720P能实现120帧/秒慢速回放。</p> \n  <p style=\"color:#c2c2c2;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">依旧1300万，但今非昔比！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5ddAIAAAAAADXJKr8SgQAAB-2APkQ1EAANc8063.jpg\" alt=\"\" /> \n <div style=\"position:absolute;left:416px;top:310px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">超清画质</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">PI 2.0技术通过从连续十张照片中抽取最好部分，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">合成一张5000万像素的超高清照片，甚至能打印</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">10平方米的海报。纤毫毕现，画质从不止于摄像头。</p> \n </div> \n <div style=\"position:absolute;left:416px;top:505px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">超级变焦</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">放大近距离拍照自动开启超级变焦模式，画面拥有</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">更多细节，对于照片中远距离场景放大，细微处</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">依旧清晰可见，生活记录和商务会议都得心应手。</p> \n </div> \n <div style=\"position:absolute;left:416px;top:703px;\"> \n  <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\"> 目标识别</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">只需对画面目标进行勾选，就可以持续锁定物体，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">即使目标移动或者拍摄角度变化，也无需反复进行</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">对焦。释放双手，集中精力拍摄，获取最佳构图。</p> \n </div> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">32秒慢速快门</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">慢速快门再度升级，独家技术支持长达32秒曝光时间，媲美单反，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">拍出更多流光溢彩、浪漫涂鸦，将动感光影凝于画面。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5ddwIAAAAAAEotnFQ8YsAAB-2QGHZdoAASjO195.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5decIAAAAAACzr8w4KcUAAB-2wLX9nYAALPH667.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">手持夜景</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">采用智能降噪算法处理后，在不丢失画面细节的前提下，得到亮度高、噪点小、清晰度高的画面。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;padding-bottom:115px;\">夜色虽朦胧，照片却不失精彩。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5dfEIAAAAAAAw4LhUNxkAAB-3ALoXboAADD4323.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;padding-top:45px;\">Find 7首次在手机上实现斩获格莱美技术大奖、全球两万家录音棚专用专家级声学解决方案——MaxxAudio 音效，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;padding-bottom:58px;\">并支持音乐、视频、游戏、语音助手的声音应用。MaxxAudio + DiracHD，双音效愉悦每一双挑剔的耳朵。</p> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">心理声学 重现消失的声音</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7演绎心理声学技术，通过虚拟低音处理，再现无法被扬声器重放的低音频率。</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">身临其境，呈现影片中极速飙车、枪林弹雨、星球大战的震撼大制作场面。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dfwIAAAAAACTZAKHZ2QAAB-3gAWLDMAAJN8581.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;text-align:center;margin:0px auto;\"> \n <p style=\"font-size:20px;font-family:微软雅黑;line-height:24px;font-weight:bold;color:#000;margin:0;padding-bottom:11px;\">MaxxEQ 我的音乐我做主</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">首次实现十段音频调节，专为音乐爱好者而设，更多个性化，</p> \n <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">带给你更多自由发挥的空间。</p> \n</div> \n<div style=\"width:750px;margin:0px auto;height:670px;overflow:hidden;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRVN5dgcIAAAAAADfQuRCOPMAAB-3wDbvqgAAN9a169.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;height:650px;overflow:hidden;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5dhMIAAAAAADMl0G1cYMAAB-4ALMllgAAMyv515.jpg\" alt=\"\" /> \n <div style=\"width:750px;text-align:center;position:absolute;left:0px;top:76px;\"> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7全面领跑NFC支付，深度定制“中银V钱包”，首次支持五大银行在内的70多家银行的借记卡，</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">只需用手机在全国超过250万台“闪付”标志的POS机上轻轻嘀一声，就完成支付。</p> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">嘀一下，引领便捷生活新时尚。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;height:940px;overflow:hidden;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/0A/05/rBEbRlN5dh8IAAAAAAGDTYOUljUAAB-4QOhL-UAAYNl260.jpg\" alt=\"\" /> \n <div style=\"width:750px;text-align:center;position:absolute;left:0px;top:76px;\"> \n  <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7搭载ColorOS 1.2,全新系统全新体验，更多精彩，等你发现。</p> \n </div> \n</div> \n<!--\n<div style=\"width:750px;margin:0px auto;position:relative;\"> <img src=\"images/23.jpg\" alt=\"\" />  <div style=\"width:750px;text-align:center;position:absolute;left:0px;top:76px;\">    <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">智能手环 O-Band，它时尚灵动，又多才多艺，</p>    <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">具备查找手机、防盗防丢、闹钟提醒、遥控拍照、遥控音乐、提醒接听、运动计步、睡眠监测等多种功能。</p>    <p style=\"color:#919191;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">Find 7 + O-Band 智能组合，简约有范，你的健康生活伴侣。</p>    <p style=\"color:#269b6e;margin:0px;font-size:14px;font-family:微软雅黑;line-height:24px;\">O-Band需另外购买，即将上市，敬请期待！</p>  </div>-->-->', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1140774', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/350/188603266/355079/6506e956/5383eb9bN7b1f668e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/340/74163775/72858/126f502b/537e975dN1d2e6014.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t112/207/4918249189/22932/de30b406/537e9782N3feab9ba.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/365/203561503/46186/22de0400/5383da8aN8f8d6f56.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t40/31/4805643540/58905/e1649780/537e97c9N58f00262.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t142/266/4830028303/48404/c72f5942/537e97d4Na6924610.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/108/85761226/53025/9c22a03/537e97e7N8fe641b8.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1142203', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/64/712245458/46545/8be80232/5396d6c9Ncefc663a.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t577/198/974773245/66403/11794cf2/54c0d724N335d2ae9.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t163/300/700753165/84594/8aba03cb/5396d702Nc81524d2.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t202/300/713056590/71974/326fdd23/5396d70fNa1411fad.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/203/716197260/110533/8718af4e/5396d71eNc70a7e34.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:10px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t184/305/719857138/50766/24264b4e/5396d72eN105b274a.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:370px;left:168px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">1/3.06英寸Sony感光元器件，感光度更高，暗光下也能出色发挥</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t151/83/719782690/61158/be412c5a/5396d73eNf15b109a.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/70/713510346/18218/83c99239/5396d74fN893d2302.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:195px;left:180px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">增加镜头透光率，减少偏差成像更精确</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t202/72/740078314/49733/45ca0cf6/5396d762N863e274d.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/342/734628249/29132/c0b9e6d/5396d770N1bf5893e.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:135px;left:180px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">比普通镜头多一片镜头，<br />拍出真实的世界</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:135px;left:405px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">进光量更大，照片亮度更高</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/147/713911490/87297/1426d89a/5396d791N59f982c2.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 通过PI2.0技术从连续六张照片中抽取最好部分，<br />合成一张2400万像素的超高清照片，<br />纤毫毕现，画质从不止于摄像头。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t160/150/740392608/221421/d511d61f/5396d7a9Nde0b7f09.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/118/743435237/104687/e1a7321f/5396d7c2N21f787f3.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 放大拍照自动开启超级变焦模式，<br />4倍无损变焦，细节更震撼，放大依旧清晰。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t208/249/733379655/78088/a6973b59/5396d7dbNcb6ed4ca.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/46/739103092/178585/36a62d89/5396d7ecN49f8b174.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 通过智能多帧择优合成算法，能有效清除噪点、提升照片亮度和色彩饱和度。<br />不再受制于黑夜，让夜拍也能明晰动人。<br />* 图片由N1 mini拍摄于北京银河SOHO</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/180/747976478/200792/ef6e1193/5396d7ffN237bd1a2.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/27/743582081/203623/912e97cf/5396d80fN18fbdaae.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/298/745118699/150245/5a70e5ea/5396d820N24a1c849.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:10px;left:170px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 将屏幕浓缩至5.0英寸，轻松掌控的同时，让你携带更方便。<br />150g的机身重量，更轻盈，更精致。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/323/709835789/95088/8e9e7202/5396d830Nd1f73554.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/79/702500536/74689/3f03873/5396d842Nb4e93db7.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:10px;left:190px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">双线缠绕，独具简洁时尚的曲线美。珠光白底漆，闪亮通透；<br />独特香槟金，精致耀目；点点滴滴只为与你更相配。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/103/748246105/34626/682d43/5396d853N2aa60291.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/247/741993982/83133/d6560aad/5396d864N7c809d9b.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#f67c64;font-size:14px;line-height:24px;position:absolute;top:205px;left:265px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">雪晶白，清柠黄，冰幻蓝。<br />N1 mini 向世界秀出个性多彩的你。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/201/759346375/29391/88255f4c/5396d878Nfe014894.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 支持移动4G网络，前所未有的畅快上网体验，上传下载即刻完成。<br />用N1 mini，百兆网速，任你驰骋，随时随地看直播。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t163/358/1120256270/89300/cd5cdcd5/53a2be73Nbd6ba558.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:12px;line-height:24px;position:absolute;top:475px;left:70px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">备注：在网络环境支持下，最高下载速度达100Mbps</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/360/736782206/150595/9f24eea/5396d8d4N67f64a99.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:280px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 涵盖了更多的趣味拍照软件，让照片妙趣横生，<br />把你生活中的点滴小事变成故事；<br />有了N1 mini，你的生活更加丰富多彩;<br />带上N1 mini趣味相机去拍吧！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t208/329/720645993/258623/8440bfaa/5396d8e7N8d535c95.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t172/244/741904730/66749/962947d1/5396d8f7Nd6257a02.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:160px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">极致美颜，极致提升。美颜3.0清晰记录美的瞬间，让每一张自拍照片都至美无瑕。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/156/726515760/206913/1d164e9c/5396d905N7f19b521.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:335px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 慢速快门华丽升级，技术支持32秒超长曝光时间。<br />抓住时光穿梭，留下动感光影。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/228/703314030/52397/79ab982c/5396d914N39756fe5.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:188px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">让照片加上你的印记</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:150px;left:564px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">动态图片串联瞬间，<br />乐拍生活</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:505px;left:188px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">嵌入语音留住快乐心情</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:470px;left:560px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">O-Band + N1 mini <br />释放双手，<br />发挥奇思妙想<br />*注：O-Band需另外购买</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t151/223/708232974/120951/dcfca36e/5396d94aNaa87a25c.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:285px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 搭载全新升级的Color OS 1.4，<br />加入更多令人怦然心动的未来科技。<br />N1 mini 不仅是你智在生活的工具，<br />更是你智能贴心的伴侣。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/258/757703989/22297/e29d7d6b/5396d927Nc4d04f11.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">智能启动。自定义你的手势，黑屏状态下划出特定手势即可启动指定应用。<br />操作更快速更方便。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t148/165/736558575/70971/aeda53bc/5396d95bNfb2837d0.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/27/941324607/121988/4f22cb9d/539ec354N4683277e.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">贴心设计，不需要触摸屏幕，在手机上方挥手即解锁；<br /></p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 150px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t184/175/726430716/112052/72408900/5396d982N7a9697f2.jpg\" alt=\"\" /> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1142374', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/292/380407601/328021/a63a54c4/53eab19aN10eae86b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/126/1264997275/242589/f1916e71/54c1a6a3N338895a2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/287/1245688142/216673/41795bc2/54c1a6b1Nd2dc8539.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/313/1236531082/159395/72106e36/54c1a6bcNbfb8d9c2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/160/1247770483/311737/b9362b77/54c1a6c6N0b497129.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1142379', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t490/154/359686599/205068/c12e6069/54608000N62d5cefe.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t628/182/83542787/340422/e1623cd1/54608000Na9144cb1.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t625/287/360394173/330723/374d15fa/54608001N1195347d.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t487/168/374940307/397642/b7a442f0/54608002Nd27a4734.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t670/134/371138700/345056/5d208184/54608002Nd73b7824.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t517/17/358696696/276863/d8563333/54608003Nfb62956c.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t604/18/361031100/122187/dfb8001c/54608003Na8d5551b.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t598/290/368773260/231264/d2a6a754/54608003Na1d8784f.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品细节</span> \n   <span class=\"s2\">Product Details</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g14/M01/17/04/rBEhVlMfxUUIAAAAAANVZU6Ahx8AAKAygH1lf4AA1V9672.gif\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>实景展示</span> \n   <span class=\"s2\">Virtual show</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g14/M08/17/04/rBEhVlMfxVoIAAAAAALgzLJTunYAAKAywEU1OgAAuDk267.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g12/M00/0C/03/rBEQYFNZ-\n\nt0IAAAAAAKJ54mJI1YAAFMGgCpaaEAAon_733.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等， 若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些 存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到 电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读 取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢 ，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损 害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统， 所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可 能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重 新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提 示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当 前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘 供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、 中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用 请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购 买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员 为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1142380', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/292/380407601/328021/a63a54c4/53eab19aN10eae86b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/44/1243178001/259731/b2fa405e/54c1a736N38066c2b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/50/1232810066/208108/4cbfad0c/54c1a73aN5604ca93.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/128/578831400/149817/72db05f3/54c1a73eNb5f484df.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/51/1215939565/311816/18a1860d/54c1a741N11daf769.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1142381', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/230/1723786044/522449/21be3c3a/53fd8b56Na0f79ac8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/292/380407601/328021/a63a54c4/53eab19aN10eae86b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/135/1241223787/265251/87cded35/54c1a29dN535921e9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/268/1232281649/204835/70f38c9e/54c1a2a7N78a9c3cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/358/1262705218/147823/364ef65a/54c1a2b4N437a6375.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/131/1275740890/311314/e5092b41/54c1a2bdN2ab284db.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1143136', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/304/310215752/169136/b02a9228/538712c2N4730f873.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/248/307724555/16955/473db05c/538712f0N1524b385.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t202/302/325964408/110334/76f239e6/53871311Nd4b21084.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:130px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">延续经典，息屏状态下屏幕与边框融为一体，浑然<br />天成，简约而不失大气。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t157/192/326620001/70584/c11f2cf4/53871365N0006c441.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:110px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">全新设计旋纹后盖，精雕细琢，在阳光下能看到数条<br />高亮闪光，质感不凡；<br /> 后壳表面使用了日本MSK超硬板材，硬度达到4H以<br />上，极大提高后盖的耐磨性</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t172/301/294463334/22491/36f3236e/53871376N44f1f1d9.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:190px;left:134px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">支持中国移动TD-LTE 4G网络，无论是高清视频，手机游戏，网络游戏还是大文<br />件传收，都能感受最极速的移动网络体验，带你进入全新的4G时代。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/148/329831383/112048/9c7748d2/53871391N873044d5.jpg\" /> \n</div> \n<div style=\"width:750px;margin:10px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/280/303207116/19609/96e1aabf/538713aeNb9826cd9.jpg\n\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:190px;left:162px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">基于AR增强现实技术，虚拟与现实相结合，可以将送给朋友的礼物加<br />上一段视频或录音，让你的礼物充满创意，惊喜无限。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/100/297471705/115101/24c95b21/538713c1N5670cac9.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t160/299/317219577/21341/d268238e/538713d4Nbeb9a4d9.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t184/104/312605054/38426/f2b41ac1/538713f1N6ffbac4f.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:130px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">经过反复调试，将手机拍照视角调整为75&deg;，在杜绝<br />图像畸变的情况下获得了更广阔的拍摄范围，捕捉<br />更多画面。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/31/341864759/87651/3e6721db/538713ffN5778bd0f.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:270px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">进光量比F2.2（iPhone 5S使用）提升30%，让你<br />的手机捕捉更多的光线，捕获更清晰的画质，特别<br />是在暗光条件下拍的照片会更加清晰明亮，细节保<br />留更加完整。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"\nhttp://img20.360buyimg.com/vc/jfs/t145/333/318489271/100553/fd659967/53871412N8fbdc070.jpg\" /> \n <div style=\"color:#848789;font-size:14px;line-height:24px;position:absolute;top:290px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过从连续六张照片中抽取最好部分，合成一张<br />2400万像素的超高清照片，细节突出，纤毫毕现。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/347/309843485/20818/1373f4bb/5387142aNfdeba068.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:190px;left:160px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">全新高通四核1.6GHz处理器，更快更强劲。配合1GB高速RAM，让手<br />机随心所欲轻松运行，手机性能，只有更强。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t172/151/324960306/104448/28f17485/5387143eN9ed20b2d.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/129/309974026/24566/650870f7/53871457N011cdd11.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t160/99/310946354/134681/13a47b4/53871470Nba73dde4.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:128px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">黑屏手势2.0，可自定义不同手势所代表的功能，且<br />在黑屏状态下通过在屏幕上画特定手势而快速启动<br />相关应用，操作更快速更方便。</p> \n </div> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:585px;left:32px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">支持自定义手势，你可以根据自己的操作习惯在手<br />势板自定义功能，快速启动程序。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 150px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t196/310/319955567/31442/60342737/538714c9N6f5a3593.jpg\" /> \n <div style=\"text-align:center;color:#fff;font-size:14px;line-height:24px;position:absolute;top:174px;left:217px;font-family:\'微软雅黑\';\"> \n  <p style=\"font-size:24px;margin:0;padding:10px 0;\">趣味拍照</p> \n  <p style=\"margin:0;padding:2px 0;\">Gif动画、留声拍照、水印相机等功能，极大的丰富<br />了手机拍照功能，让你的拍照体验不再枯燥无味。</p> \n </div> \n</div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1145177', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/307/937540484/43579/eb97bc67/539e5498N0431beb1.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/87/937034179/11688/7bb253fe/539e54b3N63ec921b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">三星G3586V支持中国联通TD-LTE 4G网络，让您畅享移动过程中的高速联网服务，不论是观看视频，还是传送文件，4G的高速数据传输服务都给您前所未有的快感体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/158/912594489/20331/16579838/539e54dfN46808d5a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/149/980608947/11398/caf6af7d/539e54f3Nf3ba81ad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">三星G3586V配置4.7英寸高分辨率显示屏，画质清晰，色彩真实而饱满，细腻的细节呈现带来畅快观感，让您无论是网上冲浪还是观看视频，均享广阔视界。搭配精致的皮质感设计，手感舒适，更彰显您的时尚品位。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/39/976946264/29192/c3891743/539e5510N4d693051.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/108/952087625/14670/7e62cfbf/539e55aaN50159183.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">三星G3586V搭载四核处理器，支持无缝多任务处理，页面加载和应用启动都顺畅自如，毫无卡顿之感，让您无论是处理工作事务还是网上冲浪都有快捷流畅的操作体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/271/920181250/52360/2a0aaaaf/539e56c3N1041c3db.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/157/912844855/7666/f40c2a6a/539e56d7N8976ee5f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">三星G3586V配置有500万像素摄像头，轻松捕捉眼前美景，清晰的成像效果让您领略拍摄之美，更支持1080p 30fps视频播放，让您不仅可以抓取精彩瞬间，还能录制下此情此景。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/157/927370278/38600/f440b6c8/539e5715N5d0be55c.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1145233', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">TD+CDMA双卡双待，感受全新移动3G服务</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/30/206849904/259389/8a322684/538405a3Nc433663b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4.5吋视网膜屏，精致画面，至美呈现</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/74/211638465/298854/14488159/5383fa12Nbf6e1db3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">800万BSI背照摄像头+100万前摄像头专业级拍照体验</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/160/198551667/196501/ef8ff317/5383fa6bN09c9fa0e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/85/213157923/294237/4d194c8b/5383fa8fNd9db0b76.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">16GB超大容量存储，应用下载随心所欲</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/241/213568460/371907/f4c98ba7/5383faf2Nde4fc68e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">双核1.2GHz处理器</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/116/195436386/220270/6be69ce3/5383fb37Nf4f3a163.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超大容量电池，续航更给力</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/278/197762875/205311/8862ffb4/5383fbbaN4f120690.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">IML工艺使机身耐磨，色彩持久亮丽如新</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/19/273911673/198206/968855f0/538585bdNe7170d60.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1146822', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">沟通，因品质更贴近</div>\n<div class=\"formwork_text\">细节感受，沟通品质 \n从您上手飞利浦E系列的那一刻起，就能从细节上感受到它的品质。比如，软硬适中的按键触感；首通电话就能体验到的清晰沟通质量；还有第一次使用时，就能知道如何使用的简易界面。真实好品质，真实存在。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t250/23/1037089973/269046/4686b80b/53f598bfN1735c17f.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">沟通，时时在线 </div>\n<div class=\"formwork_text\">飞利浦E系列优质的移动生活品质，旨在减少您不必要的麻烦。无论是新号、旧号，还是想拥有两张SIM卡，双卡双待让所有通讯录同时存在一部手机里，方便您在工作、生活随意穿梭。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/04/01/rBEhU1NFK0EIAAAAAAOZ_wYdlgoAALgEQC1O2MAA5oX854.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">移动生活，样样精彩</div>\n<div class=\"formwork_text\">配合您的心情变化，带上耳机，轻轻点击播放， MP3和FM收音机都是您的最佳伴侣。E130更自带摄像头，随时抓拍，记下生活万变精彩。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/14/14/rBEhWVNFK7YIAAAAAAP3VR-Sq8QAALfHAEkicgAA_dt789.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/12/rBEQYVNFK8oIAAAAAAMfzWWgnE8AAEG8ANSNO4AAx_l704.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/12/rBEQYFNFK9AIAAAAAAPX9ou_ZJIAAEG8AO7rL0AA9gO853.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/12/rBEQYVNFK-MIAAAAAANo_QeksyYAAEG8QLGvz0AA2kV219.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">多彩，让您好看</div>\n<div class=\"formwork_text\">飞利浦E系列机身尺寸的恰到好处，除了使用时的精致手感，还包含携带时的精巧方便。同时，配合您个性化的需求，更有多款颜色供您挑选。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/04/01/rBEhUlNFLBAIAAAAAAMcRydxMR8AALgEwEC5F8AAxxf148.jpg\" /></div>\n</div></div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1146827', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titleleft\">沟通，因品质更贴近</div><div class=\"formwork_text\">细节感受，沟通品质 从您上手飞利浦E系列的那一刻起，就能从细节上感受到它的品质。比如，软硬适中的按键触感；首通电话就能体验到的清晰沟通质量；还有第一次使用时，就能知道如何使用的简易界面。真实好品质，真实存在。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t250/23/1037089973/269046/4686b80b/53f598bfN1735c17f.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titleleft\">沟通，时时在线 </div><div class=\"formwork_text\">飞利浦E系列优质的移动生活品质，旨在减少您不必要的麻烦。无论是新号、旧号，还是想拥有两张SIM卡，双卡双待让所有通讯录同时存在一部手机里，方便您在工作、生活随意穿梭。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/04/01/rBEhU1NFK0EIAAAAAAOZ_wYdlgoAALgEQC1O2MAA5oX854.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">移动生活，样样精彩</div><div class=\"formwork_text\">配合您的心情变化，带上耳机，轻轻点击播放， MP3和FM收音机都是您的最佳伴侣。E130更自带摄像头，随时抓拍，记下生活万变精彩。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/14/14/rBEhWVNFK7YIAAAAAAP3VR-Sq8QAALfHAEkicgAA_dt789.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/12/rBEQYVNFK8oIAAAAAAMfzWWgnE8AAEG8ANSNO4AAx_l704.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/12/rBEQYFNFK9AIAAAAAAPX9ou_ZJIAAEG8AO7rL0AA9gO853.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/06/12/rBEQYVNFK-MIAAAAAANo_QeksyYAAEG8QLGvz0AA2kV219.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">多彩，让您好看</div><div class=\"formwork_text\">飞利浦E系列机身尺寸的恰到好处，除了使用时的精致手感，还包含携带时的精巧方便。同时，配合您个性化的需求，更有多款颜色供您挑选。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M03/04/01/rBEhUlNFLBAIAAAAAAMcRydxMR8AALgEwEC5F8AAxxf148.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1148671', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/29/1369363608/185267/16f3d16/54d31b85Nabdfd55a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">7.9mm锐薄机身+皮纹背盖设计，2.5D弧面玻璃</div>\n<div class=\"formwork_text\"><br>薄，大乐趣：\n<br>汇聚优良设计和工艺水平，在7.9mm锐薄机身中整合3000mAh大容量电池，强大性能与锐薄机身的结合，尽显精工设计，厚积薄发。\n<br>2.5D弧面玻璃：\n<br>设计灵感来自朝露，带来无边框的视觉感受和毫无阻滞的触控感觉。\n<br>皮纹背盖设计：\n<br>如高档皮革一般的纹路和触感，与你的高档奢侈皮包浑然一体。\n\n\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/252/580489742/311022/8a6e37c6/53919cd0Nbbfd4b8e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/59/1088490158/325667/3873bcaf/53f5985bN096602ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">1.7GHz真八核</div>\n<div class=\"formwork_text\"><br>真八核处理器:\n<br>先进架构设计，八个核心能同时运行，拥有旗舰智能机的性能。\n<br>四核心ARM MalI 3D图像处理器：\n<br>主频高达700MHz，可支持Full-HD 60fps流畅的使用体验。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/82/1401981715/187549/58f28d9/54d328b9Nbcfcce6c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/245/576144095/299828/5a2e2fa3/53919df6N77b1e9a0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">1300万象素F2.0大光圈摄像头</div>\n<div class=\"formwork_text\"><br>搭载F2.0大光圈SONY背照式摄像头，意味着更多的进光量和更浅的景深，创造出无以伦比的夜景和人像照片，完美诠释最美的你。\n<br>前置500万象素88度广角摄像头，更多朋友也能齐聚一张照片内。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/311/581826387/175872/28c34912/53919eebN2a418035.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">支持以下特技：</div>\n<div class=\"formwork_text\"><br>焦点动态跟踪拍摄；\n<br>99张连拍，选择最美的你；\n<br>人脸识别；\n<br>语音拍照；\n<br>10ms极限对焦速度；\n<br>14种预设场景；\n<br>全景拍照。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/145/583642764/218098/c11f1657/53919f10N102c7c22.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br>支持全高清H.265/VP9格式并可支持超高清4K视频解码；\n<br>透过WIfI使用浏览器，功耗节约60%；\n<br>在线播放视频，功耗是同级竞品的50%。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">专业音乐芯片+双喇叭与飞利浦高品质耳机</div>\n<div class=\"formwork_text\"><br>内置独立Wolfson WM8918高性能超低功耗立体声音乐芯片：\n<br>DAC到耳机播放的静态功耗仅为3.8m；\n<br>DAC的SNR为96dB；\n<br>THD为-86dB；\n<br>标准取样速率从8kHz到96kHz。\n<br>内置立体声双扬声器。\n<br>包装内包含飞利浦高品质耳机。\n\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/29/1065410147/257657/85ff8723/53f59875N3ec50f32.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/56/1096206276/269245/bf52a43c/53f59889N3b39f2de.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1148949', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/00/15/rBEhVFM06vMIAAAAAAGIbrmlG3QAAK1-gAduzsAAYiG130.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/11/06/rBEhWVM06wUIAAAAAAEwolEtve4AAK0SwEhJ-cAATC6625.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/1C/00/rBEhV1M06w8IAAAAAAFADjU4cWgAAK9UADWPkIAAUAm985.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/03/03/rBEQYFM06ycIAAAAAAJ4huW41fkAADbmQIDejcAAnie308.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/03/03/rBEQYFM060wIAAAAAAHVgseAChkAADbnAKu-8kAAdWa737.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/03/03/rBEQYFM063UIAAAAAAGdDgH_s5YAADbngPjtnMAAZ0m192.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/1C/00/rBEhVlM065YIAAAAAAOdOsK21lYAAK9VACKtq8AA51S515.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品功效/功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功效/功能</span>\n    <span class=\"s2\">Product Functionality</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1C/00/rBEhVVM06-sIAAAAAAFWVrV6T6MAAK9VQI9MsQAAVZu062.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1C/00/rBEhVVM06_UIAAAAAAEP0wb-U9IAAK9VgJU6JcAAQ_r773.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1149887', '				<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/351/654615174/227831/ed8b8e75/53951655N994dbb11.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">5 英寸HD IPS全视角高清大屏</div><div class=\"formwork_text\">5.0英寸HD IPS全视角高清电容屏，分辨率达到1280*720，具备高清色彩显示，全面拓宽您的视野，为您带来极致逼真的视觉体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t739/24/697219770/184881/a3939045/54d1755eN48dea2a1.jpg\" alt=\"\" width=\"750\" height=\"582\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\"> 极速8核 MTK MT6592  CPU</div><div class=\"formwork_text\">2G RAM多任务畅行；8G ROM超大机身存储；智能系统单芯片（soc）；cpu智变处理，低功耗，多应用并行依然极速流畅；2g RAM 快速高效实现多任务处理，令你尽享高清电影的畅快体验和3D游戏的非凡快感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/26/534182990/165740/c1772a18/539035f1Nf0b8ea97.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">800万像素摄像头  200万前置摄像头美颜自拍</div><div class=\"formwork_text\">采用OV传感器COMS摄像头，让拍摄画面更趋完美；800万像素+200万像素前置摄像头组合，随时随地清楚记录您工作生活中的精彩瞬间。<br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/129/645581543/259997/3f62c060/54782399N484aa01a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">2100 mAh电量  持续续航</div><div class=\"formwork_text\">低功耗的CPU和器件，采用夏新特有节电技术，续航提升30%以上；配备2100mAh超大容量电池，精彩体验不再被电量束缚。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/95/536389044/177854/9b9a45c1/53903697Nc4a101cf.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">HotKnot  亲密传</div><div class=\"formwork_text\">更酷更有爱的传输方式；只需轻轻一碰，精彩即可互享。hotknot屏幕碰触无线传输技术，轻轻一碰，软件图片视频轻易到手。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/230/578566872/144918/6dffd375/5391860aN825ab977.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">简约时尚UI  洞悉你心</div><div class=\"formwork_text\">更纯净，操作更简单；极具个性的图标设计，更加简洁的设置界面，舍弃了以前繁琐的启动程序步骤，将所有程序铺在桌面，清晰明了又时尚感十足。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/160/723574598/268684/72c4ec9f/53967503N19233cec.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品包装</span><span class=\"s2\">packing detail</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/143/585997730/33913/3bf2d9c5/53918720Na48d15a6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/319/667660561/117304/5d0c9c63/53954975N13907cf2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/120/610567903/129501/65a03a94/5391873aN041c0c2f.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1150065', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t712/137/23934593/304951/380ee8a0/547ea803Nffe647de.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t580/33/701394617/266195/fb4f28ce/547ea803N9d70845d.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t586/113/691143162/243697/9575a845/547ea804Nfb2d168c.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t448/244/703968521/197617/380454f3/547ea804N25e75889.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t547/355/678160990/137044/fe52f7f6/547ea805Nbe7bb26f.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-27\" name=\"detail-tag-id-27\" text=\"品牌介绍\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>品牌介绍</span> \n   <span class=\"s2\">Brand Introduction</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g13/M02/04/19/rBEhU1NHs6gIAAAAAAIrmMXO7WMAALpgQJV0FAAAiuw285.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    2005年，一群年轻的中国人踏上了欧洲这片热土。他们就是为了把CHANGHONG（长虹）—这个中 国市场叱咤风云的彩电品牌打入向来挑剔的欧洲市场。他们在捷克建立了工厂，在法国、德国先后 成立了分公司,这群黄色皮肤的年轻人以他们无与伦比的热情，以国际化视野整合全球资源、创新技 术和营销理念，基于消费者根本需求的最新技术潮流、外观工艺和功能应用，战略性地提出“简单. 潮流(easy. trend)”为核心理念，充分运用欧洲顶尖设计理念、严苛的质量管控体系，打造出科技 、主流、优质的经典产品，就像是利用澳大利亚和非洲的矿石在欧州领先的精工技术雕琢而成的 Opal（欧泊）宝石——Oboni欧宝丽璀璨出世，为CHANGHONG（长虹）开启了欧洲之门。 \n   <br />2012年，这群年轻人回到中国，在吸收当前电视技术的基础上，大胆整合欧洲前沿的工业 设计技术资源，借鉴国内互联网电视研发制造的经验，另创渠道将Oboni品牌打造成为年轻、时尚、 具有互联网特质的电视新星。 \n   <br />同时，Oboni成功地汲取CHANGHONG（长虹）电视在技术研发、生产制造、品质监控及售后 服务方面的超高水平和丰富经验，CHANGHONG（长虹）对Oboni电视产品在研发、设计、制造等方面 进行全程监控，并提供系统的售前、售中、售后服务。 \n   <br /> Oboni电视以“简约品味生活”为品牌主张，在产品设计和功能开发上去繁就简，让电视 回归本真。以品质为根本，重点突出两大特征：第一，科技时尚品，Oboni 以国际化视野，整合全 球资源，首倡“科技时尚品”的品牌模式和消费理念，走“快速时尚(Fast Fashion）”的路线，以 消费者需求为中心，致力提供最新技术潮流、最精致的外观工艺、最全面的功能应用，缔造出完美 的互联网智能视听产品。第二，最优性价比，Oboni电视秉承“更贴近客户”的服务理念和效率最大 化的营运原则，积极创新家电商业模式；最大化缩小运营成本，让所有消费者都能够轻松拥有超高 性价比的电视佳品。 \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"温馨提示\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t208/173/1899878696/197732/4c778b69/53be3bacNde1fdac2.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"保养与维护\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机 故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与 标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有 可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB 设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统 重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处 于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标 准USB2.0硬盘线。 \n  </div> \n </div> \n</div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1150076', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t151/142/2173702513/379203/59c6b17a/53c760f9Nca9f20c2.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t160/16/2175339612/234642/361dd6c1/53c760faN58247c07.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t196/105/2125557939/812345/6016fc6b/53c760fbN28109b44.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t190/117/2157007760/938962/3153aa2c/53c760fdNb37993ef.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-27\" name=\"detail-tag-id-27\" text=\"品牌介绍\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>品牌介绍</span> \n   <span class=\"s2\">Brand Introduction</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/g13/M02/04/19/rBEhU1NHs6gIAAAAAAIrmMXO7WMAALpgQJV0FAAAiuw285.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    2005年，一群年轻的中国人踏上了欧洲这片热土。他们就是为了把CHANGHONG（长虹）—这个中 国市场叱咤风云的彩电品牌打入向来挑剔的欧洲市场。他们在捷克建立了工厂，在法国、德国先后 成立了分公司,这群黄色皮肤的年轻人以他们无与伦比的热情，以国际化视野整合全球资源、创新技 术和营销理念，基于消费者根本需求的最新技术潮流、外观工艺和功能应用，战略性地提出“简单. 潮流(easy. trend)”为核心理念，充分运用欧洲顶尖设计理念、严苛的质量管控体系，打造出科技 、主流、优质的经典产品，就像是利用澳大利亚和非洲的矿石在欧州领先的精工技术雕琢而成的 Opal（欧泊）宝石——Oboni欧宝丽璀璨出世，为CHANGHONG（长虹）开启了欧洲之门。 \n   <br />2012年，这群年轻人回到中国，在吸收当前电视技术的基础上，大胆整合欧洲前沿的工业 设计技术资源，借鉴国内互联网电视研发制造的经验，另创渠道将Oboni品牌打造成为年轻、时尚、 具有互联网特质的电视新星。 \n   <br />同时，Oboni成功地汲取CHANGHONG（长虹）电视在技术研发、生产制造、品质监控及售后 服务方面的超高水平和丰富经验，CHANGHONG（长虹）对Oboni电视产品在研发、设计、制造等方面 进行全程监控，并提供系统的售前、售中、售后服务。 \n   <br /> Oboni电视以“简约品味生活”为品牌主张，在产品设计和功能开发上去繁就简，让电视 回归本真。以品质为根本，重点突出两大特征：第一，科技时尚品，Oboni 以国际化视野，整合全 球资源，首倡“科技时尚品”的品牌模式和消费理念，走“快速时尚(Fast Fashion）”的路线，以 消费者需求为中心，致力提供最新技术潮流、最精致的外观工艺、最全面的功能应用，缔造出完美 的互联网智能视听产品。第二，最优性价比，Oboni电视秉承“更贴近客户”的服务理念和效率最大 化的营运原则，积极创新家电商业模式；最大化缩小运营成本，让所有消费者都能够轻松拥有超高 性价比的电视佳品。 \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"温馨提示\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t208/173/1899878696/197732/4c778b69/53be3bacNde1fdac2.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"保养与维护\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机 故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与 标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有 可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB 设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统 重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处 于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标 准USB2.0硬盘线。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1150413', '	<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/3hN7oqb0uMSip6L.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t526/322/752130872/29949/7357fb65/54a39724Nb2175d8d.jpg\" width=\"750\" height=\"76\" alt=\"\" /></a></td>  </tr></tbody></table><br /><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"> <tbody><tr> <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=15f14dae16&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td> </tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" alt=\"\" /><br /><img src=\"http://img20.360buyimg.com/vc/jfs/t202/149/564210225/23094/2bc05323/5391aeddN6eb09e59.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/278/609847682/33506/7320751d/5391af27Nb780acd6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/276/591317470/45183/58f73c91/5391af2dN64e55d39.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/334/592351959/40371/cd9565f5/5391af38N5bf61739.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/270/593918033/30576/5df4557f/5391af3eN9c62901f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/288/588181307/23923/7c130e4f/5391af45N7a386cd6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/300/567817090/36169/8fe3eb07/5391af4aNebe1a0d9.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1150491', '	<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/3hN7oqb0uMSip6L.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t526/322/752130872/29949/7357fb65/54a39724Nb2175d8d.jpg\" width=\"750\" height=\"76\" alt=\"\" /></a></td>  </tr></tbody></table><br /><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"> <tbody><tr> <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=15f14dae16&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td> </tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" alt=\"\" /><br /><img src=\"http://img20.360buyimg.com/vc/jfs/t169/283/564289320/23094/2bc05323/5391ae46Nfd801d6d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/312/614881865/33506/7320751d/5391ae58N432583b0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/199/579207366/45183/58f73c91/5391ae6bN60a036f7.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/328/593966704/45183/58f73c91/5391ae85Nc1f215ab.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/325/611891584/40371/cd9565f5/5391ae8cN6f5218df.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/331/585756558/23923/7c130e4f/5391aea2Nba235d99.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/342/578861522/36169/8fe3eb07/5391aeadN560a5a2a.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1150979', '<div style=\"width:750px;margin:25px auto;\"> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g15/M06/16/00/rBEhWlNLWWYIAAAAAAE3VwiIBrIAALwOgB5oJIAATdv226.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:207px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">甄选第三代康宁大猩猩玻璃，6个月精心调配及13项后盖打磨工艺，20小时的钻石切割工艺，</p> \n  <p style=\"margin:0;padding:2px 0;\">经42道工序精制而成。尽释闪耀迷人光芒，成就流光镜面。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g15/M06/16/00/rBEhWVNLWXoIAAAAAAHKK0lC9rwAALwOwMzOQMAAcpD324.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g15/M07/16/00/rBEhWVNLWYcIAAAAAACqXHT9rBgAALwPALSTBoAAKp0809.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">7.1mm超薄机身，一体式设计，没有任何多余的接口和繁杂的分隔线；</p> \n  <p style=\"margin:0;padding:2px 0;\">搭配经过8道精密的CNC切割抛光的金属中框，再现金属光泽，闪耀而又低调，宛若天成。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g12/M00/07/1E/rBEQYFNLWZYIAAAAAAEGDuYVzWYAAEYRQE6zEwAAQYm006.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:111px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">摄像头采用内嵌式无尘设计，摄像头模组及镜头整体被保护在后盖玻璃之内，</p> \n  <p style=\"margin:0;padding:2px 0;\">丝毫不惧尘染，不惧磨砺。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:80px auto 50px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g12/M00/07/1E/rBEQYVNLWaIIAAAAAAEwLUoYEbsAAEYRgLbQigAATBF540.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:81px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">支持中国移动TD-LTE终端网络，无论是高清视频，手机游戏，网络游戏还是大文件传收，</p> \n  <p style=\"margin:0;padding:2px 0;\">都能感受极速的移动网络体验，带你进入全新的4G时代。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g12/M00/07/1E/rBEQYFNLWa4IAAAAAAFSfeWsq1oAAEYRwNRRJwAAVKV936.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:375px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">采用目前1300万堆栈式摄像头中感光效果优质的芯片之一的Sony imx214感光芯片，</p> \n  <p style=\"margin:0;padding:1px 0;\">感光面积高达1/3.2英寸，6P球面镜头、F2.0超大光圈，</p> \n  <p style=\"margin:0;padding:1px 0;\">使得R1S的进光量更大、解析力更高，感光更灵敏，画质更出众。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M03/1C/10/rBEhVlNLWbwIAAAAAAIiL4VTEscAAL5NwBESS0AAiJH265.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:135px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R1S带有目前只有高端单反相机才具备的长曝光功能。 </p> \n  <p style=\"margin:0;padding:1px 0;\">32s长曝光功能，为你拍下绚丽的光影变幻瞬间。光影涂鸦，炫光画面，让你的摄影更专业！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M03/1C/10/rBEhVlNLWcgIAAAAAAF5ZbJBXpIAAL5NwMdA54AAXl9012.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:48px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R1S更具备高达120帧每秒的超高速录像能力，是普通手机录像速率的4倍， </p> \n  <p style=\"margin:0;padding:1px 0;\">慢速回放功能，让你能慢慢欣赏录像中每个细节的细致变化。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g13/M07/05/0C/rBEhUlNLWdQIAAAAAAEs3N2lPx0AALw8QFiKxMAASz0649.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:214px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">全新高通四核1.6GHz 处理器，更快更强劲。</p> \n  <p style=\"margin:0;padding:1px 0;\">配合1GB高速RAM，让手机随心所欲轻松运行，手机性能，只有更强。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g13/M05/05/0C/rBEhUlNLWeIIAAAAAAFzaZW5UrAAALw8wEDCQ8AAXOB560.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:235px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">黑屏手势2.0，可自定义不同手势所代表的功能，</p> \n  <p style=\"margin:0;padding:1px 0;\">且在黑屏状态下通过在屏幕上画特定手势而快速启动相关应用，操作更快速更方便。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 150px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g13/M0A/05/0C/rBEhUlNLWfEIAAAAAAEuRgsVK0IAALw9QAVGu8AAS5e023.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:161px;left:65px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过摄像头及虚拟陀螺仪，实现免提切换、自动接听、翻转静音、自动拨号、手势翻页等</p> \n  <p style=\"margin:0;padding:1px 0;\">多种智能体感功能，轻松操作，让你随心所欲。</p> \n </div> \n</div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1153266', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/265/751496586/68898/5653a6a8/5397b522N9eaa1f6d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/7/713477973/67186/870db084/5397b557N5938de07.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/37/742043832/55070/61dd1a57/5397b560N8f7cb292.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">USB可解码720P RM/RMVB、1080PH.264、H.265，支持外挂srt、SSA字幕;常见的mpg,mpeg,vob,avi,mov,mp4,rm,rmvb,mkv,ts,flv要看其中的音视频格式，因网上制作压缩标准不统一，具体以实物为准</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/348/733222755/43339/e3ea03eb/5397b5e5N4a5ebbe4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">E5ERS内置wifi，同时支持802.11n/b/g,最高传输速度可达到100M-600Mbp/s，为您的家庭实现高带宽、高质量的无线网络娱乐生活</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/341/743083349/67286/3cd24093/5397b5fbN0415ee10.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/314/754793553/58386/18c42ac0/5397b607Nb4bb1a93.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">E5ERS无线网络连接采用键盘式输入法，按键简单易懂。首次连接wifi后，数据将会永久留存，开机自动连接到无线网络</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/93/736879995/64922/a39fc37d/5397b634N46276b71.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/290/738317220/47692/792f985c/5397b662N70a1809f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/53/776374105/47872/25a0813e/5397b671Nf0afe065.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/192/722970267/38882/38bec721/5397b684N19668226.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">视频加速技术：自动扩充闲置的带宽，并识别网络环境，自动匹配适合清晰度的视频，保证视频播放更流畅</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/183/756181968/44410/9fbc1b9a/5397b6c2Ne341a9bd.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/336/755768107/97482/42715c59/5397b702N4ac7af39.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/199/735000632/74992/b9b01c/5397b712Nc2921bbc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/333/487756718/94495/39bc03de/546d4894N481a8319.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">第一步：将下载好的升级包拷入U盘，建议使用FAT32，单分的u盘。注意：升级包解压后将install.img文件考在U盘根目录，不需要解压\n第二步：打开电视机，将U盘连接上电视\n第三步：找到电视机侧面（或者下方）的音量按键，将音量减到0后按住不放,按一下遥控器的&ldquo;屏显&rdquo;键进入工厂模式。\n然后选择升级，进入升级模式，等待升级后重启电视。\n第四步：升级完成后，按住电视机遥控器（主页）键，在主界面可以看到（酷开影棒）模板，至此升级成功。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/112/1051601638/85499/4404aa0f/542e8a9fNea244d46.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/146/878534450/61879/c3cee853/54977f6eN86192e1a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1153414', '			<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">至美外观</div><div class=\"formwork_text\">   7.5mm超薄  2.7mm超窄边设计  镁铝合金</div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">炫美影像</div><div class=\"formwork_text\">   背照式传感器  息屏秒拍  10级美肤  全焦/声控/留声</div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">多项应用</div><div class=\"formwork_text\">   魅影触控  NFC  3G/4G流量监控  安全键盘</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t538/190/1363448913/429681/31fa527a/54d0a58dN7204eaf8.jpg\" alt=\"\" width=\"744\" height=\"4365\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1153728', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t559/263/1372303709/166326/34702d4/54d1f595N25536cc0.jpg\" width=\"750\" height=\"375\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t151/235/782006736/22212/89541d2d/53980224N820e6d6f.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">绚丽机身，靓彩潮酷</p><p class=\"formwork_titleleft2\">诺基亚 210 配备触感舒适的全键盘，外观精美，设计简洁巧妙，拥有微信版，微博版并且有各种鲜亮的颜色可供您随心选择。</p></td>  </tr></tbody></table>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">轻松自拍，捕捉完美瞬间</p><p class=\"formwork_titleleft2\">当您打开相机中的“自拍模式”，你的脸将被相机自动识别。相机还会给你提供声音提示你应该把镜头移向哪一边。 当它提示“OK”，相机将在1秒内自动拍摄，这将不需要您动手指摸索按钮和按下快门键，给您的拍照带来便捷。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t202/260/777207317/20785/94d0233e/53980256N4874d68e.jpg\" alt=\"\" /></td>  </tr></tbody></table>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t157/361/749717617/25003/5c459eaa/53980289Na32c3163.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">使用 “快享” 随心分享</p><p class=\"formwork_titleleft2\">通过“快享”与其他支持蓝牙功能的手机快速分享图片、视频和联系人。无需设置或配对 – 只需选择“快享”，轻轻点击即可与其它手机连接。</p></td>  </tr></tbody></table>    <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">超长待机，双卡双待</p><p class=\"formwork_titleleft2\">内置长效电池，通话时间更长久。双卡双待，无需关闭手机便可通过手机侧面的卡槽，在两张 SIM 卡之间进行热插拔。一个用于工作，一个用于娱乐，一部手机，应对多面生活。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t145/239/796010179/26526/5537d8da/539802a6N17c79fc6.jpg\" alt=\"\" /></td>  </tr></tbody></table>    <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t163/208/734542996/23745/ed6a3fad/539802cfN5588112f.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">诺基亚浏览器加 WLAN，连接网络更快更省流量</p><p class=\"formwork_titleleft2\">内置高速诺基亚浏览器，简洁清晰的界面设计，便捷的书签功能，新颖的视觉优化效果，令您访问网页更加高速，节约流量更经济。与此同时更具备 WLAN 功能，随意接入网络更省流量。</p></td>  </tr></tbody></table></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1153737', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/79/819449557/235119/d13a4753/539a60cbNc9e2b441.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/141/846184705/99700/d01fe03d/539a60d9Ne23d2805.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">键盘手写双输入</div>\n<div class=\"formwork_text\">本机采用2.6英寸可触控式屏幕，可以实现键盘手写双输入法。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/170/512120795/138938/6b98172c/546ee34aN0e163791.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">2900毫安大电池+飞利浦手机节电技术，2871小时超长待机，通话时间最长可达32小时</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/305/864156535/206866/907f51c0/539a6120Ne37a09d0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">双卡双待，从容自在</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/58/828701994/208594/6b1b27b9/539a6133Naf2a46cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">金属机身，商务品质</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/363/811110048/248102/84c7a698/539a6154N99719b63.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">专属私人电台，X5500特有的FM发射功能</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/97/1129334664/184380/40c0436/53f59aeaN2ddf43d0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/85/841531652/145837/349e1d9a/539a6162N55d2b015.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1155902', '	<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><span style=\"font-family:\'Microsoft Yahei\';MARGIN: auto; WIDTH: 750px;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" height=\"24\" width=\"750\" /></span></td>   </tr>  </tbody> </table> <div style=\"width:750px;margin:auto;font-family:\'Microsoft Yahei\'\">  <img src=\"http://img20.360buyimg.com/vc/jfs/t301/321/1637451769/203694/89072a6a/543f6669N6ce58600.jpg\" alt=\"\" height=\"492\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t310/96/1650955484/174418/cd7d260e/543f666dNea0c6294.jpg\" alt=\"\" height=\"552\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t271/2/1635988137/97285/fce62b8e/543f6670N737a2ccf.jpg\" alt=\"\" height=\"426\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t574/328/335725889/50648/d7701196/545db6cbN24918d0e.jpg\" alt=\"\" height=\"396\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t679/59/1003963842/56881/6da8a326/54a273b4Nbc825192.jpg\" alt=\"\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t283/219/1688163598/112504/6c601112/543f6680Na9d2f997.jpg\" alt=\"\" height=\"629\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t280/139/1639609998/102270/be4aabdf/543f6683N2c94c974.jpg\" alt=\"\" height=\"276\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t334/176/1649613699/75097/3be7f43d/543f6689N93fb0dcf.jpg\" alt=\"\" height=\"270\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t352/53/1678451330/88676/87065ee6/543f6695N236b74bb.jpg\" alt=\"\" height=\"264\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t343/338/1688715262/126455/293e26fc/543f6698N85ddf38d.jpg\" alt=\"\" height=\"627\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t301/358/1623959805/145569/57f28ed2/543f66e5Nd7ed6990.jpg\" alt=\"\" height=\"633\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t556/94/385860897/43671/8b3766a3/5462d80bN0c439b7d.jpg\" alt=\"\" height=\"480\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t316/104/1656021880/336666/15937a2f/543f66eeNfe3dc8b2.jpg\" alt=\"\" height=\"468\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t340/242/1654283216/145362/df486d33/543f66f2N6bac91d4.jpg\" alt=\"\" height=\"315\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t316/321/1650911700/200397/4b9cb106/543f6729N48fb3ee6.jpg\" alt=\"\" height=\"312\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t292/157/1643858773/161589/17ad3ee5/543f672dN847a4555.jpg\" alt=\"\" height=\"317\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t310/26/1658293365/131020/bb5c105f/543f672fNa60a13e4.jpg\" alt=\"\" height=\"318\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t277/119/1671756494/295612/de4cbcd0/543f6745N14360eb4.jpg\" alt=\"\" height=\"627\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t703/109/329315493/38368/a97748d4/54a273b7N2dd5c292.jpg\" width=\"750\" height=\"355\" alt=\"\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t322/294/1645090873/46745/3fe7a3e6/543f6773N61b037e6.jpg\" alt=\"\" height=\"288\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t304/215/1632036220/193902/57c6000c/543f677aNe743412f.jpg\" alt=\"\" height=\"561\" width=\"750\" /></div> <div style=\"text-align: center;\">  <br /> </div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1156082', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/311/920915237/59083/ee908cc8/539ec5c4N55cc7872.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t163/157/977384335/20444/77288d5d/539ec5d4Nfce3b9e4.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R3的精雕细琢妙到毫厘，一切只为缔造薄至6.3mm的至美艺术品。<br />由整块镁铝合金经过CNC、氧化、打磨和喷砂等20道精加工工艺雕琢而成的<br />整机金属外壳，再现简约的几何形态；<br />90000转/分钟的钻石刀打磨出的暗隐高光切割线，闪耀却又低调；<br />搭配纯净且高透光的in-cell屏幕，让R3通体上下都绽放着的迷人气质和光芒。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/360/968037219/107759/8d8d87dc/539ec5e3N6239a3e9.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/329/942640177/74175/907095b6/539ec5f3Nd313c71a.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t454/289/219550358/34093/dcb5da8d/54578117N8fca243c.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R3的握感是我们最关心的体验之一，为了追求更好的握感体验，<br />我们通过数十次的1：1模型制作实测，反复修正手机背部弧线的设计。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:10px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t157/145/960370292/34844/a2dff75b/539ec60cN97a0a8fc.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">PI原画引擎是OPPO独有的软硬件结合的影像处理引擎，<br />为R3度身定制的绚彩夜拍和硬件平台，成就800万全新夜拍巅峰。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/34/957991894/67945/d8026885/539ec619Ne40b7b30.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/37/986719497/5017/52ace2af/539ec627N8bd2439e.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:125px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R3采用IMX179感光芯片，搭配SONY的800万像素背照式传感器，<br />感光面积高达1/3.2英寸，单个像素达1.4μm，f/2.0大光圈、<br />5P镜头和蓝玻璃滤光片，感光更灵敏、解析力更高、有效阻隔红外光，<br />让拍照不在止步于白天，更利于夜拍。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t490/154/363366235/27306/deccd8e6/5460c567Nf13102de.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/268/950703672/18895/939be963/539ec643N23dabf0d.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/328/1007355758/8568/3c42f1a/539ec64dN22951de2.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过智能多帧择优合成算法，能有效清除噪点、提升亮度和清晰度、<br />还原最绚烂的夜色。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/175/976480104/94963/47402928/539ec65cNf8f2b43b.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/185/964028589/7640/381c2e3d/539ec668Nbb7f39b5.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过从连续十张照片中抽取最好部分，合成一张2400万像素的超高清照片。<br />纤毫毕现，画质从不止于摄像头。<br />*画面由R7007拍摄于北京水立方</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t172/81/979454619/114955/81ab92ee/539ec674N5ba526ea.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/144/1030952892/6577/7db31956/539ec682N584fcd5a.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">放大近距离拍照自动开启超级变焦模式，画面拥有更多细节，对于照片中<br />远距离场景放大，细微处依旧清晰可见，生活记录和商务会议都得心应手。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t208/194/932439506/90707/3604173f/539ec68eNd7f43b69.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t196/217/946014754/38001/703e2fe9/539ec6a0Nad68d660.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">新一代500万前置摄像头，特有的黄金视角，自拍或视频聊天时<br />所能容纳的场景更宽广，人脸不易变形。5P镜头加上蓝玻璃滤光片，<br />具有超高解析力和更强夜拍能力，搭配PI原画引擎，<br />更利于在暗光下捕捉最美的自己。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/248/955174255/83683/3c4aa416/539ec6adN93d78f3e.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/139/949385518/20570/579a0ffb/539ec6baN6572267d.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">龙卷风般的TD-LTE 4G网络，搭配强劲的高通1.6GHz四核处理器，<br />无论是在线高清视频、手机游戏、网络游戏还是大文件传输，<br />都能让你尽享强劲的性能和极速网络所带来的畅快体验，<br />带你进入全新的4G时代。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/150/982934244/157659/b35a365c/539ec6cbNa4796b48.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/227/1019922405/28136/3700d960/539ec6daN16e53167.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:205px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过AR技术将背后的视频故事赋予到每一份礼物上，让她/他收到礼物的同时<br />更能通过O-Video看到感动的故事。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/331/978117448/121934/2a45d506/539ec70cN5a70a096.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/26/990452092/6530/4e4c2bc7/539ec71dN974e5fd0.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">编辑照片时智能化地将人像从照片中抽离出来，可以随心所欲地与美景<br />或他/她融合在一起。弥补错失与经典风景或朋友合照的遗憾，<br />甚至能轻松实现游遍世界的梦想。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 100px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/55/1002385907/61951/4b2ce912/539ec72bN2cc96b6e.jpg\" /> \n</div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1156083', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/311/920915237/59083/ee908cc8/539ec5c4N55cc7872.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t163/157/977384335/20444/77288d5d/539ec5d4Nfce3b9e4.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R3的精雕细琢妙到毫厘，一切只为缔造薄至6.3mm的至美艺术品。<br />由整块镁铝合金经过CNC、氧化、打磨和喷砂等20道精加工工艺雕琢而成的<br />整机金属外壳，再现简约的几何形态；<br />90000转/分钟的钻石刀打磨出的暗隐高光切割线，闪耀却又低调；<br />搭配纯净且高透光的in-cell屏幕，让R3通体上下都绽放着的迷人气质和光芒。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/360/968037219/107759/8d8d87dc/539ec5e3N6239a3e9.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/329/942640177/74175/907095b6/539ec5f3Nd313c71a.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t454/289/219550358/34093/dcb5da8d/54578117N8fca243c.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R3的握感是我们最关心的体验之一，为了追求更好的握感体验，<br />我们通过数十次的1：1模型制作实测，反复修正手机背部弧线的设计。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:10px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t157/145/960370292/34844/a2dff75b/539ec60cN97a0a8fc.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">PI原画引擎是OPPO独有的软硬件结合的影像处理引擎，<br />为R3度身定制的绚彩夜拍和硬件平台，成就800万全新夜拍巅峰。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/34/957991894/67945/d8026885/539ec619Ne40b7b30.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/37/986719497/5017/52ace2af/539ec627N8bd2439e.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:125px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R3采用IMX179感光芯片，搭配SONY的800万像素背照式传感器，<br />感光面积高达1/3.2英寸，单个像素达1.4μm，f/2.0大光圈、<br />5P镜头和蓝玻璃滤光片，感光更灵敏、解析力更高、有效阻隔红外光，<br />让拍照不在止步于白天，更利于夜拍。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t490/154/363366235/27306/deccd8e6/5460c567Nf13102de.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/268/950703672/18895/939be963/539ec643N23dabf0d.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/328/1007355758/8568/3c42f1a/539ec64dN22951de2.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过智能多帧择优合成算法，能有效清除噪点、提升亮度和清晰度、<br />还原最绚烂的夜色。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/175/976480104/94963/47402928/539ec65cNf8f2b43b.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/185/964028589/7640/381c2e3d/539ec668Nbb7f39b5.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过从连续十张照片中抽取最好部分，合成一张2400万像素的超高清照片。<br />纤毫毕现，画质从不止于摄像头。<br />*画面由R7007拍摄于北京水立方</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t172/81/979454619/114955/81ab92ee/539ec674N5ba526ea.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/144/1030952892/6577/7db31956/539ec682N584fcd5a.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">放大近距离拍照自动开启超级变焦模式，画面拥有更多细节，对于照片中<br />远距离场景放大，细微处依旧清晰可见，生活记录和商务会议都得心应手。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t208/194/932439506/90707/3604173f/539ec68eNd7f43b69.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t196/217/946014754/38001/703e2fe9/539ec6a0Nad68d660.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">新一代500万前置摄像头，特有的黄金视角，自拍或视频聊天时<br />所能容纳的场景更宽广，人脸不易变形。5P镜头加上蓝玻璃滤光片，<br />具有超高解析力和更强夜拍能力，搭配PI原画引擎，<br />更利于在暗光下捕捉最美的自己。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/248/955174255/83683/3c4aa416/539ec6adN93d78f3e.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/139/949385518/20570/579a0ffb/539ec6baN6572267d.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">龙卷风般的TD-LTE 4G网络，搭配强劲的高通1.6GHz四核处理器，<br />无论是在线高清视频、手机游戏、网络游戏还是大文件传输，<br />都能让你尽享强劲的性能和极速网络所带来的畅快体验，<br />带你进入全新的4G时代。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/150/982934244/157659/b35a365c/539ec6cbNa4796b48.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/227/1019922405/28136/3700d960/539ec6daN16e53167.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:205px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过AR技术将背后的视频故事赋予到每一份礼物上，让她/他收到礼物的同时<br />更能通过O-Video看到感动的故事。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/331/978117448/121934/2a45d506/539ec70cN5a70a096.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/26/990452092/6530/4e4c2bc7/539ec71dN974e5fd0.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">编辑照片时智能化地将人像从照片中地抽离出来，可以随心所欲地与美景<br />或他/她融合在一起。弥补错失与经典风景或朋友合照的遗憾，<br />甚至能轻松实现游遍世界的梦想。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 100px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/55/1002385907/61951/4b2ce912/539ec72bN2cc96b6e.jpg\" /> \n</div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1157952', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/153/1038023935/63280/3ac7de6b/53a0fa1fNd776853b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/7/1022101023/52967/29f9717/53a0fa27N8a3aac0e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/99/1018256887/65065/8f2fd14/53a0fa30N3bb9669d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/298/1018978563/53881/6f19bc15/53a0fa37N5a33ea0b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/337/1027440913/67477/d41ff333/53a0fa3fN3dc395db.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/356/1012908551/63116/113f9dbf/53a0fa7aN7c6647b4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品功效/功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功效/功能</span>\n    <span class=\"s2\">Product Functionality</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/317/1040762426/59275/fc74480c/53a0fa8aN72f31170.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/308/1034799891/52275/33f76990/53a0fa94N123c89ad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/243/1050958515/39366/1e651d5b/53a0fa9aN05930bb2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/86/1010949287/61738/f8d93e05/53a0faaaN419554a1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/315/1015833369/46450/62837b5f/53a0fabbN8032cf90.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/314/1008297758/54378/dad16662/53a0fac0N2a078eee.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1157957', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/250/1065816890/63280/3ac7de6b/53a0f890N7f1c436e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/208/1001958437/52967/29f9717/53a0f89eNdcbf061d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/188/1061635368/65065/8f2fd14/53a0f8aaNe126b8ab.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/257/1032695560/53881/6f19bc15/53a0f8b2N2885fc71.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/19/1018764450/67477/d41ff333/53a0f8bcNb98e984b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/113/1067668097/63116/113f9dbf/53a0f8c8Neffc90de.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品功效/功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功效/功能</span>\n    <span class=\"s2\">Product Functionality</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/212/1011155463/59275/fc74480c/53a0f8e1N0b736932.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/316/992812023/52275/33f76990/53a0f8edN475c9cf2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/228/990574919/39366/1e651d5b/53a0f9b1N7e210a5d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/198/1000881524/61738/f8d93e05/53a0f8fcN44f2bc45.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/61/1080719107/46450/62837b5f/53a0f9c1N081abb18.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/229/1010227600/54378/dad16662/53a0f9d3Ne216ddcf.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1158860', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/326/2653789379/257236/dcf2c0b4/53d5cc10Nd17105de.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">高清触摸屏，支持手写输入</div>\n<div class=\"formwork_text\">按键+触摸屏的结合，使操作更方便 再加上QVGA高清屏幕，让你的手机世界更加亮丽</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/286/1419026492/49606/8ed8be6c/53abd658N784ae07d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超大容量 超强续航能力</div>\n<div class=\"formwork_text\">2600mAh聚合物锂离子电池 让你的手机拥有500小时（约21天）待机时间 超长待航，让你与她沟通不断，精彩也不断</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/244/1632095531/49682/6c550fc1/53b50baaNb4c7bcf7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待 工作生活两不误 </div>\n<div class=\"formwork_text\">便利的双卡功能 让私人生活和商务工作互不干扰 随时随地，尽情享受生活</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/17/1649719214/30378/a3c5a6f2/53b50bcaN4848c45c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">大喇叭  大音效</div>\n<div class=\"formwork_text\">采用了2030 box音腔大喇叭，立体声响，震撼音效，给你一个清晰世界 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/104/1598660924/45890/1898b55/53b50bddN94d20caf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">手电筒  贴心的照明</div>\n<div class=\"formwork_text\">手机顶部内嵌一颗节能LED灯； 开关置于右侧腰线中部 ，轻轻一拨，点亮眼前的世界。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/288/1638438211/18735/37ebab4c/53b50c11N905715ca.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">特色充电宝</div>\n<div class=\"formwork_text\">可给其它数码产品充电 连接手机,打开充电宝软件开关  即刻反向充电</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/76/1328330707/26455/38071a43/53abd7d9Ne82e9189.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/205/1390766663/45470/40833b7a/53abd9edN00f4313b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/222/1367433318/38469/599a0968/53abda07Nec4d5dbb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/282/1402899184/30894/1c8b6c0c/53abda17N2fec86e2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/237/1369460044/27494/2e9f4ce9/53abda25N15eb9bb0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/47/1417164080/29163/67baf334/53abda38N25f51967.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/301/1412974955/29390/f4014ca1/53abda4fN9b97e10d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/47/1330118875/31402/b04615bc/53abda80N4d5cf6b4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品包装\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品包装</span>\n    <span class=\"s2\">packing detail</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/36/1417270652/22727/f7f3393/53abdab2N381dd3d0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/318/1353386426/28790/2f196e47/53abdac2N7d72f6a7.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1158861', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/281/2625600394/257236/dcf2c0b4/53d5ccb1N1d7026c9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">高清触摸屏，支持手写输入</div>\n<div class=\"formwork_text\">按键+触摸屏的结合，使操作更方便 再加上QVGA高清屏幕，让你的手机世界更加亮丽</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/217/1361520228/49606/8ed8be6c/53acf0c5Ne866840a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超大容量 超强续航能力</div>\n<div class=\"formwork_text\">2600mAh聚合物锂离子电池 让你的手机拥有500小时（约21天）待机时间 超长待航，让你与她沟通不断，精彩也不断</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/127/1617333044/49682/6c550fc1/53b4b9e9Naa131778.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待 工作生活两不误</div>\n<div class=\"formwork_text\">便利的双卡功能 让私人生活和商务工作互不干扰 随时随地，尽情享受生活</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/325/1622397192/30378/a3c5a6f2/53b4ba24N4a3bfc26.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">大喇叭  大音效</div>\n<div class=\"formwork_text\">采用了2030 box音腔大喇叭， 立体声响，震撼音效，给你一个清晰世界</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/315/1350489154/45890/1898b55/53acf12aNedf0e59c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">手电筒  贴心的照明</div>\n<div class=\"formwork_text\">手机顶部内嵌一颗节能LED灯； 开关置于右侧腰线中部 ，轻轻一拨，点亮眼前的世界。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/231/1604007829/18735/37ebab4c/53b4ba30N2d1e7f5c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">特色充电宝</div>\n<div class=\"formwork_text\">可给其它数码产品充电 连接手机,打开充电宝软件开关  即刻反向充电 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/245/1646949632/26455/38071a43/53b4b9ffN80058685.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/174/1382630544/45470/40833b7a/53acf1e1N785c54fa.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/175/1374741298/38469/599a0968/53acf1fdN869edf66.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/335/1398286651/30894/1c8b6c0c/53acf210Nb4a5ed8d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/123/1396783261/27494/2e9f4ce9/53acf21eNf5bb84c1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/14/1375347238/29163/67baf334/53acf22eN84f10700.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/279/1455735279/29390/f4014ca1/53acf240Nf758d9f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/340/1401028033/31402/b04615bc/53acf251Ncad74bba.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品包装\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品包装</span>\n    <span class=\"s2\">packing detail</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/81/1413438607/22727/f7f3393/53acf273Nb52fc5ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/43/1424386139/28790/2f196e47/53acf27fN1293cc3e.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1159399', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/37/1223327488/806738/24278db5/54aa5cb0N8e9e85b5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/32/1070421584/943277/59d819fe/54aa5cdbNa71fe365.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/71/1059681971/698539/353de09/54aa5d88N05818f27.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/294/1045826583/983962/e5b2c6b/54aa5dd8Nf055c455.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/166/380413709/543655/77a99078/54aa5ebdN53fdd33c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/285/1048461035/1136549/2b2bcdf7/54aa5ee4Nf598cb1e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/196/1054426068/347896/24ac03f9/54aa5f1dN203a4989.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1159528', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">华为Emotion系统2.3（兼容Android 4.4）、1.8GHz四核处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">5.0英寸Incell屏幕、16GB ROM + 2GB RAM</div></div><div class=\"formwork\"><div class=\"formwork_text\">1300万像素主摄像头 + 800万像素副摄像头，独立图像处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">LTE高速网络，支持CAT4 150 Mbps</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/199/528115955/182877/98abd798/546eaf48N53f75414.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/222/743587156/121545/97c6d5d9/54dc8bfcN748638d9.jpg\" alt=\"\" height=\"548\" width=\"745\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1B/12/rBEhWVNmCbsIAAAAAAIZx2oPoSYAAM17wEE6pwAAhnf254.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/78/1414990816/195335/957ce19a/54dc8c0bN19b539b0.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbSFNqBmkIAAAAAACwbcBzavwAAAHJgFYb6IAALCF459.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t736/214/740953440/116320/9c0691b6/54dc8c1dN52bfc84b.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t877/79/9893288/380782/5b183275/54dc8c24N5fae3747.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWVNmCuAIAAAAAALCLA0qt2AAAF83wJrblkAAsJE066.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWFNmCvUIAAAAAATQJi38gvEAAF84QAUnJoABNA-124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1108/269/7603590/190044/fa38380d/54dc8c2eN58b98ccd.jpg\" alt=\"\" height=\"545\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/03/rBEQYVNmC1QIAAAAAAC378mW960AAFemgMNlPoAALgH891.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/00/12/rBEhUlNmC7UIAAAAAADDkRdKQiIAAM0ogHl8eoAAMOp970.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1160245', '	<center>  <div>   <div>    &nbsp;&nbsp;&nbsp;&nbsp;   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t457/154/1115360402/58231/106f9699/54aef833N7392ba4b.jpg\'); width: 750px; height: 535px; position: relative;\">    <div style=\"top: 157px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     精选太空复合材质，历经高科技六层复合工艺雕琢而成。     <br /> 孔雀翎设计灵感的机身后盖，3D炫光纹路＋菱形钻石复合纹路，璀璨夺目。    </div>   </div>   <div>    <img width=\"750\" height=\"424\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t694/14/1100568874/61560/268819c6/54aef834N9dedf5fe.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t544/134/1067795620/196294/4bf268a8/54aef837N9a2b29ae.jpg\'); width: 750px; height: 550px; position: relative;\">    <div style=\"top: 165px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     JDI 5.0英寸FHD Incell屏幕，像素密度高达445 PPI。     <br /> 卓越屏幕调节能力和CE色彩增强技术，显示更加丰富逼真。    </div>   </div>   <div>    <img width=\"750\" height=\"485\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t580/59/1093703274/300377/f210bd90/54aef83bNb7c3d9b2.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t1228/86/16498225/103288/f1f757ef/54ddb6b7Neb58eec1.jpg\'); width: 750px; height: 479px; position: relative;\">    <div style=\"top: 165px; width: 510px; height: 66px; text-align: left; right: 112px; color: rgb(255, 255, 255); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     支持LTE Cat6【*1】的智能手机。     <br /> 最高理论下载速率可达300Mbps，是3G（21M）的14倍，4G（Cat4）的2倍【*2】。    </div>   </div>   <div>    <img width=\"750\" height=\"554\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t541/175/1107434681/74260/8b862905/54aef8e3Ne7ba2c21.jpg\" />   </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t598/257/1106905016/147463/7fe6cd58/54aef841N8db46b2c.jpg\'); width: 750px; height: 532px; position: relative;\">&nbsp;&nbsp;&nbsp; <div style=\"top: 168px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     big.LITTLE领先架构，4x A15（服务器级核心）+4xA7。     <br /> 异构八核，八个核心根据CPU负载智能调度、任意组合，     <br /> 配以业界先进的28nm HPM工艺，性能提升200%，功耗却降低35%。     <br /> 内置超低功耗协处理器，待机状态下监测外围传感器，全天候智能感知。     <br /> 高性能GPU（Mali T628MP4），性能提升4倍，带来更佳游的戏兼容性和流畅体验。    </div>   </div>   <div>    <img width=\"750\" height=\"426\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t457/149/1083514770/102362/573fa877/54aef843N7c9ab16e.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t448/68/1329174554/52472/e52c7004/54cc7486Nb7165396.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 135px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     主频800M 双通道3GB LPDDR3超大内存，运行多任务时依然流畅自如。     <br /> 16GB eMMC大容量机身存储，最大支持64G SD卡扩展。    </div>   </div>   <div>    <img width=\"750\" height=\"471\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t733/195/434324753/123262/ae9f5119/54aef846Nbacae050.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t760/124/408075094/99502/20b9085/54aef848N9e76537b.jpg\'); width: 750px; height: 542px; position: relative;\">    <div style=\"top: 155px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     3100mAh（典型值）锂聚合物超大容量电池，能量密度高达590Wh/L。     <br /> 智电2.0软硬件一体化省电技术，五大降功耗方案，有效省电30%。     <br /> 普通用户使用时间2.7天以上，重度用户使用时间1.2天以上【*】。     <br /> 超级省电模式，仅剩10%电量亦能轻松待机24小时以上【*】。    </div>   </div>   <div>    <img width=\"750\" height=\"887\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t538/39/1089954725/304309/aa05882c/54aef84cN2a84d7ae.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t553/186/1120717965/103418/1069ee0b/54aef84dNe9dfff2b.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 210px; width: 500px; height: 120px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     后置1300万像素Sony第四代BSI堆栈式摄像头，     <br /> F2.0超大光圈，5P非球面镜片，支持硬件HDR，配备双LED闪光灯。　     <br /> 全焦模式：先拍照后对焦，画面焦点随心触控。     <br /> 前置 500万像素摄像头：1.4um pixel size，88度超大视角，更有全景自拍，     <br /> 不管是独自旅行还是朋友聚会，都能轻松留下美好回忆。    </div>   </div>   <div style=\"background: url(\'http://img14.360buyimg.com/cms/jfs/t685/176/1099240611/82909/c22d7b11/54aef84fN54490779.jpg\'); width: 750px; height: 959px; position: relative;\">    <div style=\"top: 856px; width: 385px; height: 66px; text-align: left; right: 55px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     独立红外遥控芯片，预置供应商的红外码库，无需下载。     <br /> 结合强大自学习功能，红外设备几乎一网打尽。    </div>   </div>      <div>    <img width=\"750\" height=\"544\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t748/198/427461820/289741/76b43ff5/54aef854N7c791b92.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t700/324/453032851/80868/f9d7afb6/54aef856Naa48bbf0.jpg\'); width: 750px; height: 571px; position: relative;\">    <div style=\"top: 130px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     2.4GHz双频WiFi，更少干扰，更快更稳定的上网体验。     <br /> 荣耀6用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。     <br /> 1000万小时免费WiFi时长，免密码一键接入。     <br /> 安全可靠的电信级WiFi。    </div>   </div>   <div>    <img width=\"750\" height=\"482\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t757/187/430606547/156469/935ebbf0/54aef859N392e81cd.jpg\" />   </div>   <div>    &nbsp;&nbsp;&nbsp;   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t619/114/1064153037/108970/fe34e2e7/54aef8e5Nbf5de4fa.jpg\'); width: 750px; height: 919px; position: relative;\">    <div style=\"top: 626px; width: 360px; height: 200px; text-align: left; right: 18px; color: rgb(102, 102, 102); line-height: 23px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     智能天线调节技术，环形天线，     <br /> 创新USB端口复用等多项专业设计。     <br /> 完备实验室现网环境，极限环境下信号保障。     <br /> 自主芯片-射频电路-天线一体化解决方案，     <br /> 整体通信性能调至最佳。    </div>   </div>   <div>    <img width=\"750\" height=\"702\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t721/180/424672163/88692/e151978e/54aef85cN2fd6eb3b.jpg\" />   </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t496/339/1083685709/114851/c7ff14c9/54aef85bNb68d9da7.jpg\'); width: 750px; height: 604px; position: relative;\">    <div style=\"top: 108px; width: 550px; height: 120px; text-align: center; right: 100px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     完整的测试体系，美国运营商AT&T的入网标准，     <br /> 只为更稳定、更可靠、更安全、更健康。    </div>   </div>  </div> </center>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1160548', '	<center>  <div>   <div>    &nbsp;&nbsp;&nbsp;&nbsp;   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t457/154/1115360402/58231/106f9699/54aef833N7392ba4b.jpg\'); width: 750px; height: 535px; position: relative;\">    <div style=\"top: 157px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     精选太空复合材质，历经高科技六层复合工艺雕琢而成。     <br /> 孔雀翎设计灵感的机身后盖，3D炫光纹路＋菱形钻石复合纹路，璀璨夺目。    </div>   </div>   <div>    <img width=\"750\" height=\"424\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t694/14/1100568874/61560/268819c6/54aef834N9dedf5fe.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t544/134/1067795620/196294/4bf268a8/54aef837N9a2b29ae.jpg\'); width: 750px; height: 550px; position: relative;\">    <div style=\"top: 165px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     JDI 5.0英寸FHD Incell屏幕，像素密度高达445 PPI。     <br /> 卓越屏幕调节能力和CE色彩增强技术，显示更加丰富逼真。    </div>   </div>   <div>    <img width=\"750\" height=\"485\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t580/59/1093703274/300377/f210bd90/54aef83bNb7c3d9b2.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t1228/86/16498225/103288/f1f757ef/54ddb6b7Neb58eec1.jpg\'); width: 750px; height: 479px; position: relative;\">    <div style=\"top: 165px; width: 510px; height: 66px; text-align: left; right: 112px; color: rgb(255, 255, 255); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     支持LTE Cat6【*1】的智能手机。     <br /> 最高理论下载速率可达300Mbps，是3G（21M）的14倍，4G（Cat4）的2倍【*2】。    </div>   </div>   <div>    <img width=\"750\" height=\"554\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t541/175/1107434681/74260/8b862905/54aef8e3Ne7ba2c21.jpg\" />   </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t598/257/1106905016/147463/7fe6cd58/54aef841N8db46b2c.jpg\'); width: 750px; height: 532px; position: relative;\">&nbsp;&nbsp;&nbsp; <div style=\"top: 168px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     big.LITTLE领先架构，4x A15（服务器级核心）+4xA7。     <br /> 异构八核，八个核心根据CPU负载智能调度、任意组合，     <br /> 配以业界先进的28nm HPM工艺，性能提升200%，功耗却降低35%。     <br /> 内置超低功耗协处理器，待机状态下监测外围传感器，全天候智能感知。     <br /> 高性能GPU（Mali T628MP4），性能提升4倍，带来更佳游的戏兼容性和流畅体验。    </div>   </div>   <div>    <img width=\"750\" height=\"426\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t457/149/1083514770/102362/573fa877/54aef843N7c9ab16e.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t448/68/1329174554/52472/e52c7004/54cc7486Nb7165396.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 135px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     主频800M 双通道3GB LPDDR3超大内存，运行多任务时依然流畅自如。     <br /> 16GB eMMC大容量机身存储，最大支持64G SD卡扩展。    </div>   </div>   <div>    <img width=\"750\" height=\"471\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t733/195/434324753/123262/ae9f5119/54aef846Nbacae050.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t760/124/408075094/99502/20b9085/54aef848N9e76537b.jpg\'); width: 750px; height: 542px; position: relative;\">    <div style=\"top: 155px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     3100mAh（典型值）锂聚合物超大容量电池，能量密度高达590Wh/L。     <br /> 智电2.0软硬件一体化省电技术，五大降功耗方案，有效省电30%。     <br /> 普通用户使用时间2.7天以上，重度用户使用时间1.2天以上【*】。     <br /> 超级省电模式，仅剩10%电量亦能轻松待机24小时以上【*】。    </div>   </div>   <div>    <img width=\"750\" height=\"887\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t538/39/1089954725/304309/aa05882c/54aef84cN2a84d7ae.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t553/186/1120717965/103418/1069ee0b/54aef84dNe9dfff2b.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 210px; width: 500px; height: 120px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     后置1300万像素Sony第四代BSI堆栈式摄像头，     <br /> F2.0超大光圈，5P非球面镜片，支持硬件HDR，配备双LED闪光灯。　     <br /> 全焦模式：先拍照后对焦，画面焦点随心触控。     <br /> 前置 500万像素摄像头：1.4um pixel size，88度超大视角，更有全景自拍，     <br /> 不管是独自旅行还是朋友聚会，都能轻松留下美好回忆。    </div>   </div>   <div style=\"background: url(\'http://img14.360buyimg.com/cms/jfs/t685/176/1099240611/82909/c22d7b11/54aef84fN54490779.jpg\'); width: 750px; height: 959px; position: relative;\">    <div style=\"top: 856px; width: 385px; height: 66px; text-align: left; right: 55px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     独立红外遥控芯片，预置供应商的红外码库，无需下载。     <br /> 结合强大自学习功能，红外设备几乎一网打尽。    </div>   </div>      <div>    <img width=\"750\" height=\"544\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t748/198/427461820/289741/76b43ff5/54aef854N7c791b92.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t700/324/453032851/80868/f9d7afb6/54aef856Naa48bbf0.jpg\'); width: 750px; height: 571px; position: relative;\">    <div style=\"top: 130px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     2.4GHz双频WiFi，更少干扰，更快更稳定的上网体验。     <br /> 荣耀6用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。     <br /> 1000万小时免费WiFi时长，免密码一键接入。     <br /> 安全可靠的电信级WiFi。    </div>   </div>   <div>    <img width=\"750\" height=\"482\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t757/187/430606547/156469/935ebbf0/54aef859N392e81cd.jpg\" />   </div>   <div>    &nbsp;&nbsp;&nbsp;   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t619/114/1064153037/108970/fe34e2e7/54aef8e5Nbf5de4fa.jpg\'); width: 750px; height: 919px; position: relative;\">    <div style=\"top: 626px; width: 360px; height: 200px; text-align: left; right: 18px; color: rgb(102, 102, 102); line-height: 23px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     智能天线调节技术，环形天线，     <br /> 创新USB端口复用等多项专业设计。     <br /> 完备实验室现网环境，极限环境下信号保障。     <br /> 自主芯片-射频电路-天线一体化解决方案，     <br /> 整体通信性能调至最佳。    </div>   </div>   <div>    <img width=\"750\" height=\"702\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t721/180/424672163/88692/e151978e/54aef85cN2fd6eb3b.jpg\" />   </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t496/339/1083685709/114851/c7ff14c9/54aef85bNb68d9da7.jpg\'); width: 750px; height: 604px; position: relative;\">    <div style=\"top: 108px; width: 550px; height: 120px; text-align: center; right: 100px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     完整的测试体系，美国运营商AT&T的入网标准，     <br /> 只为更稳定、更可靠、更安全、更健康。    </div>   </div>  </div> </center>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1162127', '<div style=\"width:750px; margin:0 auto;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/02/1F/rBEQWVEQnVUIAAAAAACcfxP6teMAAAlMQHrD60AAJyX013.jpg\" alt=\"\" />  <br /> </div> <div style=\"width:750px; margin:0 auto;\">  <br /> </div> <div style=\"width:750px; margin:0 auto;\">  <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /> </div> <div style=\"width:750px; height:650px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g13/M01/1C/1B/rBEhVFMire0IAAAAAAFGvHF4TMQAAKGkQBKNwwAAUbU853.jpg) no-repeat;\">  <div style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:24px; font-weight:bold; color:#575757; line-height:29px; padding-top:44px; padding-left:38px;\">   5.95英寸高清 流媒体大屏  </div>  <div style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:18px; color:#575757; line-height:29px; padding-top:4px; padding-left:38px;\">   全贴合技术更优显示   <br /> IPS康宁玻璃全贴合，独有防指纹工艺  </div>  <div style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:19px; padding-top:5px; padding-left:38px;\">   5.95英寸高清屏幕，超宽视野，在线视频更清晰；   <br /> 全贴合技术，屏幕更通透，显示更税丽；极速4G网络，让娱乐更随心过瘾。  </div> </div> <div style=\"width:750px; height:578px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g13/M01/1C/1B/rBEhU1MirfkIAAAAAAESpgPrpRQAAKGkQLeNrUAARK-079.jpg) no-repeat;\">  <div style=\"padding-left:30px; padding-top:55px;font-family:\'微软雅黑\', \'宋体\'; font-size:24px; font-weight:bold; color:#575757; line-height:31px;\">   高通骁龙 极速4核 A7 CPU  </div>  <div style=\"padding-left:30px; padding-top:5px; font-family:\'微软雅黑\', \'宋体\'; font-size:20px; color:#575757; line-height:31px;\">   2G RAM多任务畅行   <br /> 16G ROM 超大机身存储   <br /> 双Mic+专业芯片降噪技术  </div>  <div style=\"padding-left:30px; padding-top:5px;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:19px;\">   CPU智变处理，低功耗，多应用并行依然极速流畅；   <br /> 2GB RAM 快速高效实现多任务处理，令你尽享高清   <br /> 电影的酣畅体验和3D游戏的非凡快感。  </div> </div> <div style=\"width:750px; height:950px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g6/M05/07/09/rBEGDFNwOLIIAAAAAAJAMPEhSzkAABbRgJ20-UAAkBI846.jpg) no-repeat;\">  <div style=\"padding-top:100px; text-align:center;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:21px;\">   使用全新索尼摄像头，色彩饱和，让拍摄画面更趋完美；   <br /> 1300万像素+500万像素前后摄像头组合，支持1080P摄像，无论抓拍美景还是美颜自拍，都能精彩定格。  </div> </div> <div style=\"width:750px; height:599px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g14/M05/18/04/rBEhVlMiriEIAAAAAAEbQCd6WGwAAKNQwFuY5EAARtY643.jpg) no-repeat;\">  <div style=\"padding-left:420px; padding-top:170px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:20px;\">   镁铝合金中框，演绎金属质感之美；   <br /> 钻石般的切割边线，彰显考究的制造细节；   <br /> 机身重量仅169g。   <br />  </div> </div> <div style=\"width:750px; height:501px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g15/M09/0D/0B/rBEhWVMirjAIAAAAAAEwzd2Bf2cAAKESwDQk2wAATDl063.jpg) no-repeat;\">  <div style=\"padding-left:50px; padding-top:170px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:20px;\">   采用酷派特有智能节电技术，大幅降低手机运行功耗；   <br /> 配备2800mAh超大容量电池，精彩体验不再被电量束缚。   <br />  </div> </div> <div style=\"width:750px; margin:0 auto;\">  <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /> </div> <div style=\"width:750px; height:640px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g15/M06/0D/0B/rBEhWFMirkIIAAAAAAIJ2L4wkvIAAKETAEu7aoAAgnw978.jpg) no-repeat;\">  <div style=\"padding-left:18px; padding-top:58px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:24px; color:#FFF; line-height:20px;\">   4G双卡 全球漫游更智能  </div>  <div style=\"padding-left:18px; padding-top:5px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:14px; color:#FFF; line-height:20px;\">4G双卡双通智能手机  </div>  <div style=\"padding-left:18px; padding-top:10px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#FFF; line-height:20px;\">   支持双卡双通，全球漫游；   <br /> 支持CDMA、WCDMA、GSM、LTE   <br />   <br />  </div>  <div style=\"padding-left:30px; padding-top:355px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:20px;\">   卡1：支持中国电信4G、3G（中国地区支持中国电信LTE，CDMA 1×，EVDO；国外漫游支持WCDMA、GSM）   <br /> 卡2：支持GSM网络的语音、短信和数据。   <br />  </div> </div> <div style=\"width:750px; height:603px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g15/M06/0D/0B/rBEhWVMirlEIAAAAAAHc0zryMBsAAKETAOfXpoAAdzr011.jpg) no-repeat;\">  <div style=\"padding-top:113px; text-align:center;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:21px;\">   酷派专注智能体验，矢志让手机更懂你，更贴心；   <br /> 针对中国用户的使用习惯，酷派对Android?4.3系统进行深度优化，让你真正体验到手机的简单、易用、安全。  </div> </div> <div style=\"width:750px; height:590px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g14/M01/18/04/rBEhVVMirmYIAAAAAAEQIwz0YNsAAKNRAMAFKYAARA7360.jpg) no-repeat;\">  <div style=\"padding-top:258px; padding-left:54px; text-align:left; font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:21px;\">   支持多任务处理，看电影、聊微信、上网、工作等多项   <br /> 事物可同时进行，无需频繁切换；   <br /> 具同屏多窗功能，画面一分为二，两项任务同屏同时操   <br /> 控，一举两得，更高效、更精彩。   <br />  </div> </div> <div style=\"width:750px; height:520px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g14/M08/18/04/rBEhVVMirnMIAAAAAADmkNBfz2wAAKNRQIAU_EAAOao834.jpg) no-repeat;\">  <div style=\"padding-top:318px; padding-left:334px; text-align:left; font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:21px;\">   预先对NFC磁贴进行\"家庭模式\"、\"会议模式\"、\"车载模式\"   <br /> 等模式设定，并贴置于相应环境中，事后手机只需刷一刷，即可   <br /> 自动切换到指定模式，轻松方便；   <br /> 磁贴防水防潮，背面胶贴可重复使用，随心贴置。   <br /> 更多连接支持：BT4.0，GPS，双WIFI(2.4G/5G)，OTG，霍尔感应器   <br />  </div> </div> <div style=\"width:750px; height:523px; margin:0 auto; background:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/268/266823017/101075/31bb26b/545adf8bN8fa3f68f.jpg) no-repeat;\">  <div style=\"padding-top:200px; padding-left:390px; text-align:left; font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:21px;\">   酷派S6为您打造全方位的数据信息加密服务，   <br /> 让您时刻尊享安全放心的智能生活。   <br />  </div> </div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1162187', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"促销信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>促销信息</span>\n    <span class=\"s2\">Promotions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/165/322990450/318601/383e91a5/54098078Nf1e7dd30.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/196/2452940252/208609/3a9ea6c/53d0a0a7N3006a3e4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1057/343/43078483/309903/3691b448/54f3fe62N4b33bf39.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/186/1205835438/166288/2628704b/53a7e929N4ff72577.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/210/2193293829/348362/6a448c17/53c7a574Nc92e186e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/218/1454412880/498123/abbd141f/54f3ff12Ned662064.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/214/1224483521/276185/34db9afc/53a7e966N39336cee.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/353/1251439912/689361/b899c376/53a7e9beNbb2cfbae.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/309/1275776485/1028159/8d1323b0/53a7e9c8Nf1e8be19.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/246/1215121498/936690/6114314e/53a7e9deNb4118402.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/92/2279134542/345804/90b852d4/53c7a5e2Nf2ae9601.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/211/1226265868/906549/c5185953/53a7e9f8N954a0b59.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">超级电视售后安装须知</div>\n<div class=\"formwork_text\">1）、您签收产品后，我们不建议客户自行拆箱，您只需联系乐视售后人员上门为您服务，客户可以直接通过拨打乐视客服热线400-900-9000预约安装和调试； 2）、售后安装服务范围受配送地理区域限制，全国范围内一些地区无法上门安装，请在购买前向乐视客户服务中心进行咨询。咨询电话：400-900-9000）、安装服务：商品正常情况下乐视负责免费上门安装调试，视您所在区域(郊区或远离市中心区域)不同将会收取一定远距离交通服务费用，并会根据实际情况，可能产生配件费等费用，您可拨打乐视安装服务热线咨询相关收费服务标准。咨询电话：400-900-9000）、平板电视有底座和挂架两种安装方式，此款为标配底座的电视。若您需要安装挂架，需要您在预约安装时拨打400-900-9000提出需要挂架的申请，由乐视的售后人员带挂架进行安装（跟具您所选的安装型号不同，会收取不同挂架的产品费用，具体金额请咨询乐视售后）如是顾客自己在别处买的挂架，乐视是不能提供安装服务。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">购物提示</div>\n<div class=\"formwork_text\">由京东送货人员送货上门，您在验货与签收时当场仔细检查送到商品与送货单的商品是否一致、外包装是否完好； 2、您签收产品后，我们不建议客户自行拆箱，您只需联系乐视的售后人员上门为您服务，客户可以直接通过客服热线400-900-9000预约安装和调试；需要顾客 提前调试好网络环境 3、安装费用：新购电视机的安装乐视提供免费上门安装服务，除免费服务条款外（例如：挂架等）；具体收费标准以售后服务人员上门提供的价格表为准，您可咨询乐视全国服务热线4009009000； 4、包装箱：建议您对所购电视包装箱保留30天，否则商品在30天内因质量问题退、换货时需要承担相应的包装材料费用； 5、商品附件：请您我司安装人员上门安装时共同拆箱确认附带配件是否完整，如您所购商品缺少包装附件，凭购物发票可联系乐视为您补寄； 6、商品发票：购买商品开据发票明细需与所购商品明细一致，以保证您享受商品安装和保修。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">售后保障</div>\n<div class=\"formwork_text\">所有乐视电视如果出现质量问题，请您先拨打乐视售后电话：4009009000，乐视将专门派售后工程师为您上门鉴定，如果属于产品质量问题，乐视售后将为您出具产品质量检测单，顾客凭产品质量检测单，可以向京东提出退换货申请。（产品7天包退，30天包换）。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">退换货注意事项</div>\n<div class=\"formwork_text\">退换货注意事项\n1、未经授权的修理、误用、疏忽、滥用、事故、改动、不正确的安装，不予退换货；2、假性故障或因顾客家中环境影响使用效果的，经鉴定无故障的，不予退换货；3、因个人使用不当造成的商品损坏的，不予退换货；4、商品安装前顾客需与安装工程师当场开箱验机，开箱后如产品无质量问题，不予退换货。\n</div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1162342', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/250/1065816890/63280/3ac7de6b/53a0f890N7f1c436e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/208/1001958437/52967/29f9717/53a0f89eNdcbf061d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/188/1061635368/65065/8f2fd14/53a0f8aaNe126b8ab.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/257/1032695560/53881/6f19bc15/53a0f8b2N2885fc71.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/19/1018764450/67477/d41ff333/53a0f8bcNb98e984b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/113/1067668097/63116/113f9dbf/53a0f8c8Neffc90de.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品功效/功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功效/功能</span>\n    <span class=\"s2\">Product Functionality</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/212/1011155463/59275/fc74480c/53a0f8e1N0b736932.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/316/992812023/52275/33f76990/53a0f8edN475c9cf2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/228/990574919/39366/1e651d5b/53a0f9b1N7e210a5d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/198/1000881524/61738/f8d93e05/53a0f8fcN44f2bc45.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/61/1080719107/46450/62837b5f/53a0f9c1N081abb18.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/229/1010227600/54378/dad16662/53a0f9d3Ne216ddcf.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1163112', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">4K迅锐图像处理引擎PRO/特丽魅彩显示技术/Motionflow XR 200/偏振式3D*1/低频反射扬声器/醇音技术+/触控娱乐*2/一触功能*2</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">*1 标配3D眼镜/\n*2 标配触摸遥控器 RMF-SD005/\n*产品图仅为展示，具体以实物为主</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/121/1616951453/784699/e3244420/53b3a373Nca7da6ac.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/77/1622377440/306542/d3581573/53b3a39cN45898b83.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/99/1618336616/260901/4d4ee0cc/53b3a3baN0b8cf6d3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">全新用户体验</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/55/1621887707/383467/f491d6ea/53b3a3e9N4ff699d6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">其他功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/342/1564201697/555818/b9dcb13e/53b3a415Naf9f1583.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">产品展示</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/326/1604464341/92307/c48f5ca9/53b3a455N488000e9.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1163113', '<div class=\"content_tpl\"> \n <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品特色</span> \n   <span class=\"s2\">Selling Point</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    4K迅锐图像处理引擎PRO/特丽魅彩显示技术/Motionflow XR 200/偏振式3D*1/低频反射扬声器/醇音技术+/触控娱乐*2/一触功能*2 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    *1 标配3D眼镜/*2 标配触摸遥控器 RMF-SD005/*产品图仅为展示，具体以实物为主 \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品功能</span> \n   <span class=\"s2\">Product Function</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t199/121/1616951453/784699/e3244420/53b3a373Nca7da6ac.jpg\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    画质 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t169/77/1622377440/306542/d3581573/53b3a39cN45898b83.jpg\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    音质 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t181/99/1618336616/260901/4d4ee0cc/53b3a3baN0b8cf6d3.jpg\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    全新用户体验 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t193/55/1621887707/383467/f491d6ea/53b3a3e9N4ff699d6.jpg\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    其他功能 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t157/342/1564201697/555818/b9dcb13e/53b3a415Naf9f1583.jpg\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    产品展示 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t145/326/1604464341/92307/c48f5ca9/53b3a455N488000e9.jpg\" alt=\"\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1163155', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/284/1112928440/370780/22c5eaac/53f59668Na92f49cd.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/311/1128768594/461716/7cfbe32e/53f5bb25Nd0f564ae.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\"> 震撼双电池</div>\n<div class=\"formwork_text\">2000mAh*2=4000mAh热插拔其中一块电池手机依然在线，永远在线</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t265/260/1079011015/329966/d1b397b/53f5bc8aNffab5aa6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/134/1535431510/436763/7769c530/53b1297fN6dbcfc2d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">震撼双电池，电源超级持久</div>\n<div class=\"formwork_text\">长待机：超过1026小时(42天）\n长通话：通话时间超过23小时\n长上网：上网时间超过16小时\n具备快速充电功能</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/275/1491624373/425310/7653fc99/53b129bbN51b7ddf1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双3G跨越中国移动和中国联通双网</div>\n<div class=\"formwork_text\">中国联通WCDMA 900/2100MHz\n中国移动TD-SCDMA 1900/2100MHz \n2G: GSM 850/900/1800/1900MHz\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/227/1539699857/435980/95e2e709/53b129f3N6fa94453.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/65/1098155541/333620/bec31e8f/53f5be43Ndfbf99b6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/265/1476292846/336211/f834546a/53b12a38Nb1911bc9.jpg\" /></div>\n</div></div>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1163156', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/18/07/rBEhUlMP6XYIAAAAAACkku7BWmgAAJM1QHL9PkAAKSq151.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M02/13/10/rBEhVVMP6b8IAAAAAACVBxNC3nMAAJTfgGDXUEAAJUf388.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">5英寸大屏</p><p class=\"formwork_titleleft2\">5英寸大屏配搭纤薄轻巧机身，让您轻松随声携带，极窄边框设计，单手亦可舒适掌握，强大的文字和图片显示，为您带来无比震撼的视觉冲击享受</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">500万像素主摄像头</p><p class=\"formwork_titleleft2\">支持全景拍摄，支持人像，风景，夜景等多种拍摄模式，多种测光模式，极大增强了拍摄体验，让万千世界尽收眼底</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M03/13/10/rBEhVlMP6gcIAAAAAABtAeIm6G0AAJTfwLcDAcAAG0Z946.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M08/13/10/rBEhV1MP6owIAAAAAABTrbCHfwcAAJTggNLPwYAAFPF022.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">双卡双待  +   双GPS搜索</p><p class=\"formwork_titleleft2\">双卡双待保持沟通无限畅快，双GPS系统搜星，快捷迅速定位，即可搜星，大大提高搜星速度</p></td>\n  </tr>\n</table><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/13/10/rBEhVVMP6r4IAAAAAABeby0GlPEAAJThAJDFA8AAF6H397.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">四核处理器  畅快体验！</p><p class=\"formwork_titleleft2\">W96\n采用博通BCM23550四核芯片，博通Cortex-A7 架构的四核处理器BCM23550，主频可达1.2GHz，支持HSPA+，最高支持21Mbps的下载和5Mbps的上传速度\n</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">安卓4.2系统</p><p class=\"formwork_titleleft2\">预装WPS Office办公软件、有道词典、搜狐视频、搜狐新闻、手机邮箱、装机必备、百度浏览器、梦坊国际、天语商城以及沃商店、手机营业厅等联通专用应用</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M03/18/08/rBEhU1MP7J4IAAAAAAAn_wq7k4sAAJM5ABS660AACgX672.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M08/18/08/rBEhVFMP7WUIAAAAAAAq4gACJCAAAJM6QDJTQUAACr6181.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">极速网络，尽情驰骋！</p><p class=\"formwork_titleleft2\">无时无刻都能感觉到连接Wifi的感觉。\n极速的下载体验，尽在支持联通21M网络的天语W96\n理论下载速度可以达到2.7MB/S，提供媲美固定宽带的网速体验</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">500万像素主摄像头+30万像素前置摄像头</p><p class=\"formwork_titleleft2\">支持全景拍摄\nAndroid4.2更新触摸选择\n风景、人像、夜景、海滩等多种模式\n定时器、感光度、多种测光模式\n极大的增强了拍摄体验</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M03/08/19/rBEhWVMP7twIAAAAAAAyLBfn-EMAAJLMANmlYIAADJE535.jpg\" /></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/13/10/rBEhV1MP7c0IAAAAAACHVPvfDtsAAJTlADVL18AAIds682.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/18/08/rBEhU1MP7jAIAAAAAADR848b4KwAAJM7QKmNssAANIL960.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1164021', '<div style=\"text-align: center;\"> \n</div> \n<div class=\"content_tpl\"> \n <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品展示\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品展示</span> \n   <span class=\"s2\">Products Exhibition</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t208/42/1356658109/116162/d5a459f5/53aa8388Nb9c549c7.jpg\" width=\"750\" height=\"380\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品信息\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品信息</span> \n   <span class=\"s2\">Product Information</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img13.360buyimg.com/cms/jfs/t448/229/1269427835/151038/3b7a3b8b/54c5e186Ne7914c65.jpg\" width=\"750\" height=\"583\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/cms/jfs/t448/231/1249890043/195424/554b9484/54c5e187N9ba2d3f2.jpg\" width=\"750\" height=\"381\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img11.360buyimg.com/cms/jfs/t610/115/1256599051/217905/b1f57b93/54c5e187N44587f13.jpg\" width=\"750\" height=\"848\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img14.360buyimg.com/cms/jfs/t652/47/1310348586/267920/5b0d0d02/54c5e188N84de2f32.jpg\" width=\"750\" height=\"380\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t631/78/1228620898/208828/db79ca45/54c0540eN40460469.jpg\" width=\"750\" height=\"1062\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t151/269/1317834168/115271/55a248e4/53aa8426N4feafff1.jpg\" width=\"750\" height=\"381\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t616/220/1417987101/200464/1d44eba2/54d821b2N916ec75e.jpg\" width=\"750\" height=\"963\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t610/84/1159963044/156848/44129e95/54b5dcfcN805663e4.jpg\" width=\"750\" height=\"617\" alt=\"\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1164623', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/210/1598895244/212758/57bfe7d8/53b37e93Nabcb595c.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br />5.0英寸高清屏幕</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/270/1396953160/438384/21d5375/53ad2e45N09060608.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />touch os操作系统</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t775/326/695125989/887043/7f82da1e/54d2db71N9f77b6d4.jpg\" alt=\"\" width=\"750\" height=\"3968\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />2G RAM+16G ROM 超大内存</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/347/1401961494/128425/b97ce724/53ad31c0N04b6680c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />500万前置摄像头，智能美颜</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/328/1406190242/334096/fa7323ba/53ad3235N49999a8f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />800万后置自动对焦摄像头，F2.2大光圈</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/44/1571053336/1486795/cb159782/53b27249N3aaa8e81.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />双卡双待双3G</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/44/1373689464/94484/5ce5354e/53ad32a6N83fed01a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/304/1467037682/110702/6f65c6e9/53ad32c2N3352f11a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />强大的音效系统</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/272/1423940670/380765/c0d698bb/53ad338fNa9d7f91b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />MT6591H全新六核处理器</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/17/1330517863/227520/1a65a455/53ad33eaN2b21e0ea.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />绚丽彩壳随意换</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/189/1415272952/318669/f0a1cb18/54d2d81aN89866dfa.jpg\" width=\"750\" height=\"1096\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />实测结果</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/130/1379650537/85546/6ad132fb/53ad3472Nbc0dcaa5.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品包装\">   <div class=\"formwork_bt_dz\">    <span>产品包装</span>    <span class=\"s2\">packing detail</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/178/1447328571/169766/2fe85f24/53ad3480Ned40f5a7.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-26\" name=\"detail-tag-id-26\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/42/1430036535/66911/ee3470b5/53ad354aN7648b2e3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/283/1378265868/13747/4b8bb89c/53ad3550N08b34477.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/265/1433952971/26024/66675be9/53ad3554Na962c409.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1166768', '	<div style=\"text-align: center;\"><a href=\"http://sale.jd.com/act/rFABYh1IwTO4ct.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t256/208/354826980/20199/81a58fae/53e9dc2dNde9f52a0.jpg\" alt=\"\" /></a><br /></div><div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/292/2143817283/222263/1d45342f/53c61df2Ncf44f343.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\">超薄机身 舒适手感 高清炫屏</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/50/2155729945/76791/9bfb2040/53c623d4Naf6666ab.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/265/2110090705/172757/8729632b/53c62405N048a64a8.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/322/2176767857/228860/c4ad7c50/53c62744N2c08eea4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">全新4G极速时代</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/324/2169492324/148143/e35c2a3f/53c6244fN1cfd73a5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">升级超大内存</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/11/2144008818/163154/3852e35a/53c624a3N01eca4bb.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">澎湃动力 极致速度</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/150/2214050589/152115/ed9d9543/53c624e8N66de25be.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">拍照神器</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/258/2127723489/285725/e95ccf68/53c6252dN0b254ef2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/223/2237251471/173463/be237c17/53c6253eN4ddd29fa.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/50/2073756534/285430/e44b3047/53c62551N60029c9b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">中兴创新桌面-“想干嘛”</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/273/2088143338/154262/798da1e7/53c62591N075f9030.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">黑屏手势</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/185/2130276779/137787/3f0fb984/53c625b7N2d1d09f1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">OTG链接</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/94/2158927489/157441/6a9c7e8b/53c625deNf2b72412.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1168048', '	<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/280/377881783/64918/deabbf79/54a910d5N2d123767.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>百加100+V6，视频手机，爱不释手的超级影院</strong></span> <br />* 5.5吋超级屏—— 1080P分辨率，满足你的双眼<br />* 爱奇艺海量片源—— 随时随地享受IMax影院效果</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/46/1570723801/215589/4cccf156/53b28824Nc4ad1804.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"尺寸信息\">   <div class=\"formwork_bt_dz\">    <span>尺寸信息</span>    <span class=\"s2\">Size Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/4/673519123/1911461/70823b86/547c2f85N2867c509.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功效/功能\">   <div class=\"formwork_bt_dz\">    <span>产品功效/功能</span>    <span class=\"s2\">Product Functionality</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t748/104/714772013/193489/8d2af52/54d2e62dNb4aae721.jpg\" width=\"750\" height=\"483\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/334/956560134/1677768/d8d5be17/549d2c3fN31b3e9bd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>爱不释手的握持感，享受舒适、圆润的握感</strong></span> <br />* 东方美学设计理念—— 极简，内敛，精致，均衡<br />* 超震撼的听觉盛宴—— 专业级的杜比音效，不一样的听觉震撼</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t457/86/1360389480/211435/8a0da430/54d2e642N25fdf047.jpg\" alt=\"\" width=\"750\" height=\"445\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/1/1568025675/132531/50c7c61b/53b28881N21d22aed.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"内部结构\">   <div class=\"formwork_bt_dz\">    <span>内部结构</span>    <span class=\"s2\">Internal Structure</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/297/910539287/1895824/2d64dc1f/54992ae6Nce1b6db4.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>背部触控，解放你的另一只手，在大的屏幕也能一手掌握</strong></span> <br />* 背部轻轻一点—— 看照片，看网页，只需背部轻轻一划<br />* 一只手就能灵活掌握—— 左右滑动翻阅照片，上下滑动浏览网页，双击亮屏，三击启动相机</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/266/3011400369/1926514/718b781b/53daeeaeN6318fde6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/310/1543504847/158304/7b733f28/53b28899N83ea3883.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/266/1553904919/216959/2f92c0c9/53b288a4Ne5f3d0fc.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/184/6479703/1893071/5a177e9d/547c2fd1Nc15b4370.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/18/1524543896/154896/b8da12e5/53b288ccN2f30ecb9.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/109/1585611849/152045/b95417c8/53b288d2N7bbc1933.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/182/977631575/1573964/2dab91d7/549d2c7aN3b62087c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/119/1590875900/206580/8848daed/53b288e5N5960480a.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1168049', '	<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/280/377881783/64918/deabbf79/54a910d5N2d123767.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>百加100+V6，视频手机，爱不释手的超级影院</strong></span> <br />* 5.5吋超级屏—— 1080P分辨率，满足你的双眼<br />* 爱奇艺海量片源—— 随时随地享受IMax影院效果</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/92/1556627573/215589/4cccf156/53b28721N10af13aa.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"尺寸信息\">   <div class=\"formwork_bt_dz\">    <span>尺寸信息</span>    <span class=\"s2\">Size Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/4/673519123/1911461/70823b86/547c2f85N2867c509.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功效/功能\">   <div class=\"formwork_bt_dz\">    <span>产品功效/功能</span>    <span class=\"s2\">Product Functionality</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t748/104/714772013/193489/8d2af52/54d2e62dNb4aae721.jpg\" width=\"750\" height=\"483\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/334/956560134/1677768/d8d5be17/549d2c3fN31b3e9bd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>爱不释手的握持感，享受舒适、圆润的握感</strong></span> <br />* 东方美学设计理念—— 极简，内敛，精致，均衡<br />* 超震撼的听觉盛宴—— 专业级的杜比音效，不一样的听觉震撼</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t457/86/1360389480/211435/8a0da430/54d2e642N25fdf047.jpg\" alt=\"\" width=\"750\" height=\"445\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/15/1606413269/132531/50c7c61b/53b28790Nc7234179.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"内部结构\">   <div class=\"formwork_bt_dz\">    <span>内部结构</span>    <span class=\"s2\">Internal Structure</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/297/910539287/1895824/2d64dc1f/54992ae6Nce1b6db4.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>背部触控，解放你的另一只手，在大的屏幕也能一手掌握</strong></span> <br />* 背部轻轻一点—— 看照片，看网页，只需背部轻轻一划<br />* 一只手就能灵活掌握—— 左右滑动翻阅照片，上下滑动浏览网页，双击亮屏，三击启动相机</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/325/2904200531/1926514/718b781b/53daee58N6db8d108.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/74/1553154775/158304/7b733f28/53b287b3Nce9a1250.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/85/1540299544/216959/2f92c0c9/53b287baN4d9268f4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/184/6479703/1893071/5a177e9d/547c2fd1Nc15b4370.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/175/1531505351/154896/b8da12e5/53b287ceN731a697c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/184/1510127406/152045/b95417c8/53b287d4N43c3ebd3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/182/977631575/1573964/2dab91d7/549d2c7aN3b62087c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/239/1563929702/206580/8848daed/53b287eaN4d87965b.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1169454', '	<img style=\"display:block; margin:0 auto;\" src=\"http://img20.360buyimg.com/vc/jfs/t691/328/482531568/84407/2fdb33d0/546c5ddbNa4ac48c8.jpg\" alt=\"\" height=\"408\" width=\"750\" /> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><span style=\"font-family:\'Microsoft Yahei\';MARGIN: auto; WIDTH: 750px;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" height=\"24\" width=\"750\" /></span></td>   </tr>  </tbody> </table> <div style=\"width:750px;margin:auto;font-family:\'Microsoft Yahei\'\">  <img src=\"http://img20.360buyimg.com/vc/jfs/t301/321/1637451769/203694/89072a6a/543f6669N6ce58600.jpg\" alt=\"\" height=\"492\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t310/96/1650955484/174418/cd7d260e/543f666dNea0c6294.jpg\" alt=\"\" height=\"552\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t271/2/1635988137/97285/fce62b8e/543f6670N737a2ccf.jpg\" alt=\"\" height=\"426\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t574/328/335725889/50648/d7701196/545db6cbN24918d0e.jpg\" alt=\"\" height=\"396\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t679/59/1003963842/56881/6da8a326/54a273b4Nbc825192.jpg\" alt=\"\" height=\"327\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t283/219/1688163598/112504/6c601112/543f6680Na9d2f997.jpg\" alt=\"\" height=\"629\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t280/139/1639609998/102270/be4aabdf/543f6683N2c94c974.jpg\" alt=\"\" height=\"276\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t334/176/1649613699/75097/3be7f43d/543f6689N93fb0dcf.jpg\" alt=\"\" height=\"270\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t352/53/1678451330/88676/87065ee6/543f6695N236b74bb.jpg\" alt=\"\" height=\"264\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t343/338/1688715262/126455/293e26fc/543f6698N85ddf38d.jpg\" alt=\"\" height=\"627\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t301/358/1623959805/145569/57f28ed2/543f66e5Nd7ed6990.jpg\" alt=\"\" height=\"633\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t556/94/385860897/43671/8b3766a3/5462d80bN0c439b7d.jpg\" alt=\"\" height=\"480\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t316/104/1656021880/336666/15937a2f/543f66eeNfe3dc8b2.jpg\" alt=\"\" height=\"468\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t340/242/1654283216/145362/df486d33/543f66f2N6bac91d4.jpg\" alt=\"\" height=\"315\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t316/321/1650911700/200397/4b9cb106/543f6729N48fb3ee6.jpg\" alt=\"\" height=\"312\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t292/157/1643858773/161589/17ad3ee5/543f672dN847a4555.jpg\" alt=\"\" height=\"317\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t310/26/1658293365/131020/bb5c105f/543f672fNa60a13e4.jpg\" alt=\"\" height=\"318\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t277/119/1671756494/295612/de4cbcd0/543f6745N14360eb4.jpg\" alt=\"\" height=\"627\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t703/109/329315493/38368/a97748d4/54a273b7N2dd5c292.jpg\" width=\"750\" height=\"355\" alt=\"\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t322/294/1645090873/46745/3fe7a3e6/543f6773N61b037e6.jpg\" alt=\"\" height=\"288\" width=\"750\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t304/215/1632036220/193902/57c6000c/543f677aNe743412f.jpg\" alt=\"\" height=\"561\" width=\"750\" /></div> <div style=\"text-align: center;\">  <br /> </div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1170749', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_text\">创维49E5DHR  你想要的都能给你</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/135/1341676560/113254/67b70429/54cf1b96N468c5c0e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/174/675925440/69132/94d3f1e1/54cf1babN78b3453c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/227/1399959890/75682/f42f9118/54cf1bc5Nd3dd8080.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/241/1082252880/149295/e77e0fe4/54cf1bd3N6c90b72b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/219/1360743821/179425/aca2d592/54cf1be4N63345499.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/225/663023802/105549/f13bed81/54cf1bf1Nad977e91.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">亲爱的，我们一起健身吧</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/221/1324658776/122585/56b66f7/54cf1c05Nb5b78fea.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/290/656696457/138532/5cdd87f3/54cf1c14N8d383d03.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/295/1084433930/122053/14619950/54cf1c23Nb80c8399.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/123/1335887069/119541/ab6818e/54cf1c35N4049c26d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/316/1353366026/199829/b84b2409/54cf1c48N0f0939eb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/277/1359020442/63881/c7d11206/54cf1c55N9283acde.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/223/1318792074/216531/f51650d1/54cf1c6aN9856fdf5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">创维独家研发的健康场景屏变以及六基色技术使画质处理更加细腻、色彩丰富、画面更逼真</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/152/1354153705/141569/5491df8/54cf1c77Nc67115e0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/245/1337880863/112946/f39e09f9/54cf1c88N0b49640b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/261/1359824017/81668/fcaecc5d/54cf1c98N66f190fc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/267/1317457314/107373/878d22aa/54cf1caaN74aefdde.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/54/1347742037/70438/3fbecaaf/54cf1cbcN396ae581.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/105/674779583/105349/8997608a/54cf1ccbNf7a24b22.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/299/1343906086/123938/c3a32ad3/54cf1ce9N87e13efe.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t823/163/68859215/252792/b4fe597c/54f7bbd3Nc23412b0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/141/1468974356/213144/f13685d5/54f7bbfcN70a28ea4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/151/1332074681/132045/35a0c7ea/54cf1d4fN1830b073.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/233/1336051733/77971/ece9dc58/54cf1d5dN74f83ab4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1170750', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_text\">创维55E5DHR  你想要的都能给你</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/287/1354866065/113400/be0e9109/54cf22e0N9201be43.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/64/1362956146/63811/6f121204/54cf22edNd62bad6e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/191/1375900344/78904/90634167/54cf22f7N75d230a6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/148/1356769574/151130/bf9fa727/54cf2304N8064f066.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/133/1066881670/179522/1ca48193/54cf2312Nb91d598d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/73/1360534710/107176/8c11688a/54cf231fNbd22d2eb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">我们一起健身吧</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/206/675894327/124570/c95b06dd/54cf232bNb28ee304.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/36/1340755590/138542/dde4bdf6/54cf233aNec28a14b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/186/1373367750/122309/a0f8478f/54cf2345N49bf9060.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/187/1361293588/118929/74ede0a5/54cf2350N8a75b2d2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/158/1338323408/197121/900ac30e/54cf235fN5b613f88.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/133/1355349390/63881/eca7fdcc/54cf236bN694bd555.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/346/1331409854/214325/721ff93b/54cf2378N00db407b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">创维独家研发的健康场景屏变以及六基色技术使画质处理更加细腻、色彩丰富、画面更逼真</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/183/678945020/143534/ec291ca8/54cf2384N2032d399.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/213/664316093/110563/753c9aaf/54cf2390Ncdf35f9d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/8/675731797/82896/cfa0d79b/54cf239cN004a5aec.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/170/1318232120/107246/af20acad/54cf23a7N21308603.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/307/684439406/71582/8f86239f/54cf23b2Nf987ed8b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/198/1346278461/104933/f5018b3c/54cf23beN47c49016.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/121/1356418676/125692/d2539e9e/54cf23cbNbd91a79d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t823/163/68859215/252792/b4fe597c/54f7bbd3Nc23412b0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1186/325/61953082/213144/f13685d5/54f7ba11Nc9c9beb1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/315/690646988/132496/62158700/54cf23fdNf9865cf0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/315/1127197075/79529/ef5aef94/54cf2410N3fb0e74c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1170754', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t790/91/50790629/376215/aa32948c/54f583c2N593db04c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/228/1489838983/284607/2f8cb168/54f583ceN4eb37fd8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1189/165/46950593/452771/ef6357f5/54f58412Nc9e7b0ba.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1138/176/52630521/225448/ce3163a1/54f58421N4c076fe2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t853/76/59090369/211715/f2e1fc52/54f58430N9072c1af.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">完美8核 超高性价比 芯片为双核CPU+四核GPU+双核VPU结构 VPU是一种专业视频处理器，更加擅于修复运动画面中损伤的信号，保证影视、游戏画面在4K电视上更加流畅稳定。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1159/278/51362101/184920/c9ff712d/54f58440N804239dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4K极清 4K好传输 引领新科技 HDMI1.4、USB3.0使得信号在传输中更快、更稳定，无损传输，达到4K级传输标准</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t931/354/50876131/410159/7794abb2/54f58450N42c44266.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/340/814842909/205208/24da9261/54f58460N887213e6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1000/54/57671050/365179/53afeb54/54f5846fNfe4d8871.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t949/67/48508741/243022/35722073/54f5847eN1cecf89b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/13/825416225/360031/45ff1ed2/54f5848eN588c0af6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t907/74/52120133/252032/c09b747e/54f5849eNb5c68319.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">电视设置中扫描二维码，即可下载传屏应用&ldquo;电视派&rdquo;或者关注公众号&ldquo;酷开电视派&rdquo;在同一WIFI环境下，绑定手机和电视，就可轻松实现多屏互动、语音遥控等功能，让电视更懂你</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/24/794691852/173952/c9a3d273/54f584b1Nfb570c85.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/174/1493790540/292270/efc4f750/54f584d4Na215bee1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1066/322/56816773/268361/f270fed5/54f584e2Nbb9c0465.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t940/362/59623679/136970/f1bb9027/54f584f4Na8ec4d40.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1170772', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/318/1542925440/62133/3a247c56/53b27d06N10452a1f.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">快速LTE体验</div>\n<div class=\"formwork_text\">三星G3568V支持中国移动TD-LTE 4G网络，让您畅享移动过程中的高速联网服务，不论是观看视频，还是传送文件，4G的高速数据传输服务都给您前所未有的快感体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/223/1640389778/35456/394d3370/53b27fb8Nf1ae0fa4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">高端视觉设计</div>\n<div class=\"formwork_text\">三星G3568V配置有4.3英寸清晰屏幕，画质清晰，色彩真实，纤毫毕现的细节呈现带来舒适观感，让您无论是网上冲浪还是观看视频，均享广阔视界。搭配精致的皮质感设计，手感舒适，更彰显您的时尚品味。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/116/1559857430/31968/43a1e213/53b28094Nda776a43.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">强劲性能 </div>\n<div class=\"formwork_text\">三星G3568V搭载四核1.2GHz处理器，支持无缝多任务处理，页面加载和应用启动都顺畅自如，毫无卡顿之感，让您无论是处理工作事务还是网上冲浪都有快捷流畅的操作体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/108/1558081839/65789/1f77d4ee/53b280d7N88036791.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">500万像素摄像头</div>\n<div class=\"formwork_text\">三星G3568V配置有500万像素摄像头，轻松捕捉眼前美景，清晰的成像效果让您领略拍摄之美，更有多种拍照模式可选，助您留住每一个精彩瞬间。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/271/1577787056/57481/70697a17/53b28121N519ceadf.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1171240', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/46/1833536416/424477/673e5745/53bb9d07N5cf05513.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">千元超大屏4G手机！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/344/1788221439/243723/436be9e8/53bb9d18Na7971ec4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/281/1817328262/256282/3a514ea3/53bb9d48N9bb7730e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/225/1829786305/1263402/45262001/53bb9d59N5092bdbc.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1171828', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/206/1306337793/43344/ff322bc0/54364bdcN8d1a7a64.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/111/1279986990/47522/271b3bc9/54364be1N1b5d1ed8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t322/251/1299402567/46575/828604dc/54364be7N14c7b237.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t301/156/1308215538/89390/fe8dc67a/54364befNf981f924.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t277/228/1292565685/67115/2d30bb4e/54364bfcNe52e120b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t274/306/1330268219/63736/41436f9d/54364c07N4cc0f95c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t325/271/1312651850/68160/a5c9faf2/54364c18N1ce26787.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/250/1305989934/68393/6a15d8cd/54364c1dN755763c8.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1171838', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/127/1332142342/43344/ff322bc0/54364a72N2b9c3d17.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/119/1297154995/47522/271b3bc9/54364a7dN00db0580.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/128/1306703792/46575/828604dc/54364a84Ne4f7b764.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/168/1276587967/89390/fe8dc67a/54364a8cN7a0ce578.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/199/1314027870/67115/2d30bb4e/54364a94N935a05ad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/186/1301897324/63736/41436f9d/54364aa8N0a294117.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/226/1296071974/68160/a5c9faf2/54364ab4N3d636377.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/303/1299504553/68393/6a15d8cd/54364acdN7c7418d1.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1171928', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/322/1444067624/201569/b2cbceb2/54f964baN41a3df69.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t301/245/309704248/94674/5bbd6c37/540969dcN5b37ac68.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"模特展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>模特展示</span>\n    <span class=\"s2\">Model Show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/129/1825192598/189354/c1046a32/53bb6414N1239e54d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/319/2031939156/135268/796b025d/53c349f6Ndc9750e0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>88&deg;500万前置摄像头，拍照无束缚，来吧，尽情SHOW！</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/309/1791366462/165565/a570de29/53bb644cN94dae8bc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>魔镜cam2.0，1300万后摄搭配高亮闪光灯，夜拍也要晒到底！</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t859/332/7539605/254659/b18cf9c2/54dc636bN1d5e66c0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>自定义智能手势，息屏状态下，轻松唤醒常用功能</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/159/1817380928/171001/9081a8e1/53bb6480N6f72d768.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>小清新色彩，时尚精致细节点缀，让你爱觉不累！</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/185/1780376476/145483/34aecb4d/53bb64baN6824cc1c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>纤薄机身，柔美曲线，无法拒绝的舒适持握感</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/161/1821889329/204626/86f9de6c/53bb64d1N3fc1396e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>支持4G网络，搭载Android4.4系统，尽享畅快体验</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/51/1762692774/163830/8d5d1e93/53bb64efN5dc1a532.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>可视窗口轻轻一划即可接听来电，翻开皮套智能唤醒手机，一秒变支架，轻松看视频</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/341/1799259518/115052/afc0c521/53bb650aN4611e6c2.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/350/1853245138/113341/5982945d/53bb6589N42f7aa1c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/99/1852956498/70811/63c7351b/53bb658fN273b7ac2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/137/1806326199/169340/d25ceabf/53bb6598N157ac021.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/178/1816351738/90841/af300f1f/53bb65a3N227736f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/209/1810911811/68949/ca39eb90/53bb65a9N5d1ea42e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/92/1800161424/83416/a8989762/53bb65afNcda6a49c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/299/1783700606/100629/173cb6b2/53bb65b7N8cff0583.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/44/1840905061/101170/ca55ad80/53bb65bdN02b4f04b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/59/1933351930/103024/f7298042/53bb65c4Nef240f43.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1171933', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/322/1444067624/201569/b2cbceb2/54f964baN41a3df69.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/357/2038251490/94674/5bbd6c37/54043d37N3cebc778.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"模特展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>模特展示</span>\n    <span class=\"s2\">Model Show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/36/1827342230/212377/f4e3e768/53bb5eefNf3e98496.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/128/1778517067/189354/c1046a32/53bb5ef6N1a69237f.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/178/2025774143/135268/796b025d/53c34998Nc029cbdf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>88&deg;500万前置摄像头，拍照无束缚，来吧，尽情SHOW！</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>魔镜cam2.0，1300万后摄搭配高亮闪光灯，夜拍也要晒到底！</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t859/332/7539605/254659/b18cf9c2/54dc636bN1d5e66c0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>自定义智能手势，息屏状态下，轻松唤醒常用功能</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/30/1842932058/171001/9081a8e1/53bb60bbNc3a3c61b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>小清新色彩，时尚精致细节点缀，让你爱觉不累！</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/161/1838824298/145483/34aecb4d/53bb60f4N7b27eb0a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>纤薄机身，柔美曲线，无法拒绝的舒适持握感</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/131/1795890665/204626/86f9de6c/53bb614eNe499f8ec.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>支持4G网络，搭载Android4.4系统，尽享畅快体验</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br><font size=\"4\" color=\"red\"><b>可视窗口轻轻一划即可接听来电，翻开皮套智能唤醒手机，一秒变支架，轻松看视频</b></font> <br></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/83/1839283200/163830/8d5d1e93/53bb619dNf22315d9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/125/1801589443/115052/afc0c521/53bb621dNb9a39731.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t208/141/1813995367/113341/5982945d/53bb62b9Ne14346c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/89/1782755626/70811/63c7351b/53bb62bfN6f77fb67.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/283/1778415587/169340/d25ceabf/53bb62c6Nd7ac2f70.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/310/1842892397/90841/af300f1f/53bb62ccNdc6b1219.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/230/1810562128/68949/ca39eb90/53bb62d2N9e4ef70d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/119/1802678532/83416/a8989762/53bb62e5Nf6c81f12.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/98/1808010845/100629/173cb6b2/53bb62f2N2c4aefd6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/230/1824662592/101170/ca55ad80/53bb62f8Nad9ff800.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/185/1794678048/103024/f7298042/53bb6307N25484e43.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1172680', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/297/1924050545/134175/78e95355/53bdf4e4N700fe085.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">四核高速处理器 双卡双待 快捷拍照 简易桌面</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/10/1848299244/91829/af8e3c3c/53bdf51cN6478fc32.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/239/1905781814/76308/f7b6c54f/53bdf52bN11ee972d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/314/1943807795/92852/afc21f0/53bdf53bN9d601757.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/122/1894533834/130645/4dfb41ae/53bdf54bNc94cbd5e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1173627', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/39/1383127676/213369/1260d3c0/54d30ee9N532d050a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/85/306741385/85093/4f3984c4/53e98af8N9b2b3028.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">联通4G 极速体验</div>\n<div class=\"formwork_text\">联通4G极速网络，让您的娱乐更有激情，随时随地畅享快乐每一刻。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/286/328436620/194108/a27386ee/53e98accNfd090af2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">高通骁龙 强劲性能</div>\n<div class=\"formwork_text\">搭载高通骁龙处理器，带来更快更高效的体验，大型游戏，高清大片，全部流畅运行。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t244/316/310803401/212366/aa3cefc2/53e98ae4Ncaf8801e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">大屏悦目 物超所值</div>\n<div class=\"formwork_text\">5.0英寸高清炫丽大屏，为您打造影音新感受，带来无与伦比的真是体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/305/299134152/346116/27dfe02b/53e98aebN08bb142c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">纯美拍照 留住精彩</div>\n<div class=\"formwork_text\">500万高清摄像头，为您留住每一个美好瞬间，高速自动对焦，轻松捕捉生活点滴精彩，支持HDR/全景拍照等多种拍照模式。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/306/304568473/289650/3a542d6d/53e98af1Nd195a3d2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">大容量电池 持久续航</div>\n<div class=\"formwork_text\">配备2000mAh大容量锂电池，更加持久，更加耐用，解决您的后顾之忧。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/97/1395379625/248630/2897b95a/54d30f95N322ca7c1.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1174942', '<div style=\"text-align: center;\"> \n</div> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><span style=\"font-family:\'Microsoft Yahei\';margin: auto; width: 750px;\"> \n     <!-- 产品功能导航条 --> <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" /> \n     <!-- 商详图1 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t934/331/12186030/438849/98b68238/54deb9e5Nba452752.jpg\" /> \n     <!-- 商详图2 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1246/172/13635158/161986/463b43d/54debab5N0936c626.jpg\" /> \n     <!-- 商详图3 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t805/36/18165071/105484/473e6c58/54deb9fdN16bda223.jpg\" /> \n     <!-- 商详图4 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1105/7/13748310/90742/7819ebfe/54deb95bNf79ac90c.jpg\" /> \n     <!-- 商详图5 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1168/73/20124265/126684/d04c2231/54e022e4N70156405.jpg\" /> \n     <!-- 商详图6 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t883/152/18581296/115909/6b56a1b4/54e022feN0eac52ad.jpg\" /> \n     <!-- 商详图7 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t505/331/1454525069/110417/cf44425a/54deb96bN08ba2ab0.jpg\" /> \n     <!-- 商详图8 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1096/365/17400913/93195/320236c6/54deb96cN9f29ec5c.jpg\" /> \n     <!-- 商详图9 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t538/228/1424422889/140939/9ba1491c/54deb96fNc911f587.jpg\" /> \n     <!-- 商详图10 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1180/38/14709018/212572/f664a7a8/54e02309Nbd4bbc38.jpg\" /> \n     <!-- 商详图11 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1165/225/20187680/168191/e04f38ec/54e02341N882646cd.jpg\" /> \n     <!-- 商详图12 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t739/171/758053299/228717/64ae8f90/54e02365N456745d2.jpg\" /> \n     <!-- 商详图13 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t667/341/1432280451/515289/4fd013c/54e02370Nc0e1a55e.jpg\" /> \n     <!-- 商详图14 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t604/322/1421688539/588201/8a59658b/54e0238cN268af118.jpg\" /> \n     <!-- 商详图15 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t784/166/19781958/336999/ad9822cc/54e02395Nc543b1ef.jpg\" /> \n     <!-- 商详图16 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1219/47/13700748/109386/86b5544/54e023acN43e2689f.jpg\" /> \n     <!-- 商详图17 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t919/55/17957209/228391/19dbd34b/54e023b2Nf61006ca.jpg\" /> </span></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1175898', '<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/197/1477184092/384079/c6cac8ea/543b2af9Naf3ea075.jpg\" usemap=\"#MapMap\" alt=\"\" height=\"512\" width=\"750\" border=\"0\" /></td> \n  </tr> \n  <tr> \n   <td valign=\"top\"></td> \n  </tr> \n </tbody> \n</table> \n<map name=\"MapMap\" id=\"MapMap\"> <area shape=\"rect\" coords=\"50,105,209,167\" href=\"http://item.jd.com/1199780.html\"></area> <area shape=\"rect\" coords=\"244,105,401,168\" href=\"http://item.jd.com/1184253.html\"></area> </map> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=0da63016a6&pu=ae87902567&auto_play=1&width=750&height=422\" type=\"application/x-shockwave-flash\" align=\"middle\" height=\"422\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixFoIAAAAAAAo6FWuzakAACEEQFIApwAACkA434.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t658/59/686517384/212678/392ee58b/547d7148N9d66189b.jpg\" width=\"750\" height=\"436\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t145/51/2788604646/127111/a1cceb29/53d99d61Nd7606653.jpg\" height=\"506\"> \n    <div style=\"font-size: 14px; font-family: 微软雅黑; padding-left: 0px; padding-top: 0px; line-height: 1.2em; padding-bottom: 400px;\"> \n     <p align=\"center\"> <br /> <span style=\"font-size:18px;color:#807E87;height: 2px; font-weight: 800;\">享<span style=\"font-size:24px;\">4G</span>一年轻，就要快人一步</span><br /> <br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1165/216/15835833/1824803/db553d13/54dff89eN052f537e.jpg\" width=\"750\" height=\"484\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t148/364/2794439959/77035/79c5892a/53d99d8eNd057cb6c.jpg\" height=\"335\"> \n    <div style=\"font-size: 14px; font-family: 微软雅黑; padding-left: 0px; font-weight: 100; padding-top: 0px; line-height: 1.2em; padding-bottom: 210px;\"> \n     <p align=\"center\"> <br /> <span style=\"font-size:24px;color:#807E87;height: 2px; font-weight: 100;\"><span style=\"font-size:28px\">5</span>英寸大屏</span><br /> <br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t154/204/2818253885/297078/1d859507/53d99da1Ncda055ee.jpg\" alt=\"\" height=\"463\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t148/95/2839623316/110088/d27aeab2/53d99db0N5e841412.jpg\" alt=\"\" height=\"450\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t184/52/2797999061/191812/1bd2c630/53d99dc2N4c9976a4.jpg\" height=\"505\"> \n    <div style=\"font-size: 14px; font-family: 微软雅黑; padding-left: 0px; font-weight: 200; padding-top: 0px; line-height: 1.2em; padding-bottom: 440px;\"> \n     <p align=\"center\"> <br /> <span style=\"font-size:24px;color:#807E87;height: 2px; font-weight: 100;\">用拍照留住青春</span><br /> <br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t187/365/2924721841/186858/14dbdd83/53d99dd2Nb8be4829.jpg\" alt=\"\" height=\"524\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t646/334/670242414/220125/da6d6c72/547bcb52Nfabd803a.jpg\" width=\"750\" height=\"404\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t649/250/691561103/164131/a19072a/547bcb5fN7af15790.jpg\" width=\"750\" height=\"477\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1021/59/15532920/1951398/bd47ccca/54dff96fNd2e4548d.jpg\" width=\"750\" height=\"386\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t205/143/2992929216/121892/78949b12/53d99e14Ne949e219.jpg\" alt=\"\" height=\"491\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t172/322/2792717190/66282/5f4a0016/53d99e1dN38374f60.jpg\" alt=\"\" height=\"402\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1177498', '	<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/3hN7oqb0uMSip6L.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t526/322/752130872/29949/7357fb65/54a39724Nb2175d8d.jpg\" width=\"750\" height=\"76\" alt=\"\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t559/336/1390972711/858547/f45dcb4e/54d17728Nb1d537ee.jpg\" alt=\"\" height=\"4531\" width=\"750\" style=\"text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px;\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/310/1688276357/32665/9191ccc1/53fd4653N52fa2e9f.jpg\" alt=\"\" /></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1177506', '		<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/3hN7oqb0uMSip6L.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t526/322/752130872/29949/7357fb65/54a39724Nb2175d8d.jpg\" width=\"750\" height=\"76\" alt=\"\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t559/336/1390972711/858547/f45dcb4e/54d17728Nb1d537ee.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px;\" height=\"4531\" width=\"750\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/310/1688276357/32665/9191ccc1/53fd4653N52fa2e9f.jpg\" alt=\"\" /></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1177535', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/NAq5awXkBRKVbTl.html?erpad_source=erpad\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/271/743620484/26718/83cea4ba/54811df9N7d6fb92b.jpg\" height=\"76\" width=\"750\" alt=\"\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><br /></div><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"> <tbody><tr> <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=15f14dae16&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td> </tr></tbody></table><p></p><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" alt=\"\" /><br /><img src=\"http://img20.360buyimg.com/vc/jfs/t202/149/564210225/23094/2bc05323/5391aeddN6eb09e59.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/278/609847682/33506/7320751d/5391af27Nb780acd6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/276/591317470/45183/58f73c91/5391af2dN64e55d39.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/334/592351959/40371/cd9565f5/5391af38N5bf61739.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/270/593918033/30576/5df4557f/5391af3eN9c62901f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/288/588181307/23923/7c130e4f/5391af45N7a386cd6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/300/567817090/36169/8fe3eb07/5391af4aNebe1a0d9.jpg\" alt=\"\" /></div></div></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/310/1688276357/32665/9191ccc1/53fd4653N52fa2e9f.jpg\" alt=\"\" /></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1177537', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/3hN7oqb0uMSip6L.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t526/322/752130872/29949/7357fb65/54a39724Nb2175d8d.jpg\" width=\"750\" height=\"76\" alt=\"\" /></a></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"> <tbody><tr> <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=15f14dae16&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td> </tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" alt=\"\" /><br /><img src=\"http://img20.360buyimg.com/vc/jfs/t202/149/564210225/23094/2bc05323/5391aeddN6eb09e59.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/278/609847682/33506/7320751d/5391af27Nb780acd6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/276/591317470/45183/58f73c91/5391af2dN64e55d39.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/334/592351959/40371/cd9565f5/5391af38N5bf61739.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/270/593918033/30576/5df4557f/5391af3eN9c62901f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t202/288/588181307/23923/7c130e4f/5391af45N7a386cd6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/300/567817090/36169/8fe3eb07/5391af4aNebe1a0d9.jpg\" alt=\"\" /></div></div></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/310/1688276357/32665/9191ccc1/53fd4653N52fa2e9f.jpg\" alt=\"\" /></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1177561', '	<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/LSJBAiFyoY7mdPt4.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/92/1423514144/43083/22dd5057/54d83309N4f047b02.jpg\" alt=\"\" /></a><br /></div><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/63/869335482/927117/8f7bedcc/54b4e3f1Ncb74e39e.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" height=\"4444\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0C/13/rBEQYFNfcOcIAAAAAAQ1snJsEZUAAFSUANfj1YABDXK701.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1177565', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/LSJBAiFyoY7mdPt4.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/92/1423514144/43083/22dd5057/54d83309N4f047b02.jpg\" alt=\"\" /></a><br /><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><img src=\"http://img20.360buyimg.com/vc/jfs/t151/139/2452794934/607451/415ff0fd/53cf4986Nf7df9df0.jpg\" alt=\"\" /></div></div></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/310/1688276357/32665/9191ccc1/53fd4653N52fa2e9f.jpg\" alt=\"\" /></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1177566', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/LSJBAiFyoY7mdPt4.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/92/1423514144/43083/22dd5057/54d83309N4f047b02.jpg\" alt=\"\" /></a><br /><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/63/869335482/927117/8f7bedcc/54b4e3f1Ncb74e39e.jpg\" alt=\"\" height=\"4444\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0C/13/rBEQYFNfcOcIAAAAAAQ1snJsEZUAAFSUANfj1YABDXK701.jpg\" alt=\"\" /></div></div></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/310/1688276357/32665/9191ccc1/53fd4653N52fa2e9f.jpg\" alt=\"\" /></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1177630', '	<center>  <div>   <div>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t676/301/841221688/58231/106f9699/54aeee3aNae24a4ef.jpg\'); width: 750px; height: 535px; position: relative;\">    <div style=\"top: 157px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     精选太空复合材质，历经高科技六层复合工艺雕琢而成。     <br /> 孔雀翎设计灵感的机身后盖，3D炫光纹路＋菱形钻石复合纹路，璀璨夺目。    </div>   </div>   <div>    <img width=\"750\" height=\"424\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t619/232/1093577155/61560/268819c6/54aeee3bN3ccfe1f0.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t643/247/1111419412/196294/4bf268a8/54aeee3eN05573566.jpg\'); width: 750px; height: 550px; position: relative;\">    <div style=\"top: 165px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     JDI 5.0英寸FHD Incell屏幕，像素密度高达445 PPI。     <br /> 卓越屏幕调节能力和CE色彩增强技术，显示更加丰富逼真。    </div>   </div>   <div>    <img width=\"750\" height=\"485\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t688/160/1078177162/300377/f210bd90/54aeee42N4f9e268e.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t1228/86/16498225/103288/f1f757ef/54ddb6b7Neb58eec1.jpg\'); width: 750px; height: 479px; position: relative;\">    <div style=\"top: 165px; width: 510px; height: 66px; text-align: left; right: 112px; color: rgb(255, 255, 255); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     支持LTE Cat6【*1】的智能手机。     <br /> 最高理论下载速率可达300Mbps，是3G（21M）的14倍，4G（Cat4）的2倍【*2】。    </div>   </div>   <div>    <img width=\"750\" height=\"554\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t571/339/1102688882/74260/12327c81/54aef023N0a9c30f4.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t493/264/1087663806/147463/7fe6cd58/54aeee48N19beaa56.jpg\'); width: 750px; height: 532px; position: relative;\">    <div style=\"top: 168px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     big.LITTLE领先架构，4x A15（服务器级核心）+4xA7。     <br /> 异构八核，八个核心根据CPU负载智能调度、任意组合，     <br /> 配以业界28nm HPM工艺，性能提升200%，功耗却降低35%。     <br /> 内置超低功耗协处理器，待机状态下监测外围传感器，全天候智能感知。     <br /> 高性能GPU（Mali T628MP4），性能提升4倍，带来更佳游戏兼容性和流畅体验。    </div>   </div>   <div>    <img width=\"750\" height=\"426\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t754/314/435238732/102362/573fa877/54aeee4aN33f7ee37.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t448/68/1329174554/52472/e52c7004/54cc7486Nb7165396.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 135px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     主频800M 双通道3GB LPDDR3超大内存，运行多任务时依然流畅自如。     <br /> 16GB eMMC大容量机身存储，最大支持64G SD卡扩展。    </div>   </div>   <div>    <img width=\"750\" height=\"471\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t568/58/1084082743/123262/ae9f5119/54aeee4dN12918419.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t532/187/1101000070/99502/20b9085/54aeee4fNf3ea94a6.jpg\'); width: 750px; height: 542px; position: relative;\">    <div style=\"top: 155px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     3100mAh（典型值）锂聚合物超大容量电池，能量密度高达590Wh/L。     <br /> 智电2.0软硬件一体化省电技术，五大降功耗方案，有效省电30%。     <br /> 普通用户使用时间2.7天以上，重度用户使用时间1.2天以上【*】。     <br /> 超级省电模式，仅剩10%电量亦能轻松待机24小时以上【*】。    </div>   </div>   <div>    <img width=\"750\" height=\"887\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t637/268/1088845659/304309/aa05882c/54aeee53Nb466a9c0.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t586/259/1088075397/103418/1069ee0b/54aeee55Nb9af3434.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 210px; width: 500px; height: 120px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     后置1300万像素Sony第四代BSI堆栈式摄像头，     <br /> F2.0超大光圈，5P非球面镜片，支持硬件HDR，配备双LED闪光灯。　     <br /> 全焦模式：先拍照后对焦，画面焦点随心触控。     <br /> 前置 500万像素摄像头：1.4um pixel size，88度超大视角，更有全景自拍，     <br /> 不管是独自旅行还是朋友聚会，都能轻松留下美好回忆。    </div>   </div>   <div style=\"background: url(\'http://img14.360buyimg.com/cms/jfs/t682/252/1096018347/82909/c22d7b11/54aeee56Na89fcfad.jpg\'); width: 750px; height: 959px; position: relative;\">    <div style=\"top: 856px; width: 385px; height: 66px; text-align: left; right: 55px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     独立红外遥控芯片，预置的红外码库，无需下载。     <br /> 结合强大自学习功能，红外设备几乎一网打尽。    </div>   </div>      <div>    <img width=\"750\" height=\"544\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t643/249/1104768206/289741/76b43ff5/54aeee5cN2a97cfff.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t664/205/1086416969/80868/f9d7afb6/54aeee5dN1ed6675c.jpg\'); width: 750px; height: 571px; position: relative;\">    <div style=\"top: 130px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     2.4GHz双频WiFi，更少干扰，更快更稳定的上网体验。     <br /> 荣耀6用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。     <br /> 1000万小时免费WiFi时长，免密码一键接入。     <br /> 安全可靠的电信级WiFi。    </div>   </div>   <div>    <img width=\"750\" height=\"482\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t469/240/1099113631/156469/935ebbf0/54aeee60Nb82292ce.jpg\" />   </div>   <div>    <img width=\"750\" height=\"911\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t544/255/1108051531/184743/960e9bb7/54aeee66Nd2c0db09.jpg\" />   </div>   <div>   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t775/25/423019477/108970/9ecf227a/54aef025N13200dc0.jpg\'); width: 750px; height: 919px; position: relative;\">    <div style=\"top: 626px; width: 360px; height: 200px; text-align: left; right: 18px; color: rgb(102, 102, 102); line-height: 23px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     智能天线调节技术，环形天线，     <br /> 创新USB端口复用等多项专业设计。     <br /> 完备实验室现网环境，极限环境下信号保障。     <br /> 自主芯片-射频电路-天线一体化解决方案，     <br /> 整体通信性能调至最佳。    </div>   </div>   <div>    <img width=\"750\" height=\"702\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t466/34/1085347223/88692/e151978e/54aeee63N024a80eb.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t667/127/1068415213/114851/c7ff14c9/54aeee61Nd84f74d2.jpg\'); width: 750px; height: 604px; position: relative;\">    <div style=\"top: 108px; width: 550px; height: 120px; text-align: center; right: 100px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     完整的测试体系，美国运营商AT&T的入网标准，     <br /> 只为更稳定、更可靠、更安全、更健康。    </div>   </div>  </div> </center>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1177632', '<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t334/329/1459179465/405998/8c1aa159/543b2a74N428eeb67.jpg\" usemap=\"#MapMap\" alt=\"\" height=\"500\" width=\"750\" border=\"0\" /></td> \n  </tr> \n  <tr> \n   <td valign=\"top\"></td> \n  </tr> \n </tbody> \n</table> \n<map name=\"MapMap\" id=\"MapMap\"> <area shape=\"rect\" coords=\"62,110,221,168\" href=\"http://item.jd.com/1184253.html\"></area> <area shape=\"rect\" coords=\"242,110,402,169\" href=\"http://item.jd.com/1199780.html\"></area> </map> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=0da63016a6&pu=ae87902567&auto_play=1&width=750&height=422\" type=\"application/x-shockwave-flash\" align=\"middle\" height=\"422\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixFoIAAAAAAAo6FWuzakAACEEQFIApwAACkA434.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t658/59/686517384/212678/392ee58b/547d7148N9d66189b.jpg\" width=\"750\" height=\"436\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t145/51/2788604646/127111/a1cceb29/53d99d61Nd7606653.jpg\" height=\"506\"> \n    <div style=\"font-size: 14px; font-family: 微软雅黑; padding-left: 0px; padding-top: 0px; line-height: 1.2em; padding-bottom: 400px;\"> \n     <p align=\"center\"> <br /> <span style=\"font-size:18px;color:#807E87;height: 2px; font-weight: 800;\">享<span style=\"font-size:24px;\">4G</span>一年轻，就要快人一步</span><br /> <br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1165/216/15835833/1824803/db553d13/54dff89eN052f537e.jpg\" width=\"750\" height=\"484\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t148/364/2794439959/77035/79c5892a/53d99d8eNd057cb6c.jpg\" height=\"335\"> \n    <div style=\"font-size: 14px; font-family: 微软雅黑; padding-left: 0px; font-weight: 100; padding-top: 0px; line-height: 1.2em; padding-bottom: 210px;\"> \n     <p align=\"center\"> <br /> <span style=\"font-size:24px;color:#807E87;height: 2px; font-weight: 100;\"><span style=\"font-size:28px\">5</span>英寸大屏</span><br /> <br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t154/204/2818253885/297078/1d859507/53d99da1Ncda055ee.jpg\" alt=\"\" height=\"463\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t148/95/2839623316/110088/d27aeab2/53d99db0N5e841412.jpg\" alt=\"\" height=\"450\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t184/52/2797999061/191812/1bd2c630/53d99dc2N4c9976a4.jpg\" height=\"505\"> \n    <div style=\"font-size: 14px; font-family: 微软雅黑; padding-left: 0px; font-weight: 200; padding-top: 0px; line-height: 1.2em; padding-bottom: 440px;\"> \n     <p align=\"center\"> <br /> <span style=\"font-size:24px;color:#807E87;height: 2px; font-weight: 100;\">用拍照留住青春</span><br /> <br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t187/365/2924721841/186858/14dbdd83/53d99dd2Nb8be4829.jpg\" alt=\"\" height=\"524\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t646/334/670242414/220125/da6d6c72/547bcb52Nfabd803a.jpg\" width=\"750\" height=\"404\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t649/250/691561103/164131/a19072a/547bcb5fN7af15790.jpg\" width=\"750\" height=\"477\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1021/59/15532920/1951398/bd47ccca/54dff96fNd2e4548d.jpg\" width=\"750\" height=\"386\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t205/143/2992929216/121892/78949b12/53d99e14Ne949e219.jpg\" alt=\"\" height=\"491\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t172/322/2792717190/66282/5f4a0016/53d99e1dN38374f60.jpg\" alt=\"\" height=\"402\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<map name=\"Map\"><area shape=\"rect\" coords=\"50,105,209,167\" href=\"http://item.jd.com/1199780.html\"></area> <area shape=\"rect\" coords=\"244,105,401,168\" href=\"http://item.jd.com/1184253.html\"></area> </map>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1178704', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       1. 关于双卡双待双通说明： \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <table width=\"537\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">使用网络<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">是否支持双通<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">说明<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"2\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">两张<span lang=\"EN-US\">SIM</span>卡可同时待机，能够同时接通而互不干扰<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">联通<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">两张<span lang=\"EN-US\">SIM</span>卡可同时待机，但一张卡接通电话时，另外一张卡无法接通</span><span lang=\"EN-US\"></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       2. 国际版支持网络如下：（两个SIM卡均为小卡，Micro-SIM卡 ，和iPhone4S SIM卡大小一样） \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td> \n    <table width=\"284\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">网络<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持运营商<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">4G</span>、联通<span lang=\"EN-US\">4G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">3G</span>、联通<span lang=\"EN-US\">3G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">2<br /> </span>（副卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"77\"></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"38\" width=\"750\" align=\"center\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"> \n     <p> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"86\" width=\"750\">&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" text=\"产品功能\" /> \n <br /> \n</div> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=a6155542b2&pu=ae87902567&auto_play=0&width=614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t235/308/2152264149/79348/f129aace/540904a7N7e43376f.jpg\" width=\"750\" height=\"305\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/99/2175508785/81954/463b0d7f/540904acNf8af1946.jpg\" width=\"750\" height=\"442\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t307/229/296846420/92379/4f3fce60/540904b0Ncc729bed.jpg\" width=\"750\" height=\"482\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"padding: 302px 15px 1px 29px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"padding: 18px 15px 8px 404px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"padding: 18px 15px 2px 28px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"padding: 62px 7px 7px 364px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"padding: 437px 7px 4px 424px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"padding: 7px 7px 410px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t460/363/300538902/101994/eb953ce5/545c1a7bNd4cfeee4.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\"></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1178705', '<div style=\"TEXT-ALIGN: center\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       1. 电信版手机中预装的电信运营商的相关应用，用户可以根据需要自行卸载 \n      <br /> 2. 电信版支持双卡双待双通，即两张SIM卡可同时待机，能够同时接通而互不干扰 \n      <br /> 3. 电信版支持网络如下：（两个SIM卡均为小卡，Micro-SIM卡 ，和iPhone4S SIM卡大小一样） \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"149\"> \n    <table width=\"284\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">网络<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持运营商<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">电信<span lang=\"EN-US\">4G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">电信<span lang=\"EN-US\">3G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">电信<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">2<br /> </span>（副卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"77\"></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"38\" width=\"750\" align=\"center\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"> \n     <p style=\"color:#ff0000;\">&nbsp;</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n  </tbody> \n </table> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /> \n</div> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=c52e55276d&pu=ae87902567&auto_play=1&width= 614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t418/248/88208009/79348/f129aace/540905c9Nfda7247a.jpg\" height=\"305\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t394/8/81691429/81954/463b0d7f/540905cfN4e260dda.jpg\" height=\"442\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t364/187/77535121/91711/ead3668/540905dfN403b92ae.jpg\" height=\"482\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 1px; PADDING-LEFT: 29px; PADDING-RIGHT: 15px; PADDING-TOP: 302px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 8px; PADDING-LEFT: 404px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"PADDING-BOTTOM: 2px; PADDING-LEFT: 28px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 364px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 62px\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 4px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 424px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 437px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 410px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 7px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t460/363/300538902/101994/eb953ce5/545c1a7bNd4cfeee4.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\"></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1178706', '<div style=\"text-align: center;\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       1. 关于双卡双待双通说明： \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <table width=\"537\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">使用网络<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">是否支持双通<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">说明<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"2\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">两张<span lang=\"EN-US\">SIM</span>卡可同时待机，能够同时接通而互不干扰<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">联通<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">两张<span lang=\"EN-US\">SIM</span>卡可同时待机，但一张卡接通电话时，另外一张卡无法接通</span><span lang=\"EN-US\"></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       2. 国际版支持网络如下：（两个SIM卡均为小卡，Micro-SIM卡 ，和iPhone4S SIM卡大小一样） \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td> \n    <table width=\"284\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">网络<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持运营商<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">4G</span>、联通<span lang=\"EN-US\">4G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">3G</span>、联通<span lang=\"EN-US\">3G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">2<br /> </span>（副卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"77\"></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"38\" width=\"750\" align=\"center\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"> \n     <p style=\"color:#ff0000;\">&nbsp;</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"86\" width=\"750\">&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" text=\"产品功能\" /> \n <br /> \n</div> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=c52e55276d&pu=ae87902567&auto_play=1&width= 614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t439/139/75389400/79348/f129aace/5409048eN653df291.jpg\" width=\"750\" height=\"305\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/196/326543459/81954/463b0d7f/54090496N5b2ed444.jpg\" width=\"750\" height=\"442\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t364/318/80534110/92379/4f3fce60/5409049cN014df269.jpg\" width=\"750\" height=\"482\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"padding: 302px 15px 1px 29px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"padding: 18px 15px 8px 404px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"padding: 18px 15px 2px 28px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"padding: 62px 7px 7px 364px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"padding: 437px 7px 4px 424px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"padding: 7px 7px 410px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t460/363/300538902/101994/eb953ce5/545c1a7bNd4cfeee4.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\"></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1178707', '<div style=\"text-align: center;\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       1. 关于双卡双待双通说明： \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <table width=\"537\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">使用网络<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">是否支持双通<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">说明<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"2\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">两张<span lang=\"EN-US\">SIM</span>卡可同时待机，能够同时接通而互不干扰<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">联通<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">两张<span lang=\"EN-US\">SIM</span>卡可同时待机，但一张卡接通电话时，另外一张卡无法接通</span><span lang=\"EN-US\"></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       2. 国际版支持网络如下：（两个SIM卡均为小卡，Micro-SIM卡 ，和iPhone4S SIM卡大小一样） \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td> \n    <table width=\"284\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">网络<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持运营商<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">4G</span>、联通<span lang=\"EN-US\">4G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">3G</span>、联通<span lang=\"EN-US\">3G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">2<br /> </span>（副卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"77\"></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"38\" width=\"750\" align=\"center\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"> \n     <p style=\"color:#ff0000;\">&nbsp;</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"86\" width=\"750\">&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" text=\"产品功能\" /> \n <br /> \n</div> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=c52e55276d&pu=ae87902567&auto_play=1&width= 614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t439/139/75389400/79348/f129aace/5409048eN653df291.jpg\" width=\"750\" height=\"305\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/196/326543459/81954/463b0d7f/54090496N5b2ed444.jpg\" width=\"750\" height=\"442\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t364/318/80534110/92379/4f3fce60/5409049cN014df269.jpg\" width=\"750\" height=\"482\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"padding: 302px 15px 1px 29px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"padding: 18px 15px 8px 404px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"padding: 18px 15px 2px 28px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"padding: 62px 7px 7px 364px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"padding: 437px 7px 4px 424px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"padding: 7px 7px 410px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t460/363/300538902/101994/eb953ce5/545c1a7bNd4cfeee4.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\"></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1178711', '<div style=\"TEXT-ALIGN: center\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       1. 电信版手机中预装的电信运营商的相关应用，用户可以根据需要自行卸载 \n      <br /> 2. 电信版支持双卡双待双通，即两张SIM卡可同时待机，能够同时接通而互不干扰 \n      <br /> 3. 电信版支持网络如下：（两个SIM卡均为小卡，Micro-SIM卡 ，和iPhone4S SIM卡大小一样） \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"149\"> \n    <table width=\"284\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">网络<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持运营商<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">电信<span lang=\"EN-US\">4G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">电信<span lang=\"EN-US\">3G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">电信<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">2<br /> </span>（副卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"38\" width=\"750\" align=\"center\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"> \n     <p><img src=\"http://img12.360buyimg.com/cms/jfs/t673/364/561382880/1125/47d1544b/54743cbcN1319b0fa.jpg\" border=\"0\" /></p> \n     <p>&nbsp;</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <br /> \n <img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /> \n <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n  </tbody> \n </table> \n <br /> \n</div> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=af16501d28&pu=ae87902567&auto_play=1&width=614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/24/298420903/79348/f129aace/5409059fN0411b29f.jpg\" height=\"305\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t319/37/295631983/81954/463b0d7f/540905a6N0b653102.jpg\" height=\"442\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/125/294148192/91711/ead3668/540905aeN76ed7632.jpg\" height=\"482\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 1px; PADDING-LEFT: 29px; PADDING-RIGHT: 15px; PADDING-TOP: 302px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 8px; PADDING-LEFT: 404px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"PADDING-BOTTOM: 2px; PADDING-LEFT: 28px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 364px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 62px\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 4px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 424px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 437px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 410px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 7px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t460/363/300538902/101994/eb953ce5/545c1a7bNd4cfeee4.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\"></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1178712', '<div style=\"TEXT-ALIGN: center\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\">\n      1. 电信版手机中预装的电信运营商的相关应用，用户可以根据需要自行卸载 \n     <br />2. 电信版支持双卡双待双通，即两张SIM卡可同时待机，能够同时接通而互不干扰 \n     <br />3. 电信版支持网络如下：（两个SIM卡均为小卡，Micro-SIM卡 ，和iPhone4S SIM卡大小一样） \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"149\"> \n    <table width=\"284\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">网络<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持运营商<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">电信<span lang=\"EN-US\">4G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">电信<span lang=\"EN-US\">3G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">电信<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">2<br /> </span>（副卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n     </tbody> \n    </table> </td> \n  </tr> \n </tbody> \n</table> \n<br />< \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"77\"></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"38\" width=\"750\" align=\"center\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"> \n     <p style=\"color:#ff0000;\">&nbsp;</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n  </tbody> \n </table> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /> \n</div> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=70760d86bc&pu=ae87902567&auto_play=1&width=614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t397/316/80487477/79348/f129aace/54090557N1c7863d4.jpg\" height=\"305\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t334/318/301005978/81954/463b0d7f/54090568Ne78bb48d.jpg\" height=\"442\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t445/331/79870287/91711/ead3668/54090593N4530bde8.jpg\" height=\"482\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 1px; PADDING-LEFT: 29px; PADDING-RIGHT: 15px; PADDING-TOP: 302px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 8px; PADDING-LEFT: 404px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"PADDING-BOTTOM: 2px; PADDING-LEFT: 28px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 364px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 62px\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 4px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 424px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 437px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 410px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 7px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t460/363/300538902/101994/eb953ce5/545c1a7bNd4cfeee4.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\"></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1178713', '<div style=\"TEXT-ALIGN: center\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       1. 移动版手机中预装的移动运营商的相关应用，用户可以根据需要自行卸载 \n      <br /> 2. 移动版支持双卡双待双通，即两张SIM卡可同时待机，能够同时接通而互不干扰 \n      <br /> 3. 移动版支持网络如下：（两个SIM卡均为小卡，Micro-SIM卡 ，和iPhone4S SIM卡大小一样） \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"149\"> \n    <table width=\"284\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">网络<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持运营商<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">4G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">3G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">2<br /> </span>（副卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div> \n    <div align=\"left\"></div> </td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" text=\"产品功能\" /> \n <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n  </tbody> \n </table> \n <br /> \n</div> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=c52e55276d&pu=ae87902567&auto_play=1&width= 614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t406/180/78874335/79348/f129aace/540904caN92da62c5.jpg\" height=\"305\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t337/230/292615535/81954/463b0d7f/540904d0N56fa3b16.jpg\" height=\"442\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t235/341/2135949320/92379/4f3fce60/540904d6N2fb4bae5.jpg\" height=\"482\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 1px; PADDING-LEFT: 29px; PADDING-RIGHT: 15px; PADDING-TOP: 302px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 8px; PADDING-LEFT: 404px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"PADDING-BOTTOM: 2px; PADDING-LEFT: 28px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 364px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 62px\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 4px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 424px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 437px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 410px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 7px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t460/363/300538902/101994/eb953ce5/545c1a7bNd4cfeee4.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\">&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1178714', '<div style=\"TEXT-ALIGN: center\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       1. 移动版手机中预装的移动运营商的相关应用，用户可以根据需要自行卸载 \n      <br /> 2. 移动版支持双卡双待双通，即两张SIM卡可同时待机，能够同时接通而互不干扰 \n      <br /> 3. 移动版支持网络如下：（两个SIM卡均为小卡，Micro-SIM卡 ，和iPhone4S SIM卡大小一样） \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"149\"> \n    <table width=\"284\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">网络<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持运营商<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">4G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">3G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">2<br /> </span>（副卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n     </tbody> \n    </table></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n  </tbody> \n </table> \n <br /> \n</div> \n<div align=\"center\"> \n <img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" text=\"产品功能\" /> \n <br /> \n</div> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=c52e55276d&pu=ae87902567&auto_play=1&width= 614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t406/180/78874335/79348/f129aace/540904caN92da62c5.jpg\" height=\"305\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t337/230/292615535/81954/463b0d7f/540904d0N56fa3b16.jpg\" height=\"442\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t235/341/2135949320/92379/4f3fce60/540904d6N2fb4bae5.jpg\" height=\"482\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 1px; PADDING-LEFT: 29px; PADDING-RIGHT: 15px; PADDING-TOP: 302px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 8px; PADDING-LEFT: 404px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"PADDING-BOTTOM: 2px; PADDING-LEFT: 28px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 364px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 62px\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 4px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 424px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 437px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 410px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 7px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t460/363/300538902/101994/eb953ce5/545c1a7bNd4cfeee4.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\"></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1178739', '<div style=\"TEXT-ALIGN: center\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" bgcolor=\"#F0F0F0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"174\"> \n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px\"> \n     <p align=\"left\"><strong><span style=\"color:#cc0000;\">LG G3国行版，是京东JDPhone计划产品，和LG一起结合京东大数据，根据中国消费者需求研发出来的，和水货主要区别是：</span></strong><br /> （1）国行：支持双卡双待，主卡支持4G，副卡支持2G；<strong>水货：是单卡的</strong><br /> （2）国行：分别支持中国三大运营商4G，有移动、联通（国际版）、电信三个版本供选择；<strong>水货：不支持中国TD-LTE 4G网络</strong><br /> （3）国行：内存是3G RAM+32G ROM，运行速度更快，<strong>水货：低配是2G RAM+ 16G ROM</strong><br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"86\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n      <p align=\"left\">1. 此款手机标配为有线耳机，视频展示的伸缩型立体声蓝牙耳机需要单独购买 <br /> 2、G3的两个SIM卡均为小卡（Micro-SIM卡 ，和iPhone4S SIM卡大小一样） <br /> 3、移动定制版G3手机中预装的移动运营商的相关应用，用户可以根据需要自行卸载。 <br /> 4、中国大陆地区销售的国行G3不支持无线充电功能 </p> \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <br /> \n <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n   <!--thearthearthearthearthearthearthearthearthearthearthearthearthearthearthearthearthearthearthear--> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n  </tbody> \n </table> \n <br /> \n</div> \n<div align=\"center\"> \n <br /> \n <img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" text=\"产品功能\" /> \n <br /> \n</div> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=a6155542b2&pu=ae87902567&auto_play=0&width=614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/46/2112234337/79348/f129aace/54090399N50fa269d.jpg\" width=\"750\" height=\"305\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/66/2125682852/81954/463b0d7f/540903c0N92096821.jpg\" width=\"750\" height=\"442\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/161/303920218/92379/4f3fce60/540903d8N86f8ec4c.jpg\" width=\"750\" height=\"482\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 1px; PADDING-LEFT: 29px; PADDING-RIGHT: 15px; PADDING-TOP: 302px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 8px; PADDING-LEFT: 404px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"PADDING-BOTTOM: 2px; PADDING-LEFT: 28px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 364px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 62px\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 4px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 424px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 437px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 410px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 7px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t460/363/300538902/101994/eb953ce5/545c1a7bNd4cfeee4.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\">&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1178741', '<div style=\"TEXT-ALIGN: center\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" bgcolor=\"#F0F0F0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"174\"> \n    <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px\"> \n     <p align=\"left\"><strong><span style=\"color:#cc0000;\">LG G3国行版，是京东JDPhone计划产品，和LG一起结合京东大数据，根据中国消费者需求研发出来的，和水货主要区别是：</span></strong><br /> （1）国行：支持双卡双待，主卡支持4G，副卡支持2G；<strong>水货：是单卡的</strong><br /> （2）国行：分别支持中国三大运营商4G，有移动、联通（国际版）、电信三个版本供选择；<strong>水货：不支持中国TD-LTE 4G网络</strong><br /> （3）国行：内存是3G RAM+32G ROM，运行速度更快，<strong>水货：低配是2G RAM+ 16G ROM</strong><br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"86\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: 微软雅黑; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n      <p align=\"left\">1. 此款手机标配为有线耳机，视频展示的伸缩型立体声蓝牙耳机需要单独购买 <br /> 2、G3的两个SIM卡均为小卡（Micro-SIM卡 ，和iPhone4S SIM卡大小一样） <br /> 3、移动定制版G3手机中预装的移动运营商的相关应用，用户可以根据需要自行卸载。 <br /> 4、中国大陆地区销售的国行G3不支持无线充电功能 </p> \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"38\" width=\"750\" align=\"center\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"> \n     <span style=\"color:#ff0000;\"> <img src=\"http://img12.360buyimg.com/cms/jfs/t673/364/561382880/1125/47d1544b/54743cbcN1319b0fa.jpg\" border=\"0\" /></span> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"38\" width=\"750\" align=\"center\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"> \n     <span style=\"color:#ff0000;\"></span> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n  <tbody> \n   <tr> \n    <td>?</td> \n   </tr> \n   <!--thearthearthearthearthearthearthearthearthearthearthearthearthearthearthearthearthearthearthear--> \n   <tr> \n    <td>&nbsp;</td> \n   </tr> \n  </tbody> \n </table> \n <br /> \n</div> \n<div align=\"center\"> \n <br /> \n <br /> \n <img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" text=\"产品功能\" /> \n <br /> \n</div> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=a6155542b2&pu=ae87902567&auto_play=0&width=614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/46/2112234337/79348/f129aace/54090399N50fa269d.jpg\" width=\"750\" height=\"305\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/66/2125682852/81954/463b0d7f/540903c0N92096821.jpg\" width=\"750\" height=\"442\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/161/303920218/92379/4f3fce60/540903d8N86f8ec4c.jpg\" width=\"750\" height=\"482\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 1px; PADDING-LEFT: 29px; PADDING-RIGHT: 15px; PADDING-TOP: 302px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 8px; PADDING-LEFT: 404px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"PADDING-BOTTOM: 2px; PADDING-LEFT: 28px; PADDING-RIGHT: 15px; PADDING-TOP: 18px\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 364px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 62px\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 4px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 424px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 437px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"PADDING-BOTTOM: 410px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-SIZE: 14px; PADDING-TOP: 7px\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t460/363/300538902/101994/eb953ce5/545c1a7bNd4cfeee4.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\"></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1179339', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n </tbody> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td align=\"center\"><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=7e7dfca8bd&pu=ae87902567&auto_play=0&width=750&height=452\" allowfullscreen=\"\" frameborder=\"0\" height=\"452px\" width=\"750px\"></iframe></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" height=\"439\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t757/332/115534886/201375/86941078/5488f88eN03c5f627.jpg\" alt=\"\" width=\"750\" height=\"678\" /></td> \n  </tr> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/g15/M03/17/00/rBEhWlNPNDoIAAAAAAJUDPI_bscAAL80AKiQ9kAAlQk010.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/g15/M03/17/00/rBEhWVNPNDoIAAAAAAJoxCMOhSYAAL80ALHTs0AAmjc079.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/g15/M03/17/00/rBEhWVNPNDsIAAAAAAIvq1_dMvoAAL80AL1BcwAAi_D041.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t667/164/1425726702/229880/27fa0363/54d31b32N5912d1f0.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/g13/M07/06/0C/rBEhVFNPNDwIAAAAAALUR-i3vtwAAL9VQM_fSwAAtRf884.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/g13/M07/06/0C/rBEhVFNPND0IAAAAAAMkvgyEl1UAAL9VQNhgNEAAyTW208.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"790\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/g12/M00/01/08/rBEQYFMr4mIIAAAAAAQQnU6QukUAADEmwCjY5kABBC1615.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img14.360buyimg.com/cms/g13/M08/1E/1B/rBEhVFMr4mMIAAAAAAMb2I1yL0AAAKfnQOn8S4AAxvw310.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img10.360buyimg.com/cms/g12/M00/01/08/rBEQYFMr4mMIAAAAAALUliRiCUYAADEmwEqnsQAAtSu227.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img14.360buyimg.com/cms/g12/M00/01/08/rBEQYVMr4mQIAAAAAAReLOlEXc0AADEmwFWuj0ABF5E224.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img13.360buyimg.com/cms/g12/M00/01/08/rBEQYVMr4mUIAAAAAARahNlxyfYAADEmwGmjd8ABFqc234.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img13.360buyimg.com/cms/g13/M01/1E/1C/rBEhU1Mr4mUIAAAAAAKNuX3y76EAAKfngAm65UAAo3R064.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img14.360buyimg.com/cms/g12/M00/01/08/rBEQYFMr4mYIAAAAAAP2qBg6Q0wAADEmwIXm5oAA_bA325.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img14.360buyimg.com/cms/g12/M00/01/08/rBEQYFMr4uAIAAAAAAIBB-DTkacAADEnQG2HVQAAgEf413.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img14.360buyimg.com/cms/g12/M00/01/08/rBEQYFMr4uEIAAAAAAJOQhtTxX4AADEnQIH_4oAAk5a580.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img14.360buyimg.com/cms/g12/M00/01/08/rBEQYFMr4vIIAAAAAAJC8ex_3GIAADEngPe5N0AAkMJ106.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img10.360buyimg.com/cms/g13/M08/1E/1B/rBEhU1Mr4l8IAAAAAAQrfV33ym0AAKfnQKawBYABCuV078.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img13.360buyimg.com/cms/g12/M00/01/08/rBEQYFMr4l4IAAAAAANaL3cngJwAADEmgMpI2MAA1pH476.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img14.360buyimg.com/cms/g12/M00/01/08/rBEQYVMr4l4IAAAAAALt3YsIzSUAADEmgLod-wAAu31733.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img11.360buyimg.com/cms/g12/M00/01/08/rBEQYFMr4l0IAAAAAAOUpnTjwf8AADEmgKp5Y4AA5S-424.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img13.360buyimg.com/cms/g15/M05/0F/0C/rBEhWlMr4lwIAAAAAAN8eEuRVD4AAKdmAIHGUIAA3yQ426.jpg\" alt=\"\" border=\"0\" /> <img src=\"http://img11.360buyimg.com/cms/g12/M00/01/08/rBEQYVMr4loIAAAAAAKfjdGC9WgAADEmgHseNAAAp-l285.jpg\" alt=\"\" border=\"0\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1179403', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><table width=\"750\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"52\" width=\"750\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px; color: #FF0000; font-weight: bold;\">      温馨提示     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"80\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px; color: rgb(255, 0, 0);\">      1.OS8系统为苹果官方发布的最新系统。升级IOS8系统，支持联通4G（FDD-LTE）网络，还增加了语音短信，第三方输入法，iCloud Drive，支持中国农历，陌生来电归属地显示等新功能。      <br /> 详见：      <a href=\"http://www.apple.com/cn/ios/whats-new/\" target=\"_blank\"><span style=\"color:#000099;\">http://www.apple.com/cn/ios/whats-new/</span></a>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"36\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; color: rgb(255, 0, 0);\">      <span style=\"font-size:16px;\"> 2.由于目前为新老版本更新阶段，现阶段销售的苹果5S有内置IOS7或者IOS8两种版本，仓库</span>      <strong><span style=\"font-size:18px;\">随机发货，以收到实物为准</span></strong>      <span style=\"font-size:16px;\">。 </span>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"35\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px; color: rgb(255, 0, 0);\">      3.收到内置IOS7系统手机的客户可手动升级至最新版IOS8系统，升级方式可致电苹果官方售后客服：400-666-8800。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>从现在开始，<br />又一个难以实现，变成了难以或缺。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。       <br />拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，       <br />则成就了注定要超越时代的 iPhone。      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>黄金标准，<br />放之于银色和灰色皆准。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的       <br />光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的       <br />设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带       <br />来三款优雅色调：金色、银色和深空灰色。      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>Touch ID<br />你的指纹，你的iPhone。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" /></td>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p>      <p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>A7芯片<br />首开64位智能手机先河</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的       <br />是，A7 芯片使 iPhone 5s 首开 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 7 是针对       <br />64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac      <br />电脑、PC 和游戏主机上才有的细致图形和复杂视觉效      <br />果。这种区别令人叹为观止。以游戏中的虚拟世界为例，      <br />质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来      <br />的效果如此真实。整个体验都感觉更加生动逼真。     </div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      iOS 7 和所有内置 app 都针对 A7 芯片进行了优化。      <br />相机 app 就是极好的例子。它充分利用 A7 芯片内置      <br />的全新图像信号处理器，使自动对焦快达 2 倍，照片      <br />捕捉速度更快，视频帧速率更高1。你可能以为有了这      <br />么多配置，电池使用时间会受到影响。但你多虑了，因      <br />为 A7 芯片的设计非常高效节能。      <br />     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>M7协处理器<br />全新处理器，能效表现创新高。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      全新 M7 协处理器如同 A7 芯片的得力助手。它专为测      <br />量来自加速感应器、陀螺仪和指南针的运动数据而设      <br />计，如果没有它，这项任务通常会落在 A7 芯片身上。      <br />但 M7 协处理器更擅长于此。追踪身体活动的健身 app      <br />现可从 M7 协处理器读取相关数据，因此无需持续访问      <br />A7 芯片，从而降低了耗电量。     </div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      无论你在走路，跑步，甚至开车，M7 协处理器通通知      <br />晓。由于 M7 协处理器知道你何时身处行驶的车辆中，      <br />因此 iPhone 5s 不会询问你是否要加入路过的无线网      <br />络。如果你的手机许久未动，例如当你睡觉时，M7 协      <br />处理器会减少网络检测，从而节省电池电量。      <br />     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iSight 摄像头<br />全世界人见人爱的相机，全面超越自己。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪       <br />里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成       <br />为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。      <br />     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。      <br />     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>FaceTime HD 高清摄像头<br />面对面通话，无线和蜂窝网络都能通。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好       <br />消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸       <br />更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>超快的无线网络连接<br />连接疾速数据网络，世界通用。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone       <br />支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。       <br />      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iOS7<br />与iPhone 5s 相得益彰的设计</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>iOS 7 在设计之初已将 iPhone 5s 充分考虑其中。它的一切功能均可充分利用 iPhone 5s 内置的先进技术，<br />如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS 7 还推出多项<br />很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事<br />务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你<br />就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。<br /></p>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>内置App<br />重新打造，让iPhone 更多才，<br />让你更多艺。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>iOS 7 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br />信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br />充分利用 A7 芯片的高性能 64 位架构。<br /></p>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">电话</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">日历</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">照片</span></strong>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"250\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" /></td>    <td width=\"255\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" /></td>    <td width=\"245\">&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">相机</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">音乐</span></strong>     </div></td>    <td width=\"246\">&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      拍摄高分辨率的全景照片，捕捉更多美妙瞬间。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。     </div></td>    <td valign=\"top\" width=\"244\">&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iPhoto</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iMovie</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Pages</span></strong>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      通过强大的视频和音频编辑工具，释放你的电影制作天赋。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      制作图文并茂、设计精美的文档、简报、报告以及更多。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Numbers</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Podcast</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iBooks</span></strong>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      运用动态表格、图表和电子表格，让你的数据生动鲜活起来。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      直接在 iPhone 上探索、订阅及播放各式各样的 podcast。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div align=\"left\">      <span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>App Store<br />让iPhone 大有可为，几乎无所不能为。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>App Store 是你随时随地搜罗精选移动 app 的绝佳途径。这里的 app 数量超过 900,000 款之多。由于款<br />款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br />从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br />全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br /><br /></p>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iCloud<br />随你所需，随处可取。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 7 的全新<br />功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br />享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br />找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br /><br /><br /></p>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" /></td>   </tr>   <tr>    <td valign=\"top\"><table class=\"                                           \" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g5/M01/00/14/rBEIDE-9oR0IAAAAAAAZHgfe-xAAAAH7gP_1qgAABk2620.gif\" /></td>       </tr>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/11/18/rBEhU1LV5PwIAAAAAADSDnx4PaoAAH74gCm6PEAANIm499.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody></table>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1180281', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t475/250/963509459/164592/49d2667e/54a0bc0bN51c57bf7.png\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t658/19/975731752/164397/be0dae73/54a0bc0eN586ff60a.png\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <center>  <div><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /><div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t61/55/4816882424/131272/4b0932ae/537b4d61N316de8f2.jpg); height:579px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:center; width:650px; line-height:20px; color:#717071; top:80px; right:50px; height: 94px;\">    112M 4G极速网络连接， 预约抢购，游戏PK，足球直播，快人一步    <br /> 荣耀专区，专为4G特性量身定制，精选多款卓越4G体验应用，流量礼包&会员礼包送不停（礼包详情，请关注荣耀官方微博）    <br /> LTE专利，LTE/EPC领域，1050件专利占全球16% （13年Q4统计数据）    <br />    </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t91/168/4921361042/147371/a70e0583/537b4dbcN059e240b.jpg); height:534px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:650px; line-height:20px; color:#717071; top:152px; right:40px; height: 100px;\">    海思麒麟最新芯A9 4核1.6GHz高速处理器，顶级28纳米    <br /> HPM工艺，给所有应用换芯提速    <br /> 深度系统优化，跑分高达21007分，4核Mali450 GPU，大    <br /> 型3D游戏轻松跑    <br /> 2GB超大RAM，速度更快（*2GB RAM版本）    </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t172/143/49664145/146153/c0d5adbe/537b4dd0N77b60ffe.jpg); height:557px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:center; width:650px; line-height:20px; color:#717071; top:83px; right:50px; height: 100px;\">    艺术滤镜，十组艺术滤镜，滤出十种心情    <br /> 水印相机， 十组水印，七分闲趣三分恶搞，让照片更富幽默感    <br /> 黑屏抓拍， 随时随地，随心随性，抬手即拍，捕捉精彩瞬间，快人三步    <br /> 留声拍照，记录你生活的点滴精彩    <br /> 全景自拍，可以容纳更多自拍伙伴，更多背后美景   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t10/254/4860822106/99957/9cc786aa/537b4e00Nb2371df2.jpg); height:521px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:380px; line-height:20px; color:#717071; top:400px; right:25px; height: 100px;\">    F2.0大光圈,玻璃镜片,双面增透膜+防指纹膜的三层lens镀膜工    <br /> 艺，进光量更大，低光拍摄更清晰。厘米级微距，28mm广角小特写或大场面均不在话下    <br /> \"智像2.0\"图像处理引擎多项专利技术，轻松实现高画质拍摄    <br /> 视频防抖,声控拍,全景拍,连拍,创作更加随心所欲   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t25/78/4869713850/107705/3055701/537b4e13Nf65cedd9.jpg); height:512px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:550px; line-height:20px; color:#717071; top:100px; right:146px; height: 100px;\">    22mm大广角镜头，1.4um大像素感光，镜头摄取清晰景物的范围可达88度    <br /> \"炯炯拍\"自拍预览小窗专利，拍出神采奕奕的自己    <br /> 智能美肤，去痘，平滑，美白等，让你更美丽和帅气    <br /> QQ/微信视频聊天更清晰   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t145/237/52554980/181939/5d2dc8b/537b4e24Ne6b075f9.jpg); height:610px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:650px; line-height:20px; color:#717071; top:131px; right:34px; height: 150px;\">     杂志锁屏，开通旅行、时尚、生活等频道，由全球顶级杂志社精选海报级美图，周期更新，配置随心，彰显品位     <br /> 极限省电模式，智能机1秒变身功能机，续航时间翻倍    <br /> 语音秒搜联系人，彻底解放双手，所言即所得    <br /> APP一键分享，极致易用，不用再频繁配置手机     <br /> 多场景录音，普通/会议/采访/音乐会4大模式，采用顶级降噪算法，3米远    <br /> 距拾音，立体声录音等先进技术，专属场景，贴心定制   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t106/215/4890818327/165651/5e816020/537b4e37N254c042d.jpg); height:529px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:center; width:620px; line-height:20px; color:#717071; top:105px; right:65px; height: 80px;\">    超过100项系统优化    <br /> 更全面的保护：手机管家;更贴心的分享：AirSharing;更自我的展现：各种拍摄    <br /> 更炫丽的界面：全新图标，百变主题   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t178/137/60695920/151541/57412a9e/537b4e4aNed15a7c9.jpg); height:467px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:center; width:620px; line-height:20px; color:#717071; top:105px; right:65px; height: 80px;\">    全贴合工艺，宛如黑瀑布，显示跃然屏上，清晰度更高，画质更细腻逼真    <br /> LTPS低温多晶硅技术屏幕，响应速度快，更鲜艳    <br /> 1280*720高清分辨率，1600万色，极佳的色彩表现，全视角   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t115/28/4837732682/121655/6b6b49c1/537b4e5eN13b21965.jpg); height:510px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:350px; line-height:20px; color:#717071; top:142px; right:13px;\">    2300mAh锂聚合物电池,容量密度更高,更安全,寿命更长    <br /> 低功耗CPU和器件,\"智电\"省电专利技术,续航提升30%以上    <br /> 中度用户平均可使用36小时     <br /> *按华为功耗模型测试，实际时间取决于多种因素   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t85/211/4840408802/81922/c9dd3270/537b4e72N13f6a745.jpg); height:543px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:380px; line-height:20px; color:#717071; top:142px; right:310px;\">    比同类手机天线接收能力高3dB，相当于用户信号强度加倍，在弱信号的环境下通话更稳定    <br /> 多项专业设计保证优良无线性能   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t88/198/4859536153/218001/c6c65d26/537b4e85N4287d072.jpg); height:506px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:250px; line-height:20px; color:#717071; top:213px; right:42px;\">    69%屏占比，极致紧凑，轻薄    <br /> 弧形背面，握感舒适    <br /> 精密切割工艺听筒装饰件，灵动美观     <div>      <div>      </div>     </div>    </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t178/175/54059799/83056/2d73bd26/537b4e9dNef9e9afc.jpg); height:487px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:275px; line-height:20px; color:#717071; top:169px; right:31px;\">    航空材料镁铝合金框架，在700度高温下精冲、研磨、镭雕等先进工艺精密加工压铸成型    <br /> 前壳和框架一体化成型，精密稳固轻巧   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t127/176/4844043121/121387/8c4d01fe/537b5052N446782bb.jpg); height:505px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:center; width:600px; line-height:20px; color:#717071; top:105px; right:75px;\">    集影院式逼真环绕声、稳定音量和清晰语音于一体的终极音频体验    <br /> 双硅麦设计，语音降噪技术，在嘈杂环境下通话也犹如面对面般聊天   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t181/95/48147012/82431/68c4e86/537b5063Ncba8a7e1.jpg); height:714px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:center; width:650px; line-height:20px; color:#717071; top:85px; right:50px;\">    旗舰机的器件供应商选择，全空间、多维度、多层次的测试体系部署，全球顶级运营商美国AT&T的入网标准监测只为更卓越、更稳定、更可靠、更安全、更健康，让消费者放心   </div>    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:center; width:650px; line-height:20px; color:#717071; top:170px; right:50px;\">    天线：美国SAA（iphone天线供应商） ； 电芯：sony（iphone），三星（iphone），ATL（iphone），LG等     <br /> 摄像头：sony（iphone与三星），OV（iphone） ； 触摸屏：新思（iphone与三星），美国Cypress等     <div>      <div>      </div>     </div>    </div>    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:center; width:650px; line-height:20px; color:#717071; top:255px; right:50px;\">    研究所测试：北京、上海、西安3大研究所跨地域联合产品测试    <br /> Beta测试：北京、上海、深圳、西安、杭州5城100名消费者Beta测试 ; 现网测试：32个省会城市32个专业团队现网测试；在网路测：遍历北上广深四大城市中心城区&城郊，一路驾驶近2000多公    <br /> 里沿途测试在网性能   </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t145/107/51898670/32106/c0c667c/537b5071N412e648f.jpg); height:259px;\"></div>  </div> </center>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1180282', '		<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t475/250/963509459/164592/49d2667e/54a0bc0bN51c57bf7.png\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t658/19/975731752/164397/be0dae73/54a0bc0eN586ff60a.png\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" width=\"750\" height=\"55\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        	        <div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">华为Emotion系统2.3（兼容Android 4.4）、1.8GHz四核处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">5.0英寸Incell屏幕、16GB ROM + 2GB RAM</div></div><div class=\"formwork\"><div class=\"formwork_text\">1300万像素主摄像头 + 800万像素副摄像头，独立图像处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">LTE高速网络，支持CAT4 150 Mbps</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/199/528115955/182877/98abd798/546eaf48N53f75414.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/1A/rBEbR1Nq5nkIAAAAAADK2bbiBCEAAAKNgDXPlQAAMrx209.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1B/12/rBEhWVNmCbsIAAAAAAIZx2oPoSYAAM17wEE6pwAAhnf254.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t805/348/3126054/109208/da745f82/54d9d4c5N43f44e37.jpg\" alt=\"\" width=\"750\" height=\"550\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbSFNqBmkIAAAAAACwbcBzavwAAAHJgFYb6IAALCF459.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbR1NqBnUIAAAAAACgZpvSkmAAAAHJwFEMMoAAKB-846.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/02/00/rBEhVlNmCrsIAAAAAAWlOYvA5ysAAM9-ABjUHQABaVR397.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWVNmCuAIAAAAAALCLA0qt2AAAF83wJrblkAAsJE066.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWFNmCvUIAAAAAATQJi38gvEAAF84QAUnJoABNA-124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1270/26/3388039/124074/e380a89a/54d9d248Nfa9bd83a.jpg\" alt=\"\" width=\"750\" height=\"545\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/03/rBEQYVNmC1QIAAAAAAC378mW960AAFemgMNlPoAALgH891.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/00/12/rBEhUlNmC7UIAAAAAADDkRdKQiIAAM0ogHl8eoAAMOp970.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1180463', '<div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\"><div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/203/1153704067/146697/3cafe970/54b76801N0052d981.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/194/1141890228/156636/589c83da/54b76806N17a9712b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/74/1174719005/130636/f4fe7073/54b7680aN368ad4f8.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/288/467139918/85324/f56a1d41/54b76813N6e6f3279.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/281/895106711/122315/e434e630/54b76818N5ea085e6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/283/502397671/45423/d59d9951/54b7681cN32187415.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1180464', '<div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\"><div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/203/1153704067/146697/3cafe970/54b76801N0052d981.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/194/1141890228/156636/589c83da/54b76806N17a9712b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/74/1174719005/130636/f4fe7073/54b7680aN368ad4f8.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/288/467139918/85324/f56a1d41/54b76813N6e6f3279.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/281/895106711/122315/e434e630/54b76818N5ea085e6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/283/502397671/45423/d59d9951/54b7681cN32187415.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1181979', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=84e7ecd74d&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"> </iframe></td></tr></tbody></table><div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" text=\"产品特色\" name=\"detail-tag-id-0\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t187/87/2718902037/43683/e1eb80ff/53d9b14dN6cad610e.jpg\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t175/274/2734745855/228133/c76fc142/53d9b1c6N87c402c8.jpg\" /><br /></div></div><div id=\"detail-tag-id-4\" class=\"formwork_bt\" text=\"产品特色\" name=\"detail-tag-id-4\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t175/321/2804114459/109145/b358156f/53d9b262N70c7c871.jpg\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t208/296/2760539767/160927/2b55caa5/53d9b2c0N2953f173.jpg\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t172/191/2759415692/392637/d4d7e11e/53d9b56dN293d2259.jpg\" /><br /></div></div></div><p><br /></p>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1182288', '	<center>  <div>   <div>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t676/301/841221688/58231/106f9699/54aeee3aNae24a4ef.jpg\'); width: 750px; height: 535px; position: relative;\">    <div style=\"top: 157px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     精选太空复合材质，历经高科技六层复合工艺雕琢而成。     <br /> 孔雀翎设计灵感的机身后盖，3D炫光纹路＋菱形钻石复合纹路，璀璨夺目。    </div>   </div>   <div>    <img width=\"750\" height=\"424\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t619/232/1093577155/61560/268819c6/54aeee3bN3ccfe1f0.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t643/247/1111419412/196294/4bf268a8/54aeee3eN05573566.jpg\'); width: 750px; height: 550px; position: relative;\">    <div style=\"top: 165px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     JDI 5.0英寸FHD Incell屏幕，像素密度高达445 PPI。     <br /> 卓越屏幕调节能力和CE色彩增强技术，显示更加丰富逼真。    </div>   </div>   <div>    <img width=\"750\" height=\"485\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t688/160/1078177162/300377/f210bd90/54aeee42N4f9e268e.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t1228/86/16498225/103288/f1f757ef/54ddb6b7Neb58eec1.jpg\'); width: 750px; height: 479px; position: relative;\">    <div style=\"top: 165px; width: 510px; height: 66px; text-align: left; right: 112px; color: rgb(255, 255, 255); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     支持LTE Cat6【*1】的智能手机。     <br /> 最高理论下载速率可达300Mbps，是3G（21M）的14倍，4G（Cat4）的2倍【*2】。    </div>   </div>   <div>    <img width=\"750\" height=\"554\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t571/339/1102688882/74260/12327c81/54aef023N0a9c30f4.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t493/264/1087663806/147463/7fe6cd58/54aeee48N19beaa56.jpg\'); width: 750px; height: 532px; position: relative;\">    <div style=\"top: 168px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     big.LITTLE领先架构，4x A15（服务器级核心）+4xA7。     <br /> 异构八核，八个核心根据CPU负载智能调度、任意组合，     <br /> 配以业界28nm HPM工艺，性能提升200%，功耗却降低35%。     <br /> 内置超低功耗协处理器，待机状态下监测外围传感器，全天候智能感知。     <br /> 高性能GPU（Mali T628MP4），性能提升4倍，带来更佳游戏兼容性和流畅体验。    </div>   </div>   <div>    <img width=\"750\" height=\"426\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t754/314/435238732/102362/573fa877/54aeee4aN33f7ee37.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t448/68/1329174554/52472/e52c7004/54cc7486Nb7165396.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 135px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     主频800M 双通道3GB LPDDR3超大内存，运行多任务时依然流畅自如。     <br /> 16GB eMMC大容量机身存储，最大支持64G SD卡扩展。    </div>   </div>   <div>    <img width=\"750\" height=\"471\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t568/58/1084082743/123262/ae9f5119/54aeee4dN12918419.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t532/187/1101000070/99502/20b9085/54aeee4fNf3ea94a6.jpg\'); width: 750px; height: 542px; position: relative;\">    <div style=\"top: 155px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     3100mAh（典型值）锂聚合物超大容量电池，能量密度高达590Wh/L。     <br /> 智电2.0软硬件一体化省电技术，五大降功耗方案，有效省电30%。     <br /> 普通用户使用时间2.7天以上，重度用户使用时间1.2天以上【*】。     <br /> 超级省电模式，仅剩10%电量亦能轻松待机24小时以上【*】。    </div>   </div>   <div>    <img width=\"750\" height=\"887\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t637/268/1088845659/304309/aa05882c/54aeee53Nb466a9c0.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t586/259/1088075397/103418/1069ee0b/54aeee55Nb9af3434.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 210px; width: 500px; height: 120px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     后置1300万像素Sony第四代BSI堆栈式摄像头，     <br /> F2.0超大光圈，5P非球面镜片，支持硬件HDR，配备双LED闪光灯。　     <br /> 全焦模式：先拍照后对焦，画面焦点随心触控。     <br /> 前置 500万像素摄像头：1.4um pixel size，88度超大视角，更有全景自拍，     <br /> 不管是独自旅行还是朋友聚会，都能轻松留下美好回忆。    </div>   </div>   <div style=\"background: url(\'http://img14.360buyimg.com/cms/jfs/t682/252/1096018347/82909/c22d7b11/54aeee56Na89fcfad.jpg\'); width: 750px; height: 959px; position: relative;\">    <div style=\"top: 856px; width: 385px; height: 66px; text-align: left; right: 55px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     独立红外遥控芯片，预置的红外码库，无需下载。     <br /> 结合强大自学习功能，红外设备几乎一网打尽。    </div>   </div>      <div>    <img width=\"750\" height=\"544\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t643/249/1104768206/289741/76b43ff5/54aeee5cN2a97cfff.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t664/205/1086416969/80868/f9d7afb6/54aeee5dN1ed6675c.jpg\'); width: 750px; height: 571px; position: relative;\">    <div style=\"top: 130px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     2.4GHz双频WiFi，更少干扰，更快更稳定的上网体验。     <br /> 荣耀6用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。     <br /> 1000万小时免费WiFi时长，免密码一键接入。     <br /> 安全可靠的电信级WiFi。    </div>   </div>   <div>    <img width=\"750\" height=\"482\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t469/240/1099113631/156469/935ebbf0/54aeee60Nb82292ce.jpg\" />   </div>   <div>    <img width=\"750\" height=\"911\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t544/255/1108051531/184743/960e9bb7/54aeee66Nd2c0db09.jpg\" />   </div>   <div>   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t775/25/423019477/108970/9ecf227a/54aef025N13200dc0.jpg\'); width: 750px; height: 919px; position: relative;\">    <div style=\"top: 626px; width: 360px; height: 200px; text-align: left; right: 18px; color: rgb(102, 102, 102); line-height: 23px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     智能天线调节技术，环形天线，     <br /> 创新USB端口复用等多项专业设计。     <br /> 完备实验室现网环境，极限环境下信号保障。     <br /> 自主芯片-射频电路-天线一体化解决方案，     <br /> 整体通信性能调至最佳。    </div>   </div>   <div>    <img width=\"750\" height=\"702\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t466/34/1085347223/88692/e151978e/54aeee63N024a80eb.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t667/127/1068415213/114851/c7ff14c9/54aeee61Nd84f74d2.jpg\'); width: 750px; height: 604px; position: relative;\">    <div style=\"top: 108px; width: 550px; height: 120px; text-align: center; right: 100px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     完整的测试体系，美国运营商AT&T的入网标准，     <br /> 只为更稳定、更可靠、更安全、更健康。    </div>   </div>  </div> </center>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1182717', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t694/363/549035969/154269/51c37ec5/5472ceafNbfb3a9e2.jpg\" width=\"750\" height=\"471\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t175/13/2872377781/1382/27dfab6b/53d9aa1cN9e3be846.jpg\" height=\"56\"><p align=\"center\"><span style=\"font-family:\'微软雅黑\'; color:#FFFFFF; font-size:28px; font-weight: 900;\">杰出配置 值得入手 </span><br /> </p></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t766/10/136781813/158529/4234a182/548ad3c1Nbe342a44.jpg\" width=\"750\" height=\"399\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t205/226/2934544659/289563/1d2f7bbc/53d9a8d9Nff314958.jpg\" width=\"750\" height=\"393\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t151/141/2862136832/82473/ca92cd5c/53d9a8ecN1919c0a2.jpg\" width=\"750\" height=\"466\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t175/13/2872377781/1382/27dfab6b/53d9aa1cN9e3be846.jpg\" height=\"56\"><p align=\"center\"><span style=\"font-family:\'微软雅黑\'; color:#FFFFFF; font-size:28px; font-weight: 900;\">高端操作体验 高性价比首选 </span><br /> </p></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t451/21/838991777/166260/2335d8a2/548ad3c9N626ad862.jpg\" width=\"750\" height=\"406\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t475/288/625169192/139202/422e8aa6/5476de28Nde70d712.jpg\" width=\"750\" height=\"465\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t175/13/2872377781/1382/27dfab6b/53d9aa1cN9e3be846.jpg\" height=\"56\"><p align=\"center\"><span style=\"font-family:\'微软雅黑\'; color:#FFFFFF; font-size:28px; font-weight: 900;\">玩乐随时 娱乐尽享 </span><br /> </p></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t196/363/2800695648/156542/bebdc70e/53d9a938N822d49b9.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t181/18/2804770199/103132/e7a972c0/53d9a94bN17c912ed.jpg\" width=\"750\" height=\"310\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t175/13/2872377781/1382/27dfab6b/53d9aa1cN9e3be846.jpg\" height=\"56\"><p align=\"center\"><span style=\"font-family:\'微软雅黑\'; color:#FFFFFF; font-size:28px; font-weight: 900;\">更多精彩 个性懂你 </span><br /> </p></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t199/249/2808113145/139958/36a801e9/53d9a963N32392704.jpg\" width=\"750\" height=\"363\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t631/361/629907192/99604/ac556057/54780c80N361f95cd.jpg\" width=\"750\" height=\"404\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1237/165/13920931/1828844/90f5fb81/54dffe4cNd5565af1.jpg\" width=\"750\" height=\"367\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t205/363/2902043469/121955/d41380ad/53d9a996Nb7fc13a5.jpg\" width=\"750\" height=\"446\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1182718', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t694/363/549035969/154269/51c37ec5/5472ceafNbfb3a9e2.jpg\" width=\"750\" height=\"471\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t175/13/2872377781/1382/27dfab6b/53d9aa1cN9e3be846.jpg\" height=\"56\"><p align=\"center\"><span style=\"font-family:\'微软雅黑\'; color:#FFFFFF; font-size:28px; font-weight: 900;\">杰出配置 值得入手 </span><br /> </p></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t766/10/136781813/158529/4234a182/548ad3c1Nbe342a44.jpg\" width=\"750\" height=\"399\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t205/226/2934544659/289563/1d2f7bbc/53d9a8d9Nff314958.jpg\" width=\"750\" height=\"393\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t151/141/2862136832/82473/ca92cd5c/53d9a8ecN1919c0a2.jpg\" width=\"750\" height=\"466\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t175/13/2872377781/1382/27dfab6b/53d9aa1cN9e3be846.jpg\" height=\"56\"><p align=\"center\"><span style=\"font-family:\'微软雅黑\'; color:#FFFFFF; font-size:28px; font-weight: 900;\">高端操作体验 高性价比首选 </span><br /> </p></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t451/21/838991777/166260/2335d8a2/548ad3c9N626ad862.jpg\" width=\"750\" height=\"406\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t475/288/625169192/139202/422e8aa6/5476de28Nde70d712.jpg\" width=\"750\" height=\"465\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t175/13/2872377781/1382/27dfab6b/53d9aa1cN9e3be846.jpg\" height=\"56\"><p align=\"center\"><span style=\"font-family:\'微软雅黑\'; color:#FFFFFF; font-size:28px; font-weight: 900;\">玩乐随时 娱乐尽享 </span><br /> </p></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t196/363/2800695648/156542/bebdc70e/53d9a938N822d49b9.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t181/18/2804770199/103132/e7a972c0/53d9a94bN17c912ed.jpg\" width=\"750\" height=\"310\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td background=\"http://img20.360buyimg.com/vc/jfs/t175/13/2872377781/1382/27dfab6b/53d9aa1cN9e3be846.jpg\" height=\"56\"><p align=\"center\"><span style=\"font-family:\'微软雅黑\'; color:#FFFFFF; font-size:28px; font-weight: 900;\">更多精彩 个性懂你 </span><br /> </p></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t199/249/2808113145/139958/36a801e9/53d9a963N32392704.jpg\" width=\"750\" height=\"363\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t631/361/629907192/99604/ac556057/54780c80N361f95cd.jpg\" width=\"750\" height=\"404\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1237/165/13920931/1828844/90f5fb81/54dffe4cNd5565af1.jpg\" width=\"750\" height=\"367\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t205/363/2902043469/121955/d41380ad/53d9a996Nb7fc13a5.jpg\" width=\"750\" height=\"446\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1182817', '	<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t451/315/1419874269/692575/cc1053d2/54d438f9N1613f997.jpg\" alt=\"\" width=\"750\" height=\"5568\" /></div></div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1182913', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/202/586182022/248156/fe941199/5473f4aeN10634d1f.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/238/3201478524/199517/dec8bb87/53e2ede2Na7c42e94.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/279/483056644/169482/f7162480/53ec2152Nf015d105.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/343/1383672763/380967/c5bd6cc4/54d1eb8bN53e4db33.jpg\" width=\"750\" height=\"1255\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/16/3108055487/219508/9cc82c9f/53e2ee06N60e31a73.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/69/3475256/219117/a6381fcc/53e2ee12N369b53de.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/110/769696/241313/ace4587d/53e2ee1cN659fb196.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/128/3101462345/52264/7aa5d2e/53e2ee27Nf96d1a41.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/278/64191959/92591/ad7dceff/53e439a9Nfba197f4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/183/58955108/165075/1c00ee17/53e439b9N6e4b7b62.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/350/9990473/1143530/b26ee611/53e323adN12404ecc.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1182914', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/202/586182022/248156/fe941199/5473f4aeN10634d1f.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/324/3411221747/199517/dec8bb87/53e2eae6N3558232f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/279/483056644/169482/f7162480/53ec2152Nf015d105.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/343/1383672763/380967/c5bd6cc4/54d1eb8bN53e4db33.jpg\" width=\"750\" height=\"1255\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/205/3138374188/219508/9cc82c9f/53e2ebceN2cb5ef7a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t187/227/3264115649/219117/a6381fcc/53e2ebe0N2d01aeaf.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/165/3111514869/241313/ace4587d/53e2ebf4N2a63ad84.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/80/3130023191/52264/7aa5d2e/53e2ec0fNc86429e9.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/278/64191959/92591/ad7dceff/53e439a9Nfba197f4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/183/58955108/165075/1c00ee17/53e439b9N6e4b7b62.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/98/3247990485/476108/d0ad1922/53e322f2N56eee91d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/259/3095991987/276908/c9a8ba7/53e32302Nfffabbe0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/50/1106937/393429/2e7ac006/53e3230cNa8c3375d.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1182957', '	<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody>    <tr>      <td width=\"750\" height=\"107\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/250/498446655/130036/5b3640aa/546c4f94Nb856cc4d.jpg\" width=\"750\" height=\"500\" alt=\"\" /></td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"107\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">金属机身 纤薄设计</div>        <div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 14px;\"><strong>个性炫彩时尚在握 风采在我</strong><br />      Samsung GALAXY A5电信版采用先进的钻石切割技术，打造精巧华美的金属机身，简约流畅的外形倍显时尚。机身厚度仅为6.7mm，纤薄雅致，握持更舒适。更有精灵黑，雪域白，魔幻金，甜梦粉，骑士银的五色炫丽外壳，打造专属年轻一族的潮流单品，舞动彩色青春。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/105/493589905/159803/3822f4f1/546c4fa9N0b81dd8e.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"400\">&nbsp;</td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"107\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">500万像素广角前置摄像头，1300万像素后置照相机自拍</div>          <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px;\"><strong>年轻的你我他 一个也不能少</strong><br />            Samsung GALAXY A5电信版配置500万像素广角前置摄像头，只需转动机身就可扩大拍摄角度，轻松实现群体自拍，还能将身后美景一并纳入画中，不遗失点滴美好。1300万像素后置摄像头配置自拍提醒功能，高分辨率相机能自动检测人脸并在三秒后自拍，清晰记录年轻的样子。<br />          </div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t538/151/486366341/98349/df6e4eae/546c4fd1Nf3afbebe.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"401\">&nbsp;</td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"107\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">金属机身 纤薄设计</div>          <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px;\"><strong>个性炫彩时尚在握 风采在我</strong><br />            Samsung GALAXY A5电信版采用先进的钻石切割技术，打造精巧华美的金属机身，简约流畅的外形倍显时尚。机身厚度仅为6.7mm，纤薄雅致，握持更舒适。更有精灵黑，雪域白，魔幻金，甜梦粉，骑士银的五色炫丽外壳，打造专属年轻一族的潮流单品，舞动彩色青春。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t637/291/469746683/359893/1bc6efc0/546c4ff7N6ce9f4c0.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"401\">&nbsp;</td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"129\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">支持中国电信4G网络和中国移动/联通2G网络</div>          <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px;\"><strong>年轻，不能等</strong><br />      Samsung GALAXY A5电信版支持中国移动4G网络或中国联通4G网络，为你提供高速网络生活。浏览网页即开即看，新鲜资讯及时获取。别人还在缓冲视频，享用4G网络的你已抢先一步观赏完毕。年轻就要快人一步。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/102/490148202/121878/fd72425d/546c508eN71945da2.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"402\">&nbsp;</td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" alt=\"\" /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/118/207659183/164797/28e1dcfb/546c50c2Nd033ae10.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 15px\">美肌<br />      </div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 420px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>原来可以更美的</strong><br />      来不及化妆？但是忍不住想秀秀美丽心情？快来使用Samsung GALAXY A5电信版的美肌功能吧！ 修饰面部、瘦脸、放大眼睛等美颜功能，让自拍效果更佳，诠释更美的你。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/45/477870791/210264/ac2c0cec/546c50eeN4aecad3f.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 1px\">动画拍摄</div>      <div style=\"PADDING-BOTTOM: 210px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 440px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>让美丽动起来</strong><br />      Samsung GALAXY A5电信版拥有动画拍摄功能，按下拍照键，它智能地连续拍摄最多达20张照片，快速创建成动画图像，让拍摄妙趣横生。并能让你通过社交软件与友人分享自己的趣动图像。炫酷的动画拍摄，让美丽动起来。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/127/491568090/179768/36a1f70b/546c511aN99ecfc48.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 15px\">手掌自拍、语音自拍</div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 420px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>轻松一刻 玩转自拍</strong><br />        Samsung GALAXY A5电信版创新了自拍提醒功能，给你带来新奇的自拍体验。伸出手掌向镜头招手，当相机检测到手掌时便可自动倒计时开始自拍。对着镜头喊“茄子、微笑、拍照、拍摄”，相机也可实现语音自拍。全新自拍模式让你轻松玩转自拍，不费力气就能锁定迷人瞬间。<br />      </div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/46/489569685/208115/a91c1fcd/546c5140N01afc385.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"423\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 15px\">降噪功能</div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 420px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>无惧喧闹 清晰对话</strong><br />      Samsung GALAXY A5电信版新增了优化的降噪功能。出色的降噪功能可以减少外界环境干扰，让语音沟通更清晰。即使身处喧嚣，远方伙伴亦能听清你的欢声笑语。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1183079', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t667/162/826166874/147416/cd240814/548fa88aNdd691124.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"750\" height=\"540\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00b83d48e7&pu=ae87902567&auto_play=1&width=750&height=540\" type=\"application/x-shockwave-flash\" /> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t718/71/632563399/232487/15ce26eb/54c75969N639410c2.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t487/62/1303568098/153849/ad3ef297/54c75972N79d546c3.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t523/133/1269107166/219462/a0f1de74/54c7597dNa0677292.gif\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t685/113/1300683044/154979/30854402/54c7599aN8b3b5a35.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t556/201/841507622/167083/1e44df3c/548fa8d6Nbb75072b.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t757/60/178197450/196792/bcf504e/548fa8e1N1cf2b80e.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t553/149/1323117111/66135/550ef445/54c759aaNec69b3a9.gif\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t727/90/162698186/136989/8568e756/548fa8fcN30c0344a.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t697/136/607325270/262575/1d5cbd60/54c759c1N291e6412.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t745/114/163385705/142701/fae4c766/548fa911N3ef683d8.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t568/189/814439090/63771/59e8e077/548fa91aN5545fa71.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t595/63/846094416/95165/661e7bfb/548fa923N6fced8b8.jpg\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1183178', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/64/712245458/46545/8be80232/5396d6c9Ncefc663a.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t577/198/974773245/66403/11794cf2/54c0d724N335d2ae9.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t163/300/700753165/84594/8aba03cb/5396d702Nc81524d2.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t202/300/713056590/71974/326fdd23/5396d70fNa1411fad.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/203/716197260/110533/8718af4e/5396d71eNc70a7e34.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:10px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t184/305/719857138/50766/24264b4e/5396d72eN105b274a.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:370px;left:168px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">1/3.06英寸Sony感光元器件，感光度更高，暗光下也能出色发挥</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t151/83/719782690/61158/be412c5a/5396d73eNf15b109a.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/70/713510346/18218/83c99239/5396d74fN893d2302.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:195px;left:180px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">增加镜头透光率，减少偏差成像更精确</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t202/72/740078314/49733/45ca0cf6/5396d762N863e274d.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/342/734628249/29132/c0b9e6d/5396d770N1bf5893e.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:135px;left:180px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">比普通镜头多一片镜头，<br />拍出真实的世界</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:135px;left:405px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">进光量更大，照片亮度更高</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/147/713911490/87297/1426d89a/5396d791N59f982c2.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 通过PI2.0技术从连续六张照片中抽取最好部分，<br />合成一张2400万像素的超高清照片，<br />纤毫毕现，画质从不止于摄像头。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t160/150/740392608/221421/d511d61f/5396d7a9Nde0b7f09.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/118/743435237/104687/e1a7321f/5396d7c2N21f787f3.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 放大拍照自动开启超级变焦模式，<br />4倍无损变焦，细节更震撼，放大依旧清晰。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t208/249/733379655/78088/a6973b59/5396d7dbNcb6ed4ca.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/46/739103092/178585/36a62d89/5396d7ecN49f8b174.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 通过智能多帧择优合成算法，能有效清除噪点、提升照片亮度和色彩饱和度。<br />不再受制于黑夜，让夜拍也能明晰动人。<br />* 图片由N1 mini拍摄于北京银河SOHO</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/180/747976478/200792/ef6e1193/5396d7ffN237bd1a2.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/27/743582081/203623/912e97cf/5396d80fN18fbdaae.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/298/745118699/150245/5a70e5ea/5396d820N24a1c849.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:10px;left:170px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 将屏幕浓缩至5.0英寸，轻松掌控的同时，让你携带更方便。<br />150g的机身重量，更轻盈，更精致。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/323/709835789/95088/8e9e7202/5396d830Nd1f73554.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/79/702500536/74689/3f03873/5396d842Nb4e93db7.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:10px;left:190px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">双线缠绕，独具简洁时尚的曲线美。珠光白底漆，闪亮通透；<br />独特香槟金，精致耀目；点点滴滴只为与你更相配。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/103/748246105/34626/682d43/5396d853N2aa60291.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/247/741993982/83133/d6560aad/5396d864N7c809d9b.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#f67c64;font-size:14px;line-height:24px;position:absolute;top:205px;left:265px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">雪晶白，清柠黄，冰幻蓝。<br />N1 mini 向世界秀出个性多彩的你。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/201/759346375/29391/88255f4c/5396d878Nfe014894.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 支持移动4G网络，前所未有的畅快上网体验，上传下载即刻完成。<br />用N1 mini，百兆网速，任你驰骋，随时随地看直播。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t163/358/1120256270/89300/cd5cdcd5/53a2be73Nbd6ba558.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:12px;line-height:24px;position:absolute;top:475px;left:70px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">备注：在网络环境支持下，最高下载速度达100Mbps</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/360/736782206/150595/9f24eea/5396d8d4N67f64a99.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:280px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 涵盖了更多的趣味拍照软件，让照片妙趣横生，<br />把你生活中的点滴小事变成故事；<br />有了N1 mini，你的生活更加丰富多彩;<br />带上N1 mini趣味相机去拍吧！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t208/329/720645993/258623/8440bfaa/5396d8e7N8d535c95.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t172/244/741904730/66749/962947d1/5396d8f7Nd6257a02.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:160px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">极致美颜，极致提升。美颜3.0清晰记录美的瞬间，让每一张自拍照片都至美无瑕。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/156/726515760/206913/1d164e9c/5396d905N7f19b521.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:335px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 慢速快门华丽升级，技术支持32秒超长曝光时间。<br />抓住时光穿梭，留下动感光影。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/228/703314030/52397/79ab982c/5396d914N39756fe5.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:188px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">让照片加上你的印记</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:150px;left:564px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">动态图片串联瞬间，<br />乐拍生活</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:505px;left:188px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">嵌入语音留住快乐心情</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:470px;left:560px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">O-Band + N1 mini <br />释放双手，<br />发挥奇思妙想<br />*注：O-Band需另外购买</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t151/223/708232974/120951/dcfca36e/5396d94aNaa87a25c.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:285px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 搭载全新升级的Color OS 1.4，<br />加入更多令人怦然心动的未来科技。<br />N1 mini 不仅是你智在生活的工具，<br />更是你智能贴心的伴侣。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/258/757703989/22297/e29d7d6b/5396d927Nc4d04f11.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">智能启动。自定义你的手势，黑屏状态下划出特定手势即可启动指定应用。<br />操作更快速更方便。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t148/165/736558575/70971/aeda53bc/5396d95bNfb2837d0.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/27/941324607/121988/4f22cb9d/539ec354N4683277e.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">贴心设计，不需要触摸屏幕，在手机上方挥手即解锁；<br /></p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 150px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t184/175/726430716/112052/72408900/5396d982N7a9697f2.jpg\" alt=\"\" /> \n</div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1184003', '<center>  <div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t166/87/1585530341/4838/47dce7ab/53b3b686N895dfdf8.png); height:24px;\"></div>   <div>    <img src=\"http://img20.360buyimg.com/vc/jfs/t199/106/1635240513/181495/cca6afd1/53b3b698N576334be.jpg\" width=\"750\" height=\"335\" alt=\"\" />   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t181/32/1292694507/58231/106f9699/53a98becN704fd530.jpg); height:535px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:500px; line-height:22px; color:#717071; top:157px; right:122px; height: 66px;\">     精选太空复合材质，历经高科技六层复合工艺雕琢而成。     <br /> 孔雀翎设计灵感的机身后盖，3D炫光纹路＋菱形钻石复合纹路，璀璨夺目。    </div>   </div>   <div>    <img src=\"http://img20.360buyimg.com/vc/jfs/t187/259/1311305781/61560/268819c6/53a98c01Nf9a783a5.jpg\" width=\"750\" height=\"424\" alt=\"\" />   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t199/315/1308490626/206367/e16ea921/53a98c14N4e9fe562.jpg); height:550px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:500px; line-height:22px; color:#717071; top:165px; right:122px; height: 66px;\">     JDI 5.0英寸FHD Incell屏幕，像素密度高达445 PPI。     <br /> 卓越屏幕调节能力和CE色彩增强技术，显示更加丰富逼真。    </div>   </div>   <div>    <img src=\"http://img20.360buyimg.com/vc/jfs/t157/301/1305710936/300377/f210bd90/53a98c23N19c269af.jpg\" width=\"750\" height=\"485\" alt=\"\" />   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t163/319/1257197334/274439/d5ef42d6/53a98c35Nebdc6b85.jpg); height:479px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:510px; line-height:22px; color:#FFF; top:165px; right:112px; height: 66px;\">     全球首款支持LTE Cat6【*1】的智能手机。     <br /> 最高理论下载速率可达300Mbps，是3G（21M）的14倍，4G（Cat4）的2倍【*2】。    </div>   </div>   <div>    <img src=\"http://img20.360buyimg.com/vc/jfs/t208/191/1281828871/801541/14b4d998/53a98c49N90a7e553.jpg\" width=\"750\" height=\"554\" alt=\"\" />   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t169/244/1685266872/147455/a58b494/53b6a648N959e5f02.jpg); height:532px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:500px; line-height:22px; color:#666; top:168px; right:122px; height: 150px;\">     big.LITTLE领先架构，4x A15（服务器级核心）+4xA7（最佳能效比核心）。     <br /> 异构八核，八个核心根据CPU负载智能调度、任意组合，     <br /> 配以业界最先进的28nm HPM工艺，性能提升200%，功耗却降低35%。     <br /> 内置超低功耗协处理器，待机状态下监测外围传感器，全天候智能感知。     <br /> 高性能GPU（Mali T628MP4），性能提升4倍，带来最佳游戏兼容性和流畅体验。    </div>   </div>   <div>    <img src=\"http://img20.360buyimg.com/vc/jfs/t151/60/1259960898/102362/573fa877/53a98c6aN52d91c62.jpg\" width=\"750\" height=\"426\" alt=\"\" />   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t163/49/1294520624/35907/f63938d4/53a98c79N727384f0.jpg); height:488px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:500px; line-height:22px; color:#717071; top:135px; right:122px; height: 66px;\">     主频800M 双通道3GB LPDDR3超大内存，运行多任务时依然流畅自如。     <br /> 16GB eMMC大容量机身存储，最大支持64G SD卡扩展。    </div>   </div>   <div>    <img src=\"http://img20.360buyimg.com/vc/jfs/t181/258/1242194451/123262/ae9f5119/53a98c89Nff5c6fbb.jpg\" width=\"750\" height=\"471\" alt=\"\" />   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t145/142/1289506733/99502/20b9085/53a98c9aN74fd9551.jpg); height:542px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:500px; line-height:24px; color:#666; top:155px; right:122px; height: 150px;\">     3100mAh（典型值）锂聚合物超大容量电池，能量密度高达590Wh/L。     <br /> 智电2.0软硬件一体化省电技术，五大降功耗方案，有效省电30%。     <br /> 普通用户使用时间2.7天以上，重度用户使用时间1.2天以上【*】。     <br /> 超级省电模式，仅剩10%电量亦能轻松待机24小时以上【*】。    </div>   </div>   <div>    <img src=\"http://img20.360buyimg.com/vc/jfs/t181/296/1266614822/304309/aa05882c/53a98ca7N3a46491c.jpg\" width=\"750\" height=\"887\" alt=\"\" />   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t145/174/1291146002/103418/1069ee0b/53a98cc0N68c9d6fc.jpg); height:488px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:500px; line-height:22px; color:#717071; top:210px; right:122px; height: 120px;\">     后置1300万像素Sony第四代BSI堆栈式摄像头，     <br /> F2.0超大光圈，5P非球面镜片，支持硬件HDR，配备双LED闪光灯。     <br /> 全焦模式：先拍照后对焦，画面焦点随心触控。     <br /> 前置 500万像素摄像头：1.4um pixel size，88度超大视角，更有全景自拍，     <br /> 不管是独自旅行还是朋友聚会，都能轻松留下美好回忆。    </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t169/185/1285565841/82909/c22d7b11/53a98ccfN1f7d9c71.jpg); height:959px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:385px; line-height:22px; color:#717071; top:856px; right:55px; height: 66px;\">     独立红外遥控芯片，预置全球顶级供应商的红外码库，无需下载。     <br /> 结合强大自学习功能，红外设备几乎一网打尽。    </div>   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t178/136/1293639712/32222/a75a766d/53a98cdfN942b9e0d.jpg); height:426px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:535px; line-height:22px; color:#717071; top:175px; right:88px; height: 120px;\">     489项功能提升，近千余项细节优化。     <br /> 杂志锁屏，精选体育/旅游/时尚等海报级锁屏壁纸，周期更新，每次解锁都有不一样的心情。     <br /> 熄屏快呼，亮屏+解锁+输入+查找+呼叫五步变一步，     <br /> 黑屏状态下瞬间拨出电话，1秒连接世界。    </div>   </div>   <div>    <img src=\"http://img20.360buyimg.com/vc/jfs/t163/217/1290563749/289741/76b43ff5/53a98cedNfb500de9.jpg\" width=\"750\" height=\"544\" alt=\"\" />   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t157/230/1290883428/80868/f9d7afb6/53a98d07Na70113c8.jpg); height:571px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:500px; line-height:24px; color:#666; top:130px; right:122px; height: 150px;\">     2.4GHz双频WiFi，更少干扰，更快更稳定的上网体验。     <br /> 荣耀6用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。     <br /> 1000万小时免费WiFi时长，免密码一键接入。     <br /> 安全可靠的电信级WiFi。    </div>   </div>   <div>    <img src=\"http://img20.360buyimg.com/vc/jfs/t187/267/1331345131/156469/935ebbf0/53a98d14N4d29b0ff.jpg\" width=\"750\" height=\"482\" alt=\"\" />   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t154/338/1298819147/361291/2620ce2a/53a98d24N085b6cbe.jpg); height:919px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:360px; line-height:23px; color:#666; top:626px; right:18px; height: 200px;\">     比同类手机天线接收能力高3dB，相当于用户信号强度     <br /> 加倍，在网络覆盖不佳环境下通话更清晰，上网更流畅。     <br /> 智能天线调节技术，环形天线，     <br /> 创新USB端口复用等多项专业设计。     <br /> 完备实验室现网环境，极限环境下信号保障。     <br /> 自主芯片-射频电路-天线一体化解决方案，     <br /> 整体通信性能调至最佳。    </div>   </div>   <div>    <img src=\"http://img11.360buyimg.com/cms/jfs/t178/19/1381310459/141381/bbd7acff/53ace656N28fcb3db.jpg\" width=\"750\" height=\"702\" alt=\"\" />   </div>   <div style=\"position:relative; width:750px;background:url(http://img20.360buyimg.com/vc/jfs/t178/263/1308243952/114851/c7ff14c9/53a98d32N0ef6a418.jpg); height:604px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:center; width:550px; line-height:22px; color:#717071; top:108px; right:100px; height: 120px;\">     完整的测试体系，全球顶级运营商美国AT&T的入网标准，     <br /> 只为更稳定、更可靠、更安全、更健康。    </div>   </div>  </div> </center><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/88/574618500/131734/21ee6e41/53ede24dN9abbf5b5.jpg\" alt=\"\" /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\" class=\"   \"><tbody><tr><td><a href=\"http://sale.jd.com/act/UaSsnjAKQNeyiY.html\" target=\"_blank\"></a><p style=\"line-height: 15.05pt; margin: 0cm 0cm 0pt; background-image: initial; background-attachment: initial; background-size: initial; background-origin: initial; background-clip: initial; background-position: initial; background-repeat: initial;\"><strong><span style=\"font-family: 宋体; color: rgb(51, 51, 51); font-size: 13.5pt;\">荣耀<span lang=\"EN-US\">6&nbsp;</span>联通版插卡指导视频：</span><span lang=\"EN-US\" style=\"color: rgb(51, 51, 51); font-size: 13.5pt;\"><a href=\"http://v.youku.com/v_show/id_XNzQyNjI4MTM2.html\">http://v.youku.com/v_show/id_XNzQyNjI4MTM2.html</a></span></strong><span lang=\"EN-US\" style=\"font-family: Arial, sans-serif; color: rgb(51, 51, 51); font-size: 10pt;\"><o:p></o:p></span></p><p style=\"line-height: 15.05pt; margin: 0cm 0cm 0pt; background-image: initial; background-attachment: initial; background-size: initial; background-origin: initial; background-clip: initial; background-position: initial; background-repeat: initial;\"><strong><span style=\"font-family: 宋体; color: rgb(51, 51, 51); font-size: 13.5pt;\">荣耀<span lang=\"EN-US\">6</span></span><span lang=\"EN-US\" style=\"color: rgb(51, 51, 51); font-size: 13.5pt;\">&nbsp;</span><span style=\"font-family: 宋体; color: rgb(51, 51, 51); font-size: 13.5pt;\">官方产品宣传视频：</span><span lang=\"EN-US\" style=\"color: rgb(51, 51, 51); font-size: 13.5pt;\"><a href=\"http://v.youku.com/v_show/id_XNzM3NDgzMDE2.html\">http://v.youku.com/v_show/id_XNzM3NDgzMDE2.html</a></span></strong><span lang=\"EN-US\" style=\"font-family: Arial, sans-serif; color: rgb(51, 51, 51); font-size: 10pt;\"><o:p></o:p></span></p><p style=\"line-height: 15.05pt; margin: 0cm 0cm 0pt; background-image: initial; background-attachment: initial; background-size: initial; background-origin: initial; background-clip: initial; background-position: initial; background-repeat: initial;\"><strong><br /></strong></p></td></tr></tbody></table><br />', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1184655', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/157/1100011892/334009/b6f4f487/54ae218aN7895221e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/239/1103206356/216027/2a88c54/54ae2a81N71fdf3ae.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/98/1102848481/325312/21ecdab6/54ae21baN0d94045d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/66/2108571418/25419/fb62fcb/53c395c9N85242b29.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/169/2132094862/69147/c2ba4cef/53c395edN117e14d9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/336/1086605671/77176/aaac08a0/54ae21cbN95965d0f.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/118/1096412587/175748/f688e4b/54ae21dbNc799ffee.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/204/2101610434/179852/f4f278af/53c39629N7d0840cf.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1184659', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/281/1079802800/1656967/ce0adac0/54ae1d13N3fb967f6.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1185012', '	<center>  <div>   <div>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t676/301/841221688/58231/106f9699/54aeee3aNae24a4ef.jpg\'); width: 750px; height: 535px; position: relative;\">    <div style=\"top: 157px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     精选太空复合材质，历经高科技六层复合工艺雕琢而成。     <br /> 孔雀翎设计灵感的机身后盖，3D炫光纹路＋菱形钻石复合纹路，璀璨夺目。    </div>   </div>   <div>    <img width=\"750\" height=\"424\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t619/232/1093577155/61560/268819c6/54aeee3bN3ccfe1f0.jpg\" />   </div>   <div style=\"background: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t916/22/20695073/190302/8350a79a/54e2f500Ne048a325.jpg\'); width: 750px; height: 550px; position: relative;\">    <div style=\"top: 165px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     JDI 5.0英寸FHD Incell屏幕，像素密度高达445 PPI。     <br /> 卓越屏幕调节能力和CE色彩增强技术，显示更加丰富逼真。    </div>   </div>   <div>    <img width=\"750\" height=\"485\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t688/160/1078177162/300377/f210bd90/54aeee42N4f9e268e.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t1228/86/16498225/103288/f1f757ef/54ddb6b7Neb58eec1.jpg\'); width: 750px; height: 479px; position: relative;\">    <div style=\"top: 165px; width: 510px; height: 66px; text-align: left; right: 112px; color: rgb(255, 255, 255); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     支持LTE Cat6【*1】的智能手机。     <br /> 最高理论下载速率可达300Mbps，是3G（21M）的14倍，4G（Cat4）的2倍【*2】。    </div>   </div>   <div>    <img width=\"750\" height=\"554\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t571/339/1102688882/74260/12327c81/54aef023N0a9c30f4.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t493/264/1087663806/147463/7fe6cd58/54aeee48N19beaa56.jpg\'); width: 750px; height: 532px; position: relative;\">    <div style=\"top: 168px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     big.LITTLE领先架构，4x A15（服务器级核心）+4xA7。     <br /> 异构八核，八个核心根据CPU负载智能调度、任意组合，     <br /> 配以业界28nm HPM工艺，性能提升200%，功耗却降低35%。     <br /> 内置超低功耗协处理器，待机状态下监测外围传感器，全天候智能感知。     <br /> 高性能GPU（Mali T628MP4），性能提升4倍，带来更好的游戏兼容性和流畅体验。    </div>   </div>   <div>    <img width=\"750\" height=\"426\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t754/314/435238732/102362/573fa877/54aeee4aN33f7ee37.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t448/68/1329174554/52472/e52c7004/54cc7486Nb7165396.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 135px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     主频800M 双通道3GB LPDDR3超大内存，运行多任务时依然流畅自如。     <br /> 16GB eMMC大容量机身存储，最大支持64G SD卡扩展。    </div>   </div>   <div>    <img width=\"750\" height=\"471\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t568/58/1084082743/123262/ae9f5119/54aeee4dN12918419.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t532/187/1101000070/99502/20b9085/54aeee4fNf3ea94a6.jpg\'); width: 750px; height: 542px; position: relative;\">    <div style=\"top: 155px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     3100mAh（典型值）锂聚合物超大容量电池，能量密度高达590Wh/L。     <br /> 智电2.0软硬件一体化省电技术，五大降功耗方案，有效省电30%。     <br /> 普通用户使用时间2.7天以上，重度用户使用时间1.2天以上【*】。     <br /> 超级省电模式，仅剩10%电量亦能轻松待机24小时以上【*】。    </div>   </div>   <div>    <img width=\"750\" height=\"887\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t637/268/1088845659/304309/aa05882c/54aeee53Nb466a9c0.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t586/259/1088075397/103418/1069ee0b/54aeee55Nb9af3434.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 210px; width: 500px; height: 120px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     后置1300万像素Sony第四代BSI堆栈式摄像头，     <br /> F2.0超大光圈，5P非球面镜片，支持硬件HDR，配备双LED闪光灯。　     <br /> 全焦模式：先拍照后对焦，画面焦点随心触控。     <br /> 前置 500万像素摄像头：1.4um pixel size，88度超大视角，更有全景自拍，     <br /> 不管是独自旅行还是朋友聚会，都能轻松留下美好回忆。    </div>   </div>   <div style=\"background: url(\'http://img14.360buyimg.com/cms/jfs/t682/252/1096018347/82909/c22d7b11/54aeee56Na89fcfad.jpg\'); width: 750px; height: 959px; position: relative;\">    <div style=\"top: 856px; width: 385px; height: 66px; text-align: left; right: 55px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     独立红外遥控芯片，预置的红外码库，无需下载。     <br /> 结合强大自学习功能，红外设备几乎一网打尽。    </div>   </div>      <div>    <img width=\"750\" height=\"544\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t643/249/1104768206/289741/76b43ff5/54aeee5cN2a97cfff.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t664/205/1086416969/80868/f9d7afb6/54aeee5dN1ed6675c.jpg\'); width: 750px; height: 571px; position: relative;\">    <div style=\"top: 130px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     2.4GHz双频WiFi，更少干扰，更快更稳定的上网体验。     <br /> 荣耀6用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。     <br /> 1000万小时免费WiFi时长，免密码一键接入。     <br /> 安全可靠的电信级WiFi。    </div>   </div>   <div>    <img width=\"750\" height=\"482\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t469/240/1099113631/156469/935ebbf0/54aeee60Nb82292ce.jpg\" />   </div>   <div>    <img width=\"750\" height=\"911\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t544/255/1108051531/184743/960e9bb7/54aeee66Nd2c0db09.jpg\" />   </div>   <div>    <img width=\"750\" height=\"950\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t523/291/1121000227/199070/f009d61b/54aeee38Nf92f623a.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t775/25/423019477/108970/9ecf227a/54aef025N13200dc0.jpg\'); width: 750px; height: 919px; position: relative;\">    <div style=\"top: 626px; width: 360px; height: 200px; text-align: left; right: 18px; color: rgb(102, 102, 102); line-height: 23px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     智能天线调节技术，环形天线，     <br /> 创新USB端口复用等多项专业设计。     <br /> 完备实验室现网环境，极限环境下信号保障。     <br /> 自主芯片-射频电路-天线一体化解决方案，     <br /> 整体通信性能调至最佳。    </div>   </div>   <div>    <img width=\"750\" height=\"702\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t466/34/1085347223/88692/e151978e/54aeee63N024a80eb.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t667/127/1068415213/114851/c7ff14c9/54aeee61Nd84f74d2.jpg\'); width: 750px; height: 604px; position: relative;\">    <div style=\"top: 108px; width: 550px; height: 120px; text-align: center; right: 100px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     完整的测试体系，美国运营商AT&T的入网标准，     <br /> 只为更稳定、更可靠、更安全、更健康。    </div>   </div>  </div> </center>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1185016', '	<center>  <div>   <div>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t676/301/841221688/58231/106f9699/54aeee3aNae24a4ef.jpg\'); width: 750px; height: 535px; position: relative;\">    <div style=\"top: 157px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     精选太空复合材质，历经高科技六层复合工艺雕琢而成。     <br /> 孔雀翎设计灵感的机身后盖，3D炫光纹路＋菱形钻石复合纹路，璀璨夺目。    </div>   </div>   <div>    <img width=\"750\" height=\"424\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t619/232/1093577155/61560/268819c6/54aeee3bN3ccfe1f0.jpg\" />   </div>   <div style=\"background: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t916/22/20695073/190302/8350a79a/54e2f500Ne048a325.jpg\'); width: 750px; height: 550px; position: relative;\">    <div style=\"top: 165px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     JDI 5.0英寸FHD Incell屏幕，像素密度高达445 PPI。     <br /> 卓越屏幕调节能力和CE色彩增强技术，显示更加丰富逼真。    </div>   </div>   <div>    <img width=\"750\" height=\"485\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t688/160/1078177162/300377/f210bd90/54aeee42N4f9e268e.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t1228/86/16498225/103288/f1f757ef/54ddb6b7Neb58eec1.jpg\'); width: 750px; height: 479px; position: relative;\">    <div style=\"top: 165px; width: 510px; height: 66px; text-align: left; right: 112px; color: rgb(255, 255, 255); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     支持LTE Cat6【*1】的智能手机。     <br /> 最高理论下载速率可达300Mbps，是3G（21M）的14倍，4G（Cat4）的2倍【*2】。    </div>   </div>   <div>    <img width=\"750\" height=\"554\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t571/339/1102688882/74260/12327c81/54aef023N0a9c30f4.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t493/264/1087663806/147463/7fe6cd58/54aeee48N19beaa56.jpg\'); width: 750px; height: 532px; position: relative;\">    <div style=\"top: 168px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     big.LITTLE领先架构，4x A15（服务器级核心）+4xA7。     <br /> 异构八核，八个核心根据CPU负载智能调度、任意组合，     <br /> 配以业界28nm HPM工艺，性能提升200%，功耗却降低35%。     <br /> 内置超低功耗协处理器，待机状态下监测外围传感器，全天候智能感知。     <br /> 高性能GPU（Mali T628MP4），性能提升4倍，带来更好的游戏兼容性和流畅体验。    </div>   </div>   <div>    <img width=\"750\" height=\"426\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t754/314/435238732/102362/573fa877/54aeee4aN33f7ee37.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t448/68/1329174554/52472/e52c7004/54cc7486Nb7165396.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 135px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     主频800M 双通道3GB LPDDR3超大内存，运行多任务时依然流畅自如。     <br /> 16GB eMMC大容量机身存储，最大支持64G SD卡扩展。    </div>   </div>   <div>    <img width=\"750\" height=\"471\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t568/58/1084082743/123262/ae9f5119/54aeee4dN12918419.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t532/187/1101000070/99502/20b9085/54aeee4fNf3ea94a6.jpg\'); width: 750px; height: 542px; position: relative;\">    <div style=\"top: 155px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     3100mAh（典型值）锂聚合物超大容量电池，能量密度高达590Wh/L。     <br /> 智电2.0软硬件一体化省电技术，五大降功耗方案，有效省电30%。     <br /> 普通用户使用时间2.7天以上，重度用户使用时间1.2天以上【*】。     <br /> 超级省电模式，仅剩10%电量亦能轻松待机24小时以上【*】。    </div>   </div>   <div>    <img width=\"750\" height=\"887\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t637/268/1088845659/304309/aa05882c/54aeee53Nb466a9c0.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t586/259/1088075397/103418/1069ee0b/54aeee55Nb9af3434.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 210px; width: 500px; height: 120px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     后置1300万像素Sony第四代BSI堆栈式摄像头，     <br /> F2.0超大光圈，5P非球面镜片，支持硬件HDR，配备双LED闪光灯。　     <br /> 全焦模式：先拍照后对焦，画面焦点随心触控。     <br /> 前置 500万像素摄像头：1.4um pixel size，88度超大视角，更有全景自拍，     <br /> 不管是独自旅行还是朋友聚会，都能轻松留下美好回忆。    </div>   </div>   <div style=\"background: url(\'http://img14.360buyimg.com/cms/jfs/t682/252/1096018347/82909/c22d7b11/54aeee56Na89fcfad.jpg\'); width: 750px; height: 959px; position: relative;\">    <div style=\"top: 856px; width: 385px; height: 66px; text-align: left; right: 55px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     独立红外遥控芯片，预置的红外码库，无需下载。     <br /> 结合强大自学习功能，红外设备几乎一网打尽。    </div>   </div>      <div>    <img width=\"750\" height=\"544\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t643/249/1104768206/289741/76b43ff5/54aeee5cN2a97cfff.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t664/205/1086416969/80868/f9d7afb6/54aeee5dN1ed6675c.jpg\'); width: 750px; height: 571px; position: relative;\">    <div style=\"top: 130px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     2.4GHz双频WiFi，更少干扰，更快更稳定的上网体验。     <br /> 荣耀6用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。     <br /> 1000万小时免费WiFi时长，免密码一键接入。     <br /> 安全可靠的电信级WiFi。    </div>   </div>   <div>    <img width=\"750\" height=\"482\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t469/240/1099113631/156469/935ebbf0/54aeee60Nb82292ce.jpg\" />   </div>   <div>    <img width=\"750\" height=\"911\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t544/255/1108051531/184743/960e9bb7/54aeee66Nd2c0db09.jpg\" />   </div>   <div>    <img width=\"750\" height=\"950\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t523/291/1121000227/199070/f009d61b/54aeee38Nf92f623a.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t775/25/423019477/108970/9ecf227a/54aef025N13200dc0.jpg\'); width: 750px; height: 919px; position: relative;\">    <div style=\"top: 626px; width: 360px; height: 200px; text-align: left; right: 18px; color: rgb(102, 102, 102); line-height: 23px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     智能天线调节技术，环形天线，     <br /> 创新USB端口复用等多项专业设计。     <br /> 完备实验室现网环境，极限环境下信号保障。     <br /> 自主芯片-射频电路-天线一体化解决方案，     <br /> 整体通信性能调至最佳。    </div>   </div>   <div>    <img width=\"750\" height=\"702\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t466/34/1085347223/88692/e151978e/54aeee63N024a80eb.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t667/127/1068415213/114851/c7ff14c9/54aeee61Nd84f74d2.jpg\'); width: 750px; height: 604px; position: relative;\">    <div style=\"top: 108px; width: 550px; height: 120px; text-align: center; right: 100px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     完整的测试体系，美国运营商AT&T的入网标准，     <br /> 只为更稳定、更可靠、更安全、更健康。    </div>   </div>  </div> </center>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1185017', '	<center>  <div>   <div>    &nbsp;&nbsp;&nbsp;&nbsp;   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t457/154/1115360402/58231/106f9699/54aef833N7392ba4b.jpg\'); width: 750px; height: 535px; position: relative;\">    <div style=\"top: 157px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     精选太空复合材质，历经高科技六层复合工艺雕琢而成。     <br /> 孔雀翎设计灵感的机身后盖，3D炫光纹路＋菱形钻石复合纹路，璀璨夺目。    </div>   </div>   <div>    <img width=\"750\" height=\"424\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t694/14/1100568874/61560/268819c6/54aef834N9dedf5fe.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t544/134/1067795620/196294/4bf268a8/54aef837N9a2b29ae.jpg\'); width: 750px; height: 550px; position: relative;\">    <div style=\"top: 165px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     JDI 5.0英寸FHD Incell屏幕，像素密度高达445 PPI。     <br /> 卓越屏幕调节能力和CE色彩增强技术，显示更加丰富逼真。    </div>   </div>   <div>    <img width=\"750\" height=\"485\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t580/59/1093703274/300377/f210bd90/54aef83bNb7c3d9b2.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t1228/86/16498225/103288/f1f757ef/54ddb6b7Neb58eec1.jpg\'); width: 750px; height: 479px; position: relative;\">    <div style=\"top: 165px; width: 510px; height: 66px; text-align: left; right: 112px; color: rgb(255, 255, 255); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     支持LTE Cat6【*1】的智能手机。     <br /> 最高理论下载速率可达300Mbps，是3G（21M）的14倍，4G（Cat4）的2倍【*2】。    </div>   </div>   <div>    <img width=\"750\" height=\"554\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t541/175/1107434681/74260/8b862905/54aef8e3Ne7ba2c21.jpg\" />   </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t598/257/1106905016/147463/7fe6cd58/54aef841N8db46b2c.jpg\'); width: 750px; height: 532px; position: relative;\">    <div style=\"top: 168px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     big.LITTLE领先架构，4x A15（服务器级核心）+4xA7（最佳能效比核心）。     <br /> 异构八核，八个核心根据CPU负载智能调度、任意组合，     <br /> 配以业界先进的28nm HPM工艺，性能提升200%，功耗却降低35%。     <br /> 内置超低功耗协处理器，待机状态下监测外围传感器，全天候智能感知。     <br /> 高性能GPU（Mali T628MP4），性能提升4倍，带来更佳游的戏兼容性和流畅体验。    </div>   </div>   <div>    <img width=\"750\" height=\"426\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t457/149/1083514770/102362/573fa877/54aef843N7c9ab16e.jpg\" />   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t448/68/1329174554/52472/e52c7004/54cc7486Nb7165396.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 135px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     主频800M 双通道3GB LPDDR3超大内存，运行多任务时依然流畅自如。     <br /> 16GB eMMC大容量机身存储，最大支持64G SD卡扩展。    </div>   </div>   <div>    <img width=\"750\" height=\"471\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t733/195/434324753/123262/ae9f5119/54aef846Nbacae050.jpg\" />   </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t760/124/408075094/99502/20b9085/54aef848N9e76537b.jpg\'); width: 750px; height: 542px; position: relative;\">    <div style=\"top: 155px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     3100mAh（典型值）锂聚合物超大容量电池，能量密度高达590Wh/L。     <br /> 智电2.0软硬件一体化省电技术，五大降功耗方案，有效省电30%。     <br /> 普通用户使用时间2.7天以上，重度用户使用时间1.2天以上【*】。     <br /> 超级省电模式，仅剩10%电量亦能轻松待机24小时以上【*】。    </div>   </div>   <div>    <img width=\"750\" height=\"887\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t538/39/1089954725/304309/aa05882c/54aef84cN2a84d7ae.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t553/186/1120717965/103418/1069ee0b/54aef84dNe9dfff2b.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 210px; width: 500px; height: 120px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     后置1300万像素Sony第四代BSI堆栈式摄像头，     <br /> F2.0超大光圈，5P非球面镜片，支持硬件HDR，配备双LED闪光灯。　     <br /> 全焦模式：先拍照后对焦，画面焦点随心触控。     <br /> 前置 500万像素摄像头：1.4um pixel size，88度超大视角，更有全景自拍，     <br /> 不管是独自旅行还是朋友聚会，都能轻松留下美好回忆。    </div>   </div>   <div style=\"background: url(\'http://img14.360buyimg.com/cms/jfs/t685/176/1099240611/82909/c22d7b11/54aef84fN54490779.jpg\'); width: 750px; height: 959px; position: relative;\">    <div style=\"top: 856px; width: 385px; height: 66px; text-align: left; right: 55px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     独立红外遥控芯片，预置供应商的红外码库，无需下载。     <br /> 结合强大自学习功能，红外设备几乎一网打尽。    </div>   </div>      <div>    <img width=\"750\" height=\"544\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t748/198/427461820/289741/76b43ff5/54aef854N7c791b92.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t700/324/453032851/80868/f9d7afb6/54aef856Naa48bbf0.jpg\'); width: 750px; height: 571px; position: relative;\">    <div style=\"top: 130px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     2.4GHz双频WiFi，更少干扰，更快更稳定的上网体验。     <br /> 荣耀6用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。     <br /> 1000万小时免费WiFi时长，免密码一键接入。     <br /> 安全可靠的电信级WiFi。    </div>   </div>   <div>    <img width=\"750\" height=\"482\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t757/187/430606547/156469/935ebbf0/54aef859N392e81cd.jpg\" />   </div>   <div>    <img width=\"750\" height=\"950\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t706/251/427207899/199070/f009d61b/54aefcd0Nd8d392b0.jpg\" />   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t619/114/1064153037/108970/fe34e2e7/54aef8e5Nbf5de4fa.jpg\'); width: 750px; height: 919px; position: relative;\">    <div style=\"top: 626px; width: 360px; height: 200px; text-align: left; right: 18px; color: rgb(102, 102, 102); line-height: 23px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     智能天线调节技术，环形天线，     <br /> 创新USB端口复用等多项专业设计。     <br /> 完备实验室现网环境，极限环境下信号保障。     <br /> 自主芯片-射频电路-天线一体化解决方案，     <br /> 整体通信性能调至最佳。    </div>   </div>   <div>    <img width=\"750\" height=\"702\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t721/180/424672163/88692/e151978e/54aef85cN2fd6eb3b.jpg\" />   </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t496/339/1083685709/114851/c7ff14c9/54aef85bNb68d9da7.jpg\'); width: 750px; height: 604px; position: relative;\">    <div style=\"top: 108px; width: 550px; height: 120px; text-align: center; right: 100px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">     完整的测试体系，美国运营商AT&T的入网标准，     <br /> 只为更稳定、更可靠、更安全、更健康。    </div>   </div>  </div> </center>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1185983', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/359/1085055838/221447/af19bf56/54adfb3eN5c148836.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/188/1092288500/314073/ab2d9f33/54adfb52N7c889094.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/230/416147185/277301/9dd8b5ca/54adfb60Nf133fef5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/331/259510999/222994/6bf4aea9/5459c953Nf7f1259a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/247/1094667402/538851/bdde6daf/54adfb72N6c754755.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1185986', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/359/1085055838/221447/af19bf56/54adfb3eN5c148836.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/188/1092288500/314073/ab2d9f33/54adfb52N7c889094.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/230/416147185/277301/9dd8b5ca/54adfb60Nf133fef5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/331/259510999/222994/6bf4aea9/5459c953Nf7f1259a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/247/1094667402/538851/bdde6daf/54adfb72N6c754755.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1186132', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/53/2432989872/291710/6de99842/53d07c4bNb656a0b1.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1186182', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/237/1097927068/229230/39486bbb/54adf7d5Nf3a79e1b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/318/1090116223/217263/8acb225e/54adf7e6N2d7dcbc7.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/14/412668404/105794/47d49595/54adf7f4N841718fb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/281/2800098649/261095/50cd31e/53d8b855N83633d55.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/253/1063040596/139029/2163c2a4/54adf802N788674cb.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/12/2803367907/120642/dd3bc2cf/53d8b87dN08568ffa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/322/2750710475/96845/e86e5be6/53d8b88eN052fd8ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/122/2758271544/122354/fe8d17a6/53d8b894N0537149d.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1186545', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">迅锐图像处理引擎PRO/Motionflow XR 400/低频反射扬声器/醇音技术+/触控娱乐/社交评论/一触功能/智能连接/无线网络/USB增强媒体播放</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">*1 需另购触摸遥控器 RMF-SD005/*2 产品图仅为展示，具体以实物为主</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/113/3025581852/1240292/1655cd4/53e04303N272c7d3d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画质/音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/257/3010107402/297330/f31fe53b/53e04333N69820506.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能互联</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/1/3058190317/232455/c627b456/53e0434eN616fcbd1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">网络娱乐</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/323/2968477026/169033/b74c9307/53e04367Nb87113ad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">贴心功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/320/2969256674/51153/8d69c16/53e0437bNf6890137.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1187741', '<div style=\"width:750px;margin:25px auto 10px;\">\n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" />\n</div> \n<div style=\"width:750px;margin:0 auto;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/304/310215752/169136/b02a9228/538712c2N4730f873.jpg\" />\n</div> \n<div style=\"width:750px;margin:0 auto;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/248/307724555/16955/473db05c/538712f0N1524b385.jpg\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t202/302/325964408/110334/76f239e6/53871311Nd4b21084.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:130px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">延续经典，息屏状态下屏幕与边框融为一体，浑然<br />天成，简约而不失大气。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t157/192/326620001/70584/c11f2cf4/53871365N0006c441.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:110px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">全新设计旋纹后盖，精雕细琢，在阳光下能看到数条<br />高亮闪光，质感不凡；<br /> 后壳表面使用了日本MSK超硬板材，硬度达到4H以<br />上，极大提高后盖的耐磨性</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t172/301/294463334/22491/36f3236e/53871376N44f1f1d9.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:190px;left:134px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">支持中国移动TD-LTE 4G网络，无论是高清视频，手机游戏，网络游戏还是大文<br />件传收，都能感受最极速的移动网络体验，带你进入全新的4G时代。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/148/329831383/112048/9c7748d2/53871391N873044d5.jpg\" />\n</div> \n<div style=\"width:750px;margin:10px auto;\">\n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/280/303207116/19609/96e1aabf/538713aeNb9826cd9.jpg\n\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:190px;left:162px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">基于AR增强现实技术，虚拟与现实相结合，可以将送给朋友的礼物加<br />上一段视频或录音，让你的礼物充满创意，惊喜无限。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/100/297471705/115101/24c95b21/538713c1N5670cac9.jpg\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t160/299/317219577/21341/d268238e/538713d4Nbeb9a4d9.jpg\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t184/104/312605054/38426/f2b41ac1/538713f1N6ffbac4f.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:130px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">经过反复调试，将手机拍照视角调整为75°，在杜绝<br />图像畸变的情况下获得了更广阔的拍摄范围，捕捉<br />更多画面。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/31/341864759/87651/3e6721db/538713ffN5778bd0f.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:270px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">进光量比F2.2（iPhone 5S使用）提升30%，让你<br />的手机捕捉更多的光线，捕获更清晰的画质，特别<br />是在暗光条件下拍的照片会更加清晰明亮，细节保<br />留更加完整。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"\nhttp://img20.360buyimg.com/vc/jfs/t145/333/318489271/100553/fd659967/53871412N8fbdc070.jpg\" /> \n <div style=\"color:#848789;font-size:14px;line-height:24px;position:absolute;top:290px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过从连续六张照片中抽取最好部分，合成一张<br />2400万像素的超高清照片，细节突出，纤毫毕现。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/347/309843485/20818/1373f4bb/5387142aNfdeba068.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:190px;left:160px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">全新高通四核1.6GHz处理器，更快更强劲。配合1GB高速RAM，让手<br />机随心所欲轻松运行，手机性能，只有更强。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t172/151/324960306/104448/28f17485/5387143eN9ed20b2d.jpg\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/129/309974026/24566/650870f7/53871457N011cdd11.jpg\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t160/99/310946354/134681/13a47b4/53871470Nba73dde4.jpg\" /> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:128px;left:410px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">黑屏手势2.0，可自定义不同手势所代表的功能，且<br />在黑屏状态下通过在屏幕上画特定手势而快速启动<br />相关应用，操作更快速更方便。</p> \n </div> \n <div style=\"text-align:center;color:#848789;font-size:14px;line-height:24px;position:absolute;top:585px;left:32px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">支持自定义手势，你可以根据自己的操作习惯在手<br />势板自定义功能，快速启动程序。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 150px;position:relative;\">\n <img src=\"http://img20.360buyimg.com/vc/jfs/t196/310/319955567/31442/60342737/538714c9N6f5a3593.jpg\" /> \n <div style=\"text-align:center;color:#fff;font-size:14px;line-height:24px;position:absolute;top:174px;left:217px;font-family:\'微软雅黑\';\"> \n  <p style=\"font-size:24px;margin:0;padding:10px 0;\">趣味拍照</p> \n  <p style=\"margin:0;padding:2px 0;\">Gif动画、留声拍照、水印相机等功能，极大的丰富<br />了手机拍照功能，让你的拍照体验不再枯燥无味。</p> \n </div> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1187781', '		<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t193/59/3225647887/64663/866e6c17/53e2137dNc664fc12.jpg\" alt=\"\" height=\"92\" width=\"750\" /></td>  </tr></tbody></table><p style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/3/616353463/106336/7a0c37e0/5476c109Nab2181b5.png\" alt=\"\" height=\"530\" width=\"750\" /><img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t502/318/588123378/205484/10a05267/547317f6Nf766edba.png\" alt=\"\" style=\"text-align: center;\" height=\"497\" width=\"750\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t664/358/564992688/196805/c07eaa99/5473183aNd2b360e6.png\" alt=\"\" style=\"text-align: center;\" height=\"511\" width=\"750\" /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M01/02/0D/rBEhWlLWPVAIAAAAAATrv1B5GeYAAH7owISxGwABOvX102.png\" alt=\"\" /><br /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/11/1C/rBEhUlLWPbQIAAAAAAKJuESoRmIAAH9YAEYA1AAAonQ697.png\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/02/0D/rBEhWVLWPcwIAAAAAAM1W3v0xP8AAH7pQJg7l0AAzVz933.png\" alt=\"\" style=\"font-size: 12px;\" /></p><p style=\"text-align: center;\"><br /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M05/0D/05/rBEhVVLWPfMIAAAAAAHEJCBcEPMAAID6wJD1n0AAcQ8261.png\" alt=\"\" /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M05/02/0D/rBEhWVLWPkgIAAAAAAsCq-LCUeEAAH7pwI44YoACwLD064.png\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0D/05/rBEhV1LWPmcIAAAAAAbKq5fDCIsAAID7QHtwYEABsrD406.png\" alt=\"\" /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M09/11/1C/rBEhU1LWPoMIAAAAAAK2abcE5SkAAH9YgKdjlsAAraB143.png\" alt=\"\" /><br /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/02/0D/rBEhWVLWPrQIAAAAAAGhYyW4zWIAAH7qQD5LwIAAaF7725.png\" alt=\"\" /><br /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t547/294/581592244/186801/513e4109/5473188dNbd38745e.png\" alt=\"\" style=\"text-align: center;\" height=\"495\" width=\"750\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M00/11/1C/rBEhU1LWPzgIAAAAAAD_FkHd4n0AAH9ZACyfQUAAP8u362.png\" style=\"font-size: 12px;\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/02/17/rBEhWlLY1S0IAAAAAAF28c-ItD4AAH_ZwAtLAgAAXcJ126.png\" alt=\"\" /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/11/1C/rBEhU1LWP3UIAAAAAAhwX5MCzQIAAH9ZwFZn_4ACHB3656.png\" alt=\"\" /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/549235464/237921/a02b670e/5473172cN1478eb45.png\" alt=\"\" style=\"text-align: center;\" height=\"399\" width=\"750\" /><br /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/11/1C/rBEhUlLWQDkIAAAAAAEsAbzGAvYAAH9agEbHaMAASwZ709.png\" alt=\"\" /><br /></p><p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/11/1C/rBEhU1LWQCYIAAAAAAA4Icz9_KoAAH9aQFkHCwAADg5226.png\" alt=\"\" /><br /></p><p style=\"text-align: center;\"><br /></p>', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1188043', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\"><tbody><tr><td valign=\"top\"><a href=\"http://sale.jd.com/act/ELFn1dv3qR2QN.html\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M08/07/06/rBEhVlHwugoIAAAAAAB-fVAQx7QAABaLACoyOIAAH6V911.jpg\" /></a></td></tr></tbody></table><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/00/02/rBEhWVHdM50IAAAAAADiLHrTYQMAAA7JQNG9TQAAOJE016.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/00/02/rBEhU1HdNj8IAAAAAAFT0wtDDXkAAA6OgLoRMYAAVPr338.jpg\" usemap=\"#Map2\" border=\"0\" /><map name=\"Map2\"><area href=\"http://www.360buy.com/knowledge/1-55-1335.html\" shape=\"rect\" coords=\"213,9,359,37\" /><area href=\"http://sale.jd.com/p10643.html#01\" shape=\"rect\" coords=\"382,8,525,34\" /></map><map name=\"Map\"><area href=\"#\" shape=\"rect\" coords=\"216,10,357,35\" /><area href=\"#\" shape=\"rect\" coords=\"211,12,216,14\" /></map></div><map id=\"Map\" name=\"Map\"><area href=\"http://www.360buy.com/knowledge/1-55-1335.html\" shape=\"rect\" target=\"_blank\" coords=\"213,168,358,206\" /><area href=\"http://sale.jd.com/p10643.html#01\" shape=\"rect\" target=\"_blank\" coords=\"377,169,527,205\" /></map><table height=\"18\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td colspan=\"2\"><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td valign=\"top\"></td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td width=\"281\"><div align=\"center\"><a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E5%258C%2597%25E4%25BA%25AC%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0C/14/rBEQYVGomA0IAAAAAAAU1bIR74kAACeMQP_3FoAABTt507.gif\" /></a> </div></td><td width=\"234\" align=\"center\">&nbsp;<a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E5%25A4%25A9%25E6%25B4%25A5%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0C/14/rBEQYFGomCEIAAAAAAAUxg4IijUAACeMgKH3LgAABTe978.gif\" /></a></td><td width=\"235\" align=\"center\"><a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E5%25B1%25B1%25E4%25B8%259C%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0C/14/rBEQYFGomE8IAAAAAAAUvTS91-kAACeMwAhlaIAABTV250.gif\" /></a></td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td valign=\"top\" align=\"center\"><a href=\"http://chat.jd.com/index.action?groupId=14\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/04/1B/rBEhV1HdDzYIAAAAAAAU3twXtUkAAA8ogGmEQgAABT2521.gif\" usemap=\"#Map2\" border=\"0\" /></a></td><td valign=\"top\" align=\"center\"><a href=\"http://chat.jd.com/index.action?classify=1195&brandName=%25E9%2599%2595%25E8%25A5%25BF%25E8%2581%2594%25E9%2580%259A\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/05/07/rBEhV1HvkcUIAAAAAAAU3vjAkbgAABBPgI-6CEAABT2370.gif\" /></a></td><td valign=\"top\" align=\"center\"><a href=\"http://chat.jd.com/index.action?groupId=15\" target=\"_blank\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/04/1B/rBEhVVHdDy8IAAAAAAAU5CGUnOQAAA8ogDj0x0AABT8609.gif\" border=\"0\" /></a></td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr></tbody></table><div style=\"TEXT-ALIGN: center\"><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=414fc045af&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"335\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/xA7kWF2qEHJkw0vf.jpg\" height=\"406\" width=\"375\" border=\"0\" /></td><td width=\"415\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/JwWh1ewjsZ9HULeR.jpg\" height=\"38\" width=\"200\" border=\"0\" /></div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">双核 A5 芯片，全新 800 万像素摄像头和光学技术，iOS 5 和 iCloud。出色的 iPhone，如今更出色。<br /></div></td></tr></tbody></table><br /><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><span style=\"font-family:微软雅黑;font-size:16px;PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 7px\"><strong><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/3CZNaK1GR3BO94zk.jpg\" height=\"64\" width=\"62\" border=\"0\" /></strong></span></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">双核 A5 芯片，强劲的 iPhone 处理器。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">双核，让 A5 芯片双倍强大，图形处理快达 7 倍1。你会感觉到它所带来的效果 — 飞快。iPhone 4S 快速，反应灵敏，当你启动应用软件、浏览网页，以及做各种操作时，就会体验到它所成就的与众不同。而且无论你正在做什么，都可以持续进行。A5 芯片具有极高的效能，赋予 iPhone 4S 超长的电池使用时间。</div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/tAFGECpfU4sYiR8c.jpg\" height=\"328\" width=\"743\" border=\"0\" /></div></td></tr><tr><td align=\"center\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"left\">iPhone 4S 是游戏玩家的绝佳选择。A5 芯片让图形处理比以往快达 7 倍，游戏更流畅，更逼真。图形密集型应用软件表现更出色。</div></div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/uWKqdE4G1pyZSL7K.jpg\" height=\"64\" width=\"64\" border=\"0\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">摄像头，你无法相信会配备在手机上的优质摄像头</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">这可能是迄今最出色的手机摄像头。配备全新光学技术的它，或许就是你所需要的唯一一部相机。您可以使用 800 万像素高分辨率和具有更大光圈的 f/2.4 定制镜头拍摄，还有更先进的背部照度传感器、出色的自动白平衡功能、更理想的色彩保真度和面部检测，图像模糊的情况也会减少。这一切都意味着，无论有多少人，多少光线，你捕捉了多少动作，每张照片都会呈现其真实本色。等着看照片吧。</div><div align=\"center\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/0el6Of3pAOLCx70d.jpg\" height=\"371\" width=\"750\" border=\"0\" /></span> </div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/dig3aVb2YS4PjTqO.jpg\" height=\"66\" width=\"64\" border=\"0\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iSight 摄像头为你带来 800 万像素，比 iPhone 4 多出 60％。 我们改进了它的设计，让它能透入更多光线。有了更高像素、更多光线，你会发现你的照片在分辨率和图像细节上，会呈现出显著的不同。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">查看如何使用 无论走到哪里，都可拍摄令人惊叹的 1080p HD 高清视频。有了全新的光学技术，光线永远合适，色彩始终生动逼真，一切都比你记忆中的画面更加美好。视频防抖动技术，让晃动的拍摄变稳定。你还可以在 iPhone 上剪辑视频，分享惬意生活，就像拍摄视频一样轻松便捷。</div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/E5Ob7eoC3YavqU2Z.jpg\" height=\"433\" width=\"715\" border=\"0\" /></div></td></tr><tr><td align=\"center\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\"><div align=\"left\">每秒 30 帧，拍摄令人叹为观止的 1080p HD 高清视频。先进的背部照度传感器和更大光圈，让它透入更多光线。改进的自动白平衡功能让色彩更逼真。暂时降噪功能帮助你在暗淡光线下拍出精彩视频。</div></div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/dig3aVb2YS4PjTqO.jpg\" height=\"66\" width=\"64\" border=\"0\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iOS，了不起的先进移动操作系统，易用非常。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td colspan=\"3\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iOS 的每一次进步都让每一个操作变得更简单。这让 iOS 系统远远领先于时代。iOS 5 再次飞跃前进，为 iPhone 4S 带来 200 多项新功能。下面介绍几项我们至爱的功能。</div></td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/fMMDYNWzLds8g7rh.jpg\" height=\"510\" width=\"224\" border=\"0\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/VjfLb8AuaUNJb1Kx.jpg\" height=\"510\" width=\"224\" border=\"0\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/fv43qPwK5JQSWtsM.jpg\" height=\"510\" width=\"224\" border=\"0\" /></div></td></tr><tr><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">通知中心</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">全部消息都归整一处。预览你的最新文本信息、电子邮件、提醒事项、好友请求，以及更多。<br /></div></td><td><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iMessage</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">向其他 iOS 用户可以不受约束发送信息。通过 WLAN 网络免费发送2。你可以在一部设备上开始聊天，然后在另一部上继续进行。</div></td><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">提醒事项</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你可以创建待办事项列表，并且随时查看。还可以添加完成日期和位置。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td colspan=\"3\">&nbsp;</td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/e7loSJo7nIfknWoy.jpg\" height=\"510\" width=\"224\" border=\"0\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">照片</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">裁切、旋转你的照片，并为它增强效果，消除红眼。这一切都可以在你的 iPhone 上完成。<br />照片<br /></div></td><td valign=\"top\" width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/9bzLjw3KRc6prdS6.jpg\" height=\"510\" width=\"224\" border=\"0\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">摄像头升级</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">现在，你可以从锁定屏幕直接打开相机应用软件。只需按下音量增大按钮，对焦，拍照。</div></td><td valign=\"top\" width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/qODjcqXToUQKnOXD.jpg\" height=\"510\" width=\"224\" border=\"0\" /></div><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">报刊杂志</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你所有的报刊和杂志应用软件都在这里。还可订阅新刊物。阅读所有订阅信息，一切都在这。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td colspan=\"3\">&nbsp;</td></tr><tr><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/ZU3ZsV80q2gcdysg.jpg\" height=\"510\" width=\"224\" border=\"0\" /></div></td><td width=\"250\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/8Aio6vVhq5t6ZXpO.jpg\" height=\"510\" width=\"224\" border=\"0\" /></div></td><td rowspan=\"2\" width=\"250\">&nbsp;</td></tr><tr><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">Safari </div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">阅读器会以没有广告和杂项的方式显示网页文章。阅读列表让你可保存文章链接，稍后细读。<br /></div></td><td valign=\"top\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">PC Free</div><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你的 iPhone 4S 开箱即可用无线方式激活并设置。无需借助 Mac 或 PC。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/LsKhf42jNTALK4wv.jpg\" height=\"63\" width=\"64\" border=\"0\" /></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">iCloud，你的内容，在你所有设备上现身。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iCloud 是管理你内容的绝佳方式，因为它会为你进行管理。iCloud 可以存放你的照片、应用软件、电子邮件、通讯录、日历、文档等内容。还能以无线的方式将它们推送到你所有的设备上。自动执行、轻松自如、运作流畅，它就是这么管用。<br /></div><p><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/uY51z8aTPr24eml3.jpg\" height=\"351\" width=\"750\" border=\"0\" /></p><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">有了照片流这一功能，你用一部 iOS 设备拍摄照片，它就会出现在你的其他设备上，包括 Mac 或 PC。你的照片就这样现身了，你便可以随处向别人展示。<br /><br /></div><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/rAk5BC2MwBIh2mWv.jpg\" height=\"351\" width=\"750\" border=\"0\" /> <div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">iCloud 可以自动让你的演示文稿、报告和其他文档在你所有的设备上都随时更新。当你更新文件时，“云”里的文件也会随你更新。<br /></div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/3lsmnL6sGrKeViBF.jpg\" height=\"68\" width=\"68\" border=\"0\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">Retina 显示屏，显然不凡。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">你在 iPhone 4S 上所看见的一切都将无比清晰鲜明，活灵活现。Retina 显示屏是高分辨率手机显示屏。它的像素密度极高，肉眼无法分辨单个像素。但毫无疑问，你会看到清晰明锐的文字、图形和令人赞叹的图像。比打印件更加清晰出众，让你爱不释手。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/w2MSWfAQabVkCiS6.jpg\" height=\"431\" width=\"336\" border=\"0\" /></div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/SnTioZw90x8Bsk8t.jpg\" height=\"68\" width=\"68\" border=\"0\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">FaceTime，面对面会更好。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">FaceTime 让你在听到声音的同时，看到说话人的脸庞，通过 WLAN 网络，iPhone、iPad 2、iPod touch 或 Mac 都可以做到。这样，无论你在哪里，他们在何方，你们都能在一起。用 FaceTime 通话就像打个电话那样简单。轻轻点一下你想见的人的名字，然后你就会出现在他面前，再挥手打个招呼，就这么简单。你再也不会错过重大活动、重要会议或好笑的事情。能看到你的脸，谁不乐意呢？<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/wFXqSub5Eip1BTL6.jpg\" height=\"546\" width=\"475\" border=\"0\" /></div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/mdQiWo8pVqpdBOcF.jpg\" height=\"66\" width=\"68\" border=\"0\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">App Store，500,000 多款应用软件,工作的、娱乐的，形形色色的，不胜枚举的。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">在你的 iPhone 里内置的应用软件，只是刚刚开始；浏览 App Store 查看数十万款、类别包罗万象的应用软件，它们中很多都是免费的。你下载的应用软件越多，你的 iPhone 能做到的事情就会更多。你也就能用你的 iPhone 做更多事情。每次访问 App Store 都会为你带来无限可能性。 <br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6HM0rH3CjMyczdwI.jpg\" height=\"311\" width=\"490\" border=\"0\" /></div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/axOBZ6BjSFAomxiO.jpg\" height=\"69\" width=\"70\" border=\"0\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">AirPlay，从小屏幕搬上大屏幕。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">有了 AirPlay，你可以把你 iPhone 上的内容通过 Apple TV 无线传输到你 HDTV 和音箱。使用 AirPlay 视频镜像功能可以将你 iPhone 上出现的一切呈现在你的 HDTV 上。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/oUlTwzdM68hftguA.jpg\" height=\"380\" width=\"520\" border=\"0\" /></div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6mj8L8HXA8YLOFzF.jpg\" height=\"69\" width=\"69\" border=\"0\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">AirPrint，每一次打印都无线洒脱。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">用你的 iPhone 可以通过 WLAN 直接打印你的电子邮件、照片、网页和文档。不必下载软件，不必安装驱动程序，也无需连接线缆。只要在 iPhone 上轻点几下，你就能将屏幕上的内容变成手中的打印件。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/okAIluhDm41WNLJ1.jpg\" height=\"411\" width=\"532\" border=\"0\" /></div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td width=\"63\"><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/mDZxQCXQwfyRey5o.jpg\" height=\"67\" width=\"69\" border=\"0\" /></div></td><td width=\"687\"><div style=\"PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px\">内置应用软件，几乎无所不能，你也能。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">在 iPhone 4S 上，你可以用超凡的方式完成每天必做的事，拍摄令人惊叹的照片和 HD 高清视频，用 FaceTime 与你的朋友和家人面对面，用 Retina 显示屏浏览网页，查看电子邮件、发送信息、设置提醒、查看日历，以及更多。<br /></div><div align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/x1Rzh2msNI3qOYJ9.jpg\" height=\"400\" width=\"670\" border=\"0\" /></div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\"><tbody><tr><td><span style=\"font-family:\'微软雅黑\';font-size:16px;color:#000000;PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 7px\"><strong>iPhone4S FAQ:</strong></span></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px\"><p>1、俺在XX市XX县XX乡XX村，能买iPhone给俺们村花当聘礼么？</p><p>KFMM：iPhone4S合约计划支持购买的省市在商品介绍中有详细介绍，请用户详细了解后下单；另裸机购买不会存在合约计划的地域限制，超出合约计划购买地域的用户可以放心购买。</p><p>2、俺在XX市XX县XX乡XX村，能买iPhone给OO市OO县OO乡OO村的村花当聘礼么？</p><p>KFMM：用户选号入网的号卡归属地必须与收货地址在同一城市，由于运营商相关规定，京东商城暂不支持跨区配送。</p><p>3、iPhone4S用的是大卡还是小卡啊？要自备剪刀剪卡么？还是用菜刀切？</p><p>KFMM：iPhone4S需使用小卡，京东商城会优先为用户发送小卡，若小卡发送完，烦请收到大卡的用户自行去当地联通营业厅换取小卡。</p><p>4、国际通用问题，有发票咩？</p><p>KFMM：购买裸机/购机入网送话费的iPhone4S由京东商城开具随订单发货；以预存话费送手机（0元购机）方式购买iPhone4S的购机发票由运营商提供。部分省市京东商城会为运营商代打发票，与手机一同配送；若您未收到发票，烦请携带所需单据与证件去当地联通营业厅打印发票（具体省市情况详见商品介绍中的购买须知）。</p><p>5、套餐返的钱啥时候能返？不会拖欠吧？</p><p>KFMM：用户选定套餐入网后，套餐返还费用将在购机后的次次月开始生效。</p><p>6、木有乱收费吧？</p><p>KFMM：各地市有可能另收取开户预存款（即时到账话费）与USIM卡费，具体费用详见商品购买下单页面。</p><p>7、联通定制机和我八字不合咋办？</p><p>KFMM：iPhone4S是联通合约机，并不是联通定制机，没有联通定制软件，请用户周知。</p></div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr><tr><td><table class=\"                \" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g5/M01/00/14/rBEIDE-9oR0IAAAAAAAZHgfe-xAAAAH7gP_1qgAABk2620.gif\" /></td></tr><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/11/18/rBEhU1LV5PwIAAAAAADSDnx4PaoAAH74gCm6PEAANIm499.jpg\" /></td></tr></tbody></table></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td>&nbsp;</td></tr></tbody></table></td></tr></tbody></table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1188077', '<p></p> <div style=\"text-align: center;\">  <div style=\"MARGIN: auto; WIDTH: 750px; FONT-FAMILY: \'Microsoft Yahei\'\">   <div style=\"WIDTH: 750px; BACKGROUND: #f7f3e5\" id=\"zzwrap\">    <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" alt=\"\" height=\"24\" width=\"750\" />    <p style=\"BACKGROUND: url(http://img10.360buyimg.com/cms/jfs/t286/192/703748100/24729/bdc94c54/541f8b8fN21f8ce60.jpg) no-repeat center 42px; PADDING-TOP: 366px\" id=\"zzdiv1\"><img style=\"MARGIN: 0px auto; WIDTH: 284px; DISPLAY: block\" alt=\"一加手机竹质限量版 给独一无二的你\" src=\"http://img20.360buyimg.com/vc/jfs/t250/355/358539014/38998/e16a8f2d/53e9e001N76ee4a60.jpg\" height=\"552\" width=\"284\" /> </p>    <div style=\"PADDING-TOP: 70px\" id=\"zzdiv3\">     <img style=\"MARGIN: 0px auto 108px; DISPLAY: block\" alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t154/223/3114389714/6676/9d418858/53e1c8d0N6085b028.png\" height=\"564\" width=\"217\" />     <img style=\"MARGIN: 0px auto 76px; DISPLAY: block\" alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t163/250/3087995023/7779/ddd9fcae/53e1c8ebNd4e1cec9.png\" height=\"265\" width=\"589\" />     <img style=\"MARGIN: 0px auto 102px; DISPLAY: block\" alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t178/188/3099255539/70027/9dcd4ba/53e1c851Nc67f9edd.jpg\" height=\"880\" width=\"750\" />     <img style=\"MARGIN: 0px auto 122px; DISPLAY: block\" alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t166/227/3060759426/1664/fd8d3bc/53e1c95eNf036e734.png\" height=\"165\" width=\"68\" />     <img style=\"MARGIN: 0px auto; DISPLAY: block\" alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t181/40/3102032252/79790/53f6a127/53e1c874N1624df9c.jpg\" height=\"880\" width=\"750\" />    </div>   </div>   <div style=\"width:750px;margin:auto;font-family:\'Microsoft Yahei\'\">    <img src=\"http://img20.360buyimg.com/vc/jfs/t301/321/1637451769/203694/89072a6a/543f6669N6ce58600.jpg\" alt=\"\" height=\"492\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t310/96/1650955484/174418/cd7d260e/543f666dNea0c6294.jpg\" alt=\"\" height=\"552\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t271/2/1635988137/97285/fce62b8e/543f6670N737a2ccf.jpg\" alt=\"\" height=\"426\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t574/328/335725889/50648/d7701196/545db6cbN24918d0e.jpg\" alt=\"\" height=\"396\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t679/59/1003963842/56881/6da8a326/54a273b4Nbc825192.jpg\" alt=\"\" height=\"327\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t283/219/1688163598/112504/6c601112/543f6680Na9d2f997.jpg\" alt=\"\" height=\"629\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t280/139/1639609998/102270/be4aabdf/543f6683N2c94c974.jpg\" alt=\"\" height=\"276\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t334/176/1649613699/75097/3be7f43d/543f6689N93fb0dcf.jpg\" alt=\"\" height=\"270\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t352/53/1678451330/88676/87065ee6/543f6695N236b74bb.jpg\" alt=\"\" height=\"264\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t343/338/1688715262/126455/293e26fc/543f6698N85ddf38d.jpg\" alt=\"\" height=\"627\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t301/358/1623959805/145569/57f28ed2/543f66e5Nd7ed6990.jpg\" alt=\"\" height=\"633\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t556/94/385860897/43671/8b3766a3/5462d80bN0c439b7d.jpg\" alt=\"\" height=\"480\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t316/104/1656021880/336666/15937a2f/543f66eeNfe3dc8b2.jpg\" alt=\"\" height=\"468\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t340/242/1654283216/145362/df486d33/543f66f2N6bac91d4.jpg\" alt=\"\" height=\"315\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t316/321/1650911700/200397/4b9cb106/543f6729N48fb3ee6.jpg\" alt=\"\" height=\"312\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t292/157/1643858773/161589/17ad3ee5/543f672dN847a4555.jpg\" alt=\"\" height=\"317\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t310/26/1658293365/131020/bb5c105f/543f672fNa60a13e4.jpg\" alt=\"\" height=\"318\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t277/119/1671756494/295612/de4cbcd0/543f6745N14360eb4.jpg\" alt=\"\" height=\"627\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t703/109/329315493/38368/a97748d4/54a273b7N2dd5c292.jpg\" width=\"750\" height=\"355\" alt=\"\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t322/294/1645090873/46745/3fe7a3e6/543f6773N61b037e6.jpg\" alt=\"\" height=\"288\" width=\"750\" />    <img src=\"http://img20.360buyimg.com/vc/jfs/t304/215/1632036220/193902/57c6000c/543f677aNe743412f.jpg\" alt=\"\" height=\"561\" width=\"750\" /></div>  </div> </div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1189126', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/363/903946167/128623/9a9b7820/53f30570N9ee91e69.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/80/3049851989/195744/1efd851/53e07628N5b87435e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/254/3065116843/135903/c1da5acd/53e07641N4ad7fd78.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/256/2998606738/171046/d223ca44/53e07657N4823ba90.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/85/2971459402/159393/1119925d/53e0765dN94abb10b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/314/3085737844/111781/252be9c/53e07663N37f53f3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/14/3019707579/158955/f5066166/53e07669N7377c9b8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t154/49/3003824751/99628/27e1f6f7/53e0767dNfc4987aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/38/3022101156/96780/b0d4cb6b/53e07682N6d13646f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/135/3096258071/80836/f6131952/53e07688Nb4e32072.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/146/3089980329/104517/f554db7c/53e0768dNa683e687.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/355/3022664616/117345/13cdb349/53e0769fNb7d7e93d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/11/3042495655/42827/6e2f72a9/53e076e1Nab000d96.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/117/3079853908/27966/ff03695d/53e076e9Ne0ea54c2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t193/154/3051792549/32691/1605b74/53e076f8N342216fa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/255/15200701/51845/f0bb25f6/53feddaaN98a4c40b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/155/1829565062/125567/d280459c/53feddb7N53bc2130.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t280/324/14262375/51623/ff19d57b/53feddc9Nc771b2ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/76/1787771046/26436/8a01866/53fda63eN0c175f1e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/77/1571742145/150325/deede591/53fc63c5N2ae28b62.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/273/1698880094/36393/98d638ce/53fd8870N44270c53.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/8/1593107072/100547/1d713b8e/53fc6410N2d43c0cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/237/1783427815/115726/5e039767/53fda65cN9bdc58c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/147/1576174722/79209/56e05a91/53fc642dNc2ab94f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/221/1584832504/94213/1dd81e7/53fc6438N06684b01.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/220/1530404977/44957/604238fb/53fc6442N0c93ae21.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/331/1580275437/92471/36f6b56f/53fc644fN1552066e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1189262', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/292/550281487/155245/88ea2427/54c1a8caN274045bb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/315/1262480277/129162/af298af6/54c1a8cfN8226ccda.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/151/1270840216/175167/24697d96/54c1a8d2N429c6d6a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/231/1242654579/172417/e9a4ee13/54c1a8d6N57ad4035.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/230/1723786044/522449/21be3c3a/53fd8b56Na0f79ac8.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1190398', '<div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/54/556007331/116635/ac2ef831/546f21e0N64f03a3f.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/287/534757753/133020/1c644631/546f21ebNfbc93c68.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/135/518143763/131976/a5dcfe00/546f21f1N4deb4b52.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/220/523795121/168743/be6ab63b/546f21fcNb6523e2a.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/306/543096168/171114/715dd118/546f2203Ndc89b4a2.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/218/530753903/144123/7ea9bfb8/546f2209Nea7287ae.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/284/518772570/183618/94f5f273/546f220fN9c201a2c.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/312/512011802/129965/dbb4c440/546f2217Na635df64.jpg\" alt=\"\" /><br /></div></div></div><p></p><div align=\"center\"></div><div align=\"center\"></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/312/539231896/127595/8b59e9a9/546f2227N98ee7e97.jpg\" alt=\"\" /><br /></div><p></p>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1190399', '<div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/54/556007331/116635/ac2ef831/546f21e0N64f03a3f.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/287/534757753/133020/1c644631/546f21ebNfbc93c68.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/135/518143763/131976/a5dcfe00/546f21f1N4deb4b52.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/220/523795121/168743/be6ab63b/546f21fcNb6523e2a.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/306/543096168/171114/715dd118/546f2203Ndc89b4a2.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/218/530753903/144123/7ea9bfb8/546f2209Nea7287ae.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/284/518772570/183618/94f5f273/546f220fN9c201a2c.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/312/512011802/129965/dbb4c440/546f2217Na635df64.jpg\" alt=\"\" /><br /></div></div></div><p></p><div align=\"center\"></div><div align=\"center\"></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/312/539231896/127595/8b59e9a9/546f2227N98ee7e97.jpg\" alt=\"\" /><br /></div><p></p>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1190400', '<div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/54/556007331/116635/ac2ef831/546f21e0N64f03a3f.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/287/534757753/133020/1c644631/546f21ebNfbc93c68.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/135/518143763/131976/a5dcfe00/546f21f1N4deb4b52.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/220/523795121/168743/be6ab63b/546f21fcNb6523e2a.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/306/543096168/171114/715dd118/546f2203Ndc89b4a2.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/218/530753903/144123/7ea9bfb8/546f2209Nea7287ae.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/284/518772570/183618/94f5f273/546f220fN9c201a2c.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/312/512011802/129965/dbb4c440/546f2217Na635df64.jpg\" alt=\"\" /><br /></div></div></div><p></p><div align=\"center\"></div><div align=\"center\"></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/312/539231896/127595/8b59e9a9/546f2227N98ee7e97.jpg\" alt=\"\" /><br /></div><p></p>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1193650', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/287/303194444/66560/440962e7/53e97237Ndf9968c8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/94/322762668/26531/c495d24c/53e97241N31d6e734.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/20/301782936/219978/3603abfb/53e972b8N4e681ef8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t262/63/315021426/13506/6ea39eac/53e9724dN8cf734aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/136/293098049/255088/5014b00f/53e9725aN69a13391.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/194/331421739/140656/e611cad8/53e97263N31c51dce.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/140/312715254/77040/150f713/53e9726fNe1a45c10.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/239/312970961/106613/26eb5205/53e97278N3f9311b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t250/204/310045972/105266/97ebf7c0/53e97285N538a5189.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/68/319931558/70172/a784331b/53e97299Nb74b4bc1.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1193661', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/287/303194444/66560/440962e7/53e97237Ndf9968c8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/94/322762668/26531/c495d24c/53e97241N31d6e734.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/20/301782936/219978/3603abfb/53e972b8N4e681ef8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t262/63/315021426/13506/6ea39eac/53e9724dN8cf734aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/136/293098049/255088/5014b00f/53e9725aN69a13391.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/194/331421739/140656/e611cad8/53e97263N31c51dce.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/140/312715254/77040/150f713/53e9726fNe1a45c10.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/239/312970961/106613/26eb5205/53e97278N3f9311b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t250/204/310045972/105266/97ebf7c0/53e97285N538a5189.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/68/319931558/70172/a784331b/53e97299Nb74b4bc1.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1193662', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/287/303194444/66560/440962e7/53e97237Ndf9968c8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/94/322762668/26531/c495d24c/53e97241N31d6e734.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/20/301782936/219978/3603abfb/53e972b8N4e681ef8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t262/63/315021426/13506/6ea39eac/53e9724dN8cf734aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/136/293098049/255088/5014b00f/53e9725aN69a13391.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/194/331421739/140656/e611cad8/53e97263N31c51dce.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/140/312715254/77040/150f713/53e9726fNe1a45c10.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/239/312970961/106613/26eb5205/53e97278N3f9311b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t250/204/310045972/105266/97ebf7c0/53e97285N538a5189.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/68/319931558/70172/a784331b/53e97299Nb74b4bc1.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1194901', '	<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/319/1045595841/215256/d1542363/54ca12d8Na3c9bffb.jpg\" width=\"750\" height=\"571\" alt=\"云狐手机J5\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t253/363/1199899956/19292/94ced97d/53f825faN00137b70.jpg\" width=\"750\" height=\"100\" alt=\"云狐手机J5\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr>    <td valign=\"top\" style=\"background-image: url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/306/1306983683/111605/55abc8bb/54cb2a59Ne0151944.jpg); height: 371px\"><div style=\"font-size: 16px; line-height: 26px; color: #414141; padding-left: 1px; padding-top: 123px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; text-align: center;\">专业六防一耐：防水、防尘、防压、防震、防刮、防腐蚀、耐低温。<br />      即便在戈壁荒漠，酷寒北极，依然无坚不摧，尽显英雄本色。</div></td>  </tr><tr><td><img alt=\"云弧手机\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t313/147/66200012/89189/c2f667f7/540078ccN93ee670d.jpg\" height=\"400\" width=\"750\" /></td></tr><tr>  <td><img alt=\"云弧手机\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t301/150/60388303/87259/f725db29/540078d8Ne57a2201.jpg\" height=\"241\" width=\"750\" /></td>  </tr><tr>  <td><img alt=\"云弧手机\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/170/67640144/107028/d58d6a42/540078e7Nf88efcbd.jpg\" height=\"256\" width=\"750\" /></td>  </tr>        <tr>    <td valign=\"top\" style=\"background-image: url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/190/1941022892/64666/717ea6a5/540078f8N8eba3035.jpg); height: 294px\"><div style=\"font-size: 16px; line-height: 26px; color: #FFFFFF; padding-top: 146px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; text-align: right; padding-right: 50px;\">超强防水，800万自动对焦AF+200<br />      万前置摄像头和FF，让画面唯美流<br />      动，数字防抖，侧键快捷自定义快<br />    门，游刃自如的实现水下潜拍。</div></td>  </tr>      <tr><td><img alt=\"云弧手机\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t304/222/64001860/101649/2b387673/5400790aN672f0458.jpg\" height=\"312\" width=\"750\" /></td></tr>      <tr>    <td valign=\"top\" style=\"background-image: url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t343/306/63855431/82557/987b9162/54007917N7a23e4e0.jpg); height: 552px\"><div style=\"font-size: 14px; line-height: 26px; color: #333333; padding-top: 120px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; padding-left: 408px;\">后置800W+前置200W高清摄像头，支持自动对焦、<br />      数字防抖，更有全景拍摄、多视角拍摄、笑脸自动检<br />      测等功能助力，户外美景跃然屏幕。</div>      <div style=\"font-size: 14px; line-height: 26px; color: #333333; padding-top: 179px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; padding-left: 43px;\">专门设计侧键快捷自定义快门，使水中操作更便<br />          捷，水下拍摄游刃有余。</div></td>  </tr>  <tr>    <td valign=\"top\" style=\"background-image: url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/72/1899502152/115034/80c4c2f8/54007924Na72dd89a.jpg); height: 366px\"><div style=\"font-size: 16px; line-height: 26px; color: #333333; padding-top: 113px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; padding-left: 378px;\">高效四核处理器，突破传统户外四防手机单双核<br />        的壁垒，极致体验，一触即达，有你掌握！</div></td>  </tr>  <tr>    <td><img alt=\"云弧手机\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t343/341/71604324/94667/482d0836/54007932N6419e5fc.jpg\" height=\"308\" width=\"750\" /></td>      </tr>  <tr>    <td valign=\"top\" style=\"background-image: url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t235/6/1915770163/126111/dda077a4/54007943N4c2670c5.jpg); height: 597px\"><div style=\"font-size: 16px; line-height: 26px; color: #333333; padding-top: 113px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; padding-left: 33px;\">机身采用军工品质设计，高品质原材料航天<br />      级钢化玻璃铸造，全素材电火花纹机体，具有<br />        MIL-STD-810G美国军标抗冲击测试认证，进口<br />        GE材料双色双料注塑工艺，有效防刮，且不变<br />        型，适合在户外恶劣环境中使用的超强悍智能<br />        装备。</div></td>  </tr>  <tr>    <td valign=\"top\" style=\"background-image: url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/28/67370442/61016/ccb10a9d/54007956Nc417acee.jpg); height: 272px\"><div style=\"font-size: 16px; line-height: 26px; color: #FFFFFF; padding-top: 122px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; padding-left: 33px;\">心无终点，行无止境。在山之巅峰、密之临海、沙漠之腹<br />        、极地之寒，享受极致的自然，云狐A5伴你前行！</div></td>      </tr>  <tr>    <td><img alt=\"云弧手机\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t352/349/62443721/101780/734e518c/54007969Nf9e96116.jpg\" height=\"259\" width=\"750\" /></td>      </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" style=\"background-image: url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/208/1935577609/46122/8aa76b78/54007978N5b8df7b1.jpg); height: 363px\"><div style=\"font-size: 16px; line-height: 26px; color: #333; padding-left: 22px; padding-top: 117px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; text-align: center;\">严格的质检体系，从原辅材料进货验证、检验，到产品生产合格，全程产品内控，<br />      通过国际权威机构SGS专业认证，拥有目前全球最高的防护能力，<br />      保障呈现最佳效果和品质质量。</div></td>  </tr>  <tr>    <td><img alt=\"云弧手机\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/110/63957528/77877/3a3c752f/54007987N013f0cea.jpg\" height=\"310\" width=\"750\" /></td>  </tr>  <tr>    <td valign=\"top\" style=\"background-image: url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t295/86/61094262/70092/ebd3dbff/540079bdN18ed44ab.jpg); height: 426px\"><div style=\"font-size: 16px; line-height: 26px; color: #333333; padding-top: 114px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; text-align: center; padding-right: 33px;\">画质清晰鲜艳，即使恶劣天气，也能开阔掌上视界；<br />      摒弃传统户外手机惯有的笨重感，打造轻盈纤薄机身，与户外运动便携完美结合。</div></td>  </tr>  <tr>    <td><img alt=\"云弧手机\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t295/155/67262943/60384/3e3a97b6/540079f8N85184b13.jpg\" height=\"350\" width=\"750\" /></td>  </tr>  <tr>    <td valign=\"top\" style=\"background-image: url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t331/168/63789040/111879/b543919a/54007a06Nc6d9e1f8.jpg); height: 659px\"><div style=\"font-size: 16px; line-height: 26px; color: #333333; padding-top: 144px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; padding-left: 378px;\">高度计、指南针、气压计、计步器、手电筒、放大<br />      镜、GPS、SOS；为挑战设计，轻松应对恶劣环境。</div></td>  </tr><tr>    <td valign=\"top\" style=\"background-image: url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/181/57441488/101625/80c4e3c9/54007a13N40baf7d3.jpg); height: 561px\"><div style=\"font-size: 16px; line-height: 26px; color: #333333; padding-top: 95px; font-family: \'宋体\', \'微软雅黑\', \'黑体\'; padding-left: 378px;\">云弧浏览器、云弧卫士、云弧输入法、美美相机、<br />      随手玩等多种应用，专为户外运动设计。</div></td>  </tr>  <tr>    <td><img alt=\"云弧手机\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t295/193/62144030/88466/dcc2c11/54007a21Nfd2bd6f3.jpg\" height=\"612\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t253/163/1249825291/206660/ce949411/53f8605bNb405525b.jpg\" alt=\"云狐手机J5\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/49/1292124268/153877/ac6a4a74/53f86070Na927ce50.jpg\" alt=\"云狐手机J5\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t268/3/1338792778/196887/4f76e690/53faa3c9Ne0b2bd69.jpg\" alt=\"云狐手机J5\" width=\"750\" height=\"800\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/72/1313303902/162159/181e960a/53fa858fN58ab5a10.jpg\" alt=\"云狐手机J5\" width=\"750\" height=\"507\" /><br /></div>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1196423', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t790/91/50790629/376215/aa32948c/54f583c2N593db04c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/228/1489838983/284607/2f8cb168/54f583ceN4eb37fd8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1189/165/46950593/452771/ef6357f5/54f58412Nc9e7b0ba.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1138/176/52630521/225448/ce3163a1/54f58421N4c076fe2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t853/76/59090369/211715/f2e1fc52/54f58430N9072c1af.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">完美8核 超高性价比 芯片为双核CPU+四核GPU+双核VPU结构 VPU是一种专业视频处理器，更加擅于修复运动画面中损伤的信号，保证影视、游戏画面在4K电视上更加流畅稳定。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1159/278/51362101/184920/c9ff712d/54f58440N804239dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4K好传输 引领新科技 HDMI1.4、USB3.0使得信号在传输中更快、更稳定，无损传输，达到4K级传输标准</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t931/354/50876131/410159/7794abb2/54f58450N42c44266.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/340/814842909/205208/24da9261/54f58460N887213e6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1000/54/57671050/365179/53afeb54/54f5846fNfe4d8871.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t949/67/48508741/243022/35722073/54f5847eN1cecf89b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/13/825416225/360031/45ff1ed2/54f5848eN588c0af6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t907/74/52120133/252032/c09b747e/54f5849eNb5c68319.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">电视设置中扫描二维码，即可下载传屏应用&ldquo;电视派&rdquo;或者关注公众号&ldquo;酷开电视派&rdquo;在同一WIFI环境下，绑定手机和电视，就可轻松实现多屏互动、语音遥控等功能，让电视更懂你</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/24/794691852/173952/c9a3d273/54f584b1Nfb570c85.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/174/1493790540/292270/efc4f750/54f584d4Na215bee1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1066/322/56816773/268361/f270fed5/54f584e2Nbb9c0465.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t940/362/59623679/136970/f1bb9027/54f584f4Na8ec4d40.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1196590', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t667/286/1191608266/108384/9731dd37/54b64c74N145afb4c.jpg\" alt=\"\" width=\"750\" border=\"0\" usemap=\"#Map\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t259/274/282299070/249643/739c846e/53e89ff3N769766c0.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t256/269/274966882/263147/5823d778/53e8a0ceN9251cf35.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t214/186/291816942/277108/d64a3ce8/53e8a0cfN4c8d2643.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t244/232/272031070/269404/e9ace60c/53e8a0d0Nb904370b.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t259/249/282780656/239857/a8b49a10/53e8a0d0N3a2c8f07.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t244/238/283369772/231866/e29bbb24/53e8a0d1N17e19c86.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t220/298/291873582/203487/2eaf4353/53e8a0d2N29fa742a.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t217/18/288437405/170921/4724ab26/53e8a0d2Na444b6b2.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<map name=\"Map\" id=\"Map\"><area shape=\"rect\" coords=\"250,13,497,376\" href=\"http://item.jd.com/972627.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"505,13,750,386\" href=\"http://item.jd.com/1133079.html\" target=\"_blank\"></area> </map>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1197967', '<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/224/2551004978/96559/5ec8990c/53d1c50bNfd4ffbc1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/72/2641787507/16183/fc708a63/53d1c511N63dc59a0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t205/116/2600289172/288870/24b5d1f7/53d1c516N62466d77.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/191/2467461830/159353/ae106c00/53d1c51aN33f0d7e1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/272/2530686566/159353/ae106c00/53d1c51eN5cfee3e1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/172/2547053306/87379/920077b1/53d1c524Ndaead748.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/85/2446439705/120175/7edc4179/53d1c529N800fcc8a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/306/2515693631/119668/2d571fb4/53d1c539Nf18ca6ca.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/135/2571085929/70176/fee3138c/53d1c53eNd88bb5ae.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1198314', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t178/310/747644500/126317/d4f3fd49/5397f22bNfaa942f5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/197/724334550/322407/b7a45dc0/5397f238N06df3f45.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/31/762500426/473134/c21d1ccd/5397f266N834ce232.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1198641', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/344/1483821313/191031/90bcd4c7/543c900bNc7e48165.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">迅锐图像处理引擎PRO/Motionflow XR 200/低频反射扬声器/醇音技术+/触控娱乐/社交评论/一触功能/智能连接/无线网络/USB增强媒体播放/*需另购触摸遥控器 RMF-SD005/*产品图仅为展示，具体以实物为主\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/23/1502589303/1291499/7b0d670a/543c9046Nb4fe0529.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">画质/音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t337/61/1525128688/1018596/1d50c36/543c9092Nb55831d0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能互联</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/99/1479983692/501901/84beb41c/543c90beN1a9baf16.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">网络娱乐</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/82/1498064457/533659/85f3cf23/543c90ddNe74bf7e5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">贴心功能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/27/1480708459/174294/efefb8a7/543c90f8N29eef3b4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t322/143/1509296795/1069745/44d6659c/543c9117N0a934530.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/113/1527247713/86011/ffdf417f/543c9403N16221889.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">索尼公司是世界上民用及专业视听产品、游戏产品、通信产品核心部件和信息技术等领域的先导之一。它在音乐、影视、电脑娱乐以及在线业务方面的成就也使其成为全球领先的电子和娱乐公司。 索尼的电子业务涉及家用视听产品、数码摄像机、数码照相机、个人电脑、个人音频产品、专业广播电视器材以及电子零部件和其他领域。</div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1198694', '<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/355/1059240816/71242/5d756d91/53f55063N19d98bd1.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/213/1034752628/68899/fe27b02d/53f54651N6779732e.jpg\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t250/291/1034380758/40426/1f2cf72b/53f545eeNf50ffac9.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/155/1053788820/87433/d802af3f/53f545feNf613f903.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t244/354/1048109917/62994/c0069325/53f54611Na7231173.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t244/44/1005951736/83901/45aa4806/53f54629N35e1ab62.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t253/355/1045444017/62442/3e53372b/53f5463bNed243ede.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1199181', '<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1aogIAAAAAAAdlv4yI6gAABXbQL7QCkAAB2u365.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t1216/295/7754850/48242/9f1432bb/54db6ccdN0e7a30f8.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1apMIAAAAAAAfyM64YD0AABXbwGKeXsAAB_g047.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1aZwIAAAAAABPdFIrDlYAABXXQBBUEsAAE-M218.jpg\" /> \n <div style=\"position:absolute;top:213px;left:0px;text-align:center;width:750px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">越来越多的电器产品让我们享受着生活的乐趣，</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">但各式各样的遥控器却成了最大的累赘。 </p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">R830S可以随时变身为万能遥控精灵，成为电器产品的控制中心。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1aawIAAAAAAClFzxq6CoAABXXgClH1kAAKUv216.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1aboIAAAAAACCAfvEEcMAABXYACfbksAAIIZ095.jpg\" /> \n <div style=\"position:absolute;top:386px;right:0px;text-align:center;width:380px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">将遥控器与智能手机顶端相对同时按下控制键， </p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">所有遥控知识R830S一学就会。 </p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRlN1accIAAAAAACRcGmQCsgAABXXwCVSM0AAJGI651.jpg\" /> \n <div style=\"position:absolute;top:307px;left:0px;text-align:center;width:300px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">通过在线搜索匹配云端的遥控数据，</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">快速匹配，轻松搞定。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRlN1adIIAAAAAAA8IMXTZ8YAABXXwPl66sAADw4761.jpg\" /> \n <div style=\"position:absolute;top:219px;left:0px;text-align:center;width:750px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#787878;line-height:24px;\">龙卷风般4G时代，搭配高通四核处理器，</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#787878;line-height:24px;\">无论是在线高清视频、极速网游还是多任务切换，让你尽享无限畅快体验。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRlN1ad8IAAAAAAEJB9c-0sAAABXYQMjmFsAAQkf749.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRlN1aesIAAAAAACmWKdlJ8oAABXYgJlcigAAKZw003.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1afgIAAAAAAAy6Mz3CJQAABXYwG6NHYAADMA281.jpg\" /> \n <div style=\"position:absolute;top:241px;left:0px;text-align:center;width:750px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">拍照早已不是一张照片那么简单 ，有声有色才能让回忆有滋有味。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRlN1agMIAAAAAABiBA4Vf-8AABXZACY2iIAAGIc989.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1ahEIAAAAAAC3b7BpuNUAABXZAOBz3cAALeH848.jpg\" /> \n <div style=\"position:absolute;top:300px;right:0px;text-align:center;width:300px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">拍出绝美的照片，</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">同时用声音记录拍照的情感， </p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">我们要做有故事的拍客。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1ah0IAAAAAAC499hin78AABXZQOlx7cAALkP307.jpg\" /> \n <div style=\"position:absolute;top:287px;left:0px;text-align:center;width:300px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">自拍美颜，要美得自然更要拍得好玩。</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">自拍时只需对R830S</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">说“白一点”“瘦一点”，</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">我们的心思他都懂。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRlN1aisIAAAAAAA8T7wlB8UAABXaAEc9BUAADxn907.jpg\" /> \n <div style=\"position:absolute;top:217px;left:0px;text-align:center;width:750px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">R830S具备强大的OTG功能，</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">能读写U盘、T卡和硬盘等存储设备，还能读取手机、平板电脑等智能设备，更能与鼠标键盘连接轻松办公。</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#fff;line-height:24px;\">具有OTG功能的智能手机才是真正的移动互联中心。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1ajgIAAAAAADGU5KLek4AABXZwJel14AAMZr988.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1alMIAAAAAABKxiX9gsIAABXagIXxe4AAEre305.jpg\" /> \n <div style=\"position:absolute;top:243px;left:0px;text-align:center;width:750px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#787878;line-height:24px;\">R830S搭载ColorOS 1.4，全新系统全新体验，更多精彩赶快来探索吧。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1al8IAAAAAAEzjJRLBOQAABXawHRDw0AATOk079.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1amwIAAAAAACPW0vKIJsAABXbAJXFRkAAI9z020.jpg\" /> \n <div style=\"position:absolute;top:224px;right:0px;text-align:center;width:300px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#787878;line-height:24px;\">黑屏手势2.0，黑屏下用手势 </p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#787878;line-height:24px;\">快速唤醒手机或运行程序</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#787878;line-height:24px;\">我们还可自定义黑屏手势对应的独特功能。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0px auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/g16/M00/07/00/rBEbRVN1anoIAAAAAADvhMaWCK4AABXbgJv8bQAAO-c385.jpg\" /> \n <div style=\"position:absolute;top:211px;left:0px;text-align:center;width:300px;\"> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#787878;line-height:24px;\">全新的触控IC芯片和工程师的专业调试</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#787878;line-height:24px;\">造就了R830S超灵敏触控屏幕，</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#787878;line-height:24px;\">无论是带上手套还是湿手操作，</p> \n  <p style=\"margin:0px;font-size:14px;font-family:微软雅黑;color:#787878;line-height:24px;\">都能畅享灵动的指尖体验。 </p> \n </div> \n</div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1199715', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t250/1/160049769/310966/54ef8b5c/53e5fc85N26423fd5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t265/101/150771623/217225/83b8a554/53e5fca2N1856224e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用六代线生产的熊猫夏普技术屏幕，并运用十代线上独特的UV2A光传递技术，该技术使液晶面板响应速度快，对比度高，拥有更高的峰值亮度，又能有效抑制背光灯漏光现象，大大降低电力消耗，使黑色更深邃浓郁，使白色更清澈明晰。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t259/198/157419955/84257/8c15e428/53e5fcc1Nb89df8b1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">运用直下式背光源，电源、解码、驱动三合一板卡，产品集成度高兼容性好，画面更深邃，带来不同臻彩感受，功耗更低亮度更高，让色界无比分明。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t244/273/154030128/83257/efaef384/53e5fcf6N199fab81.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">窄边时尚，更显高大上之感哦~</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/246/165732815/204475/74c45789/53e5fd22N4039479d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">以前的电视，放啥我们看啥，好被动，有木有~现在只要一个U盘，精彩大片一览无余，轻轻松松想看就看，一盘在手，随心所欲~</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t265/82/155095574/191789/5141953c/53e5fd41N16b59a5a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">节能的，才是健康的哦~</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t265/152/146791473/100021/76b35d28/53e5fd5fN9953959d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t265/231/153375708/38338/5a077cb6/53e5fd7dN71d10c2d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t241/12/147883973/125172/dd4bba47/53e5f3c1N2a82977c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">&ldquo;熊猫电子&rdquo;创建于1936年，被誉为中国电子工业的摇篮。十二五期间，中电熊猫集团将大力推进消费类电子、电子装备、电子元器件和现代服务业4大产业的发展，形成四个事业部、二十家专业公司的事业发展架构。以产业发展为驱动，大力振兴熊猫品牌，是中电熊猫肩负的使命，也是其母公司－CEC中国电子平板显示产业发展战略的重要组成部分。作为世界500强企业和中国电子信息产业的国家队，中国电子全面推进从玻璃基板、液晶面板、芯片模组、到终端整机的平板显示全产业链发展蓝图。产业链纵向一体化战略，使中电熊猫成为中国彩电行业最具上下游产业链优势的企业。产业为基，强劲驱动，熊猫电视将迎来一个全盛的发展期。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/339/153350892/60116/6f1f9944/53e5f3dbN9f1dd199.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">多年来，&ldquo;缺芯少屏&rdquo;一直是我国电视行业的瓶颈，熊猫电视率先打破了屏与芯片领域由国外品牌垄断的格局，导入世界领先的UV&sup2;A（紫外光垂直配向）技术液晶面板生产线，从屏到整机，熊猫已建成国际先进的完整平板显示产业链，核心环节一脉贯通，上下游一气呵成。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t265/73/150504081/216526/132afcc7/53e5f3f7Nf1dc0a91.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">一、如何防止液晶电视受潮： 1、清洁液晶屏幕时，避免清洁布或软布的湿度过大或者用嘴对液晶屏幕呵气。 2、长时间不用液晶电视后不要马上打开电源观看。 二、如何清洁脏的液晶电视屏幕 1、不能用一般软布（如眼镜布）或纸巾来擦拭液晶屏幕，对于柔软的液晶屏幕而言，它们的表面还是太粗糙了，很容易划伤娇气的液晶屏幕。 2、不能使用清水清洁，使用清水液体极易滴入液晶电视内部，这样会造成设备电路短路，从而烧坏昂贵的电子设备。并且对于指纹和油污，清水照样无能为力。 3、不要用酒精和其它一些化学溶剂清洁液晶屏幕，因为现在的液晶屏幕，都在屏幕上涂有特殊的涂层，使屏幕具有更好的显示效果，一旦使用酒精擦拭显示器屏幕，就会溶解这层特殊的涂层， 对显示效果造成不良影响。用化学溶剂就更不可取，这种化学制剂对&ldquo;娇气&rdquo;的液晶面板简直就是毁灭性的打击。 4、您可以用液晶专用擦拭布喷加适量无离子水，使擦拭布略具潮湿感，然后再去擦拭，就可以既让污渍无踪迹也不会擦伤您的液晶屏幕了。</div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1199719', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t250/52/1043491126/247105/674d1016/53f54ef5N3d11b49d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/365/1039010147/278219/d7a271b9/53f54f1aN8a0203a8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">时尚窄边框设计，更显高端大气上档次之感哟</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/167/1021918505/179401/d74c8527/53f54f62N7b9e8236.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">专为电视定制的安卓4.0+系统，全开放的智能平台，全兼容的操作系统，看新闻，逛网页，了解当下最新资讯，不错过任何热门话题，乐享智能生活。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/217/1050257323/176124/418ea884/53f54f8aN7ec5b5fa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">内置WiFi，用电视上网再也不用受网线的约束了，想在哪里玩就在哪里玩！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t241/242/1059682687/235504/8ae80e27/53f54fd2N8287c5c6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">告别单一~普通电视，往往电视台放什么，我们就只能看什么，多被动~ 拥有熊猫智能电视，看什么由您来做主~ 您既可以安逸地有啥看啥，也可以随心所欲选择，想看啥看啥，海量电影、电视剧资源，偷偷告诉你，智能电视还可以丢掉机顶盒，摆脱昂贵的年费哦~</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/86/1027481352/155487/3de6a3ac/53f54fffN56ec1754.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/87/1039715700/207262/ee217dc1/53f55010N2b0a9734.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/205/1026460203/98886/e7fac91e/53f5502bNe1ed1502.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/260/1075641814/48169/f9d1536f/53f55078Nb1514690.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t241/12/147883973/125172/dd4bba47/53e5f3c1N2a82977c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">&ldquo;熊猫电子&rdquo;创建于1936年，被誉为中国电子工业的摇篮。十二五期间，中电熊猫集团将大力推进消费类电子、电子装备、电子元器件和现代服务业4大产业的发展，形成四个事业部、二十家专业公司的事业发展架构。以产业发展为驱动，大力振兴熊猫品牌，是中电熊猫肩负的使命，也是其母公司－CEC中国电子平板显示产业发展战略的重要组成部分。作为世界500强企业和中国电子信息产业的国家队，中国电子全面推进从玻璃基板、液晶面板、芯片模组、到终端整机的平板显示全产业链发展蓝图。产业链纵向一体化战略，使中电熊猫成为中国彩电行业最具上下游产业链优势的企业。产业为基，强劲驱动，熊猫电视将迎来一个全盛的发展期。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/339/153350892/60116/6f1f9944/53e5f3dbN9f1dd199.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">多年来，&ldquo;缺芯少屏&rdquo;一直是我国电视行业的瓶颈，熊猫电视率先打破了屏与芯片领域由国外品牌垄断的格局，导入世界领先的UV2A（紫外光垂直配向）技术液晶面板生产线，从屏到整机，熊猫已建成国际先进的完整平板显示产业链，核心环节一脉贯通，上下游一气呵成。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t265/73/150504081/216526/132afcc7/53e5f3f7Nf1dc0a91.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">一、如何防止液晶电视受潮： 1、清洁液晶屏幕时，避免清洁布或软布的湿度过大或者用嘴对液晶屏幕呵气。 2、长时间不用液晶电视后不要马上打开电源观看。 二、如何清洁脏的液晶电视屏幕 1、不能用一般软布（如眼镜布）或纸巾来擦拭液晶屏幕，对于柔软的液晶屏幕而言，它们的表面还是太粗糙了，很容易划伤娇气的液晶屏幕。 2、不能使用清水清洁，使用清水液体极易滴入液晶电视内部，这样会造成设备电路短路，从而烧坏昂贵的电子设备。并且对于指纹和油污，清水照样无能为力。 3、不要用酒精和其它一些化学溶剂清洁液晶屏幕，因为现在的液晶屏幕，都在屏幕上涂有特殊的涂层，使屏幕具有更好的显示效果，一旦使用酒精擦拭显示器屏幕，就会溶解这层特殊的涂层， 对显示效果造成不良影响。用化学溶剂就更不可取，这种化学制剂对&ldquo;娇气&rdquo;的液晶面板简直就是毁灭性的打击。 4、您可以用液晶专用擦拭布喷加适量无离子水，使擦拭布略具潮湿感，然后再去擦拭，就可以既让污渍无踪迹也不会擦伤您的液晶屏幕了。</div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1199722', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/16/13/rBEhWVKJuQsIAAAAAACUY3hbLO8AAFn3gMBQlUAAJR7907.jpg\" height=\"358\" width=\"749\" alt=\"\" /> \n    <div align=\"center\"></div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t964/137/13215600/409966/21d0d4ef/54dd9c7bN1cd084bb.jpg\" width=\"750\" height=\"661\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"417\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t598/18/1237515824/189588/1ec5b65b/54c0b0c9N9dd09c5d.jpg\" width=\"750\" height=\"465\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t328/358/1379000456/55846/9a746ef6/5438e078N5f688057.jpg\" width=\"750\" height=\"358\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"302\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t349/165/1365712915/91477/c6c94381/5438e084N6b727d36.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"330\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 115px; padding-right: 0px; padding-bottom: 0px; padding-top: 30px;\"> <embed src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t352/289/1324395897/151590/5296374c/54377170N6f7787db.swf\" width=\"140\" height=\"269\" loop=\"True\" type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" allowfullscreen=\"true\" scale=\"noborder\" /> </p> \n    </div></td> \n   <td width=\"420\" height=\"302\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 5px; padding-bottom: 150px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">懂你的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"313\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t331/154/1389063766/98648/f1abec04/5438e0a0N4de1532c.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"475\"> \n    <div align=\"center\"> \n     <p align=\"right\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 310px; padding-bottom: 60px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">贴心的小娜</span></p> \n    </div></td> \n   <td width=\"275\">?</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"351\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t520/319/1385828986/121686/3f13d2ea/54ddaa39Nd44096ed.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"294\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 118px; padding-right: 0px; padding-bottom: 0px; padding-top: 60px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t334/162/1309677346/144919/935c842f/54377117Nd1a2f74c.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"140\" height=\"271\" /> </p> \n    </div></td> \n   <td width=\"456\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 200px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">好用的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"347\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t271/292/1376158564/89316/246f7e67/5438e0deNf92bf513.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"435\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 101px; padding-bottom: 90px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">聪明的小娜</span></p> \n    </div></td> \n   <td width=\"315\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 54px; padding-right: 0px; padding-bottom: 0px; padding-top: 70px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/340/1374910991/87239/a7a8de1f/5437715cN704b2202.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"150\" height=\"267\" /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"344\" background=\"http://img20.360buyimg.com/vc/jfs/t322/100/1430911202/93097/5f9e0705/5438e0e9Nb52309d1.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#FF9233; font-size:28px; font-weight: 300; padding-left: 308px; padding-bottom: 70px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">有趣的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t718/283/731398651/136339/ee3f7060/54d1f383N10b4eaf4.jpg\" width=\"750\" height=\"293\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\">\n     <img src=\"http://img20.360buyimg.com/vc/jfs/t1153/329/14800397/259799/a95c660d/54e0118cNf531b58f.jpg\" width=\"750\" height=\"557\" />\n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t922/342/12208926/135961/e5e5c448/54dd9cbbN5fa443c6.jpg\" width=\"750\" height=\"460\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t652/345/1431282878/340355/b5bc9a1/54dd9cd4N6de9057a.jpg\" width=\"750\" height=\"660\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1159/101/11875470/328169/5360c1b9/54dd9e59Nf298a84a.jpg\" width=\"750\" height=\"519\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"507\" background=\"http://img20.360buyimg.com/vc/jfs/t472/284/652139163/188326/e35d8783/5477d171N78ffb196.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#999999; font-size:23px; font-weight: 300; padding-left: 150px; padding-bottom: 260px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 16px; color:#454545; font-weight: 300;\">2,000万像素蔡司镜头，配备光学防抖，让你拥有超乎所见的图像细节<br /> 与品质。不仅能轻松拍摄、编辑，并通过社交网络与好友共享图片，都<br />将精彩瞬间按照你的方式呈现。</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t658/93/610284375/217746/5ac586c4/5477d189N8beec6f9.jpg\" width=\"750\" height=\"512\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"486\" background=\"http://img20.360buyimg.com/vc/jfs/t685/239/611111662/224964/1b48a709/5477d19cN2f64b18f.jpg\"> \n    <div align=\"center\"> \n     <p align=\"center\" style=\"font-family:\'微软雅黑\'; color:#333333; font-size:24px; font-weight: 300; padding-left: 0px; padding-bottom: 200px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 15px; color:#333333; font-weight: 500;\">高通骁龙2.2GHz四核处理器，2GB RAM<br /> 速度更快、耗电更低、玩游戏更爽</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t466/16/635752147/354742/d5ed5f9f/5477d1d8Nfa550f41.jpg\" width=\"750\" height=\"505\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"532\" background=\"http://img20.360buyimg.com/vc/jfs/t451/337/646436823/189322/74f1f425/5477d20aNafbd1673.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#000000; font-size:16px; font-weight: 400; padding-left: 130px; padding-bottom: 285px;\">内置免费正宗微软 OFFICE 软件，让移动办公更高效，更安全更利<br /> 用SharePoint、office365和OneDrive，在不同设备间同步文档和<br /> 任务，让工作生活轻松切换</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"494\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/45/625154507/108848/6e582aad/5477d219N24ec3979.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1199727', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/16/13/rBEhWVKJuQsIAAAAAACUY3hbLO8AAFn3gMBQlUAAJR7907.jpg\" height=\"358\" width=\"749\" alt=\"\" /> \n    <div align=\"center\"></div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t964/137/13215600/409966/21d0d4ef/54dd9c7bN1cd084bb.jpg\" width=\"750\" height=\"661\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"417\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t598/18/1237515824/189588/1ec5b65b/54c0b0c9N9dd09c5d.jpg\" width=\"750\" height=\"465\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t328/358/1379000456/55846/9a746ef6/5438e078N5f688057.jpg\" width=\"750\" height=\"358\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"302\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t349/165/1365712915/91477/c6c94381/5438e084N6b727d36.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"330\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 115px; padding-right: 0px; padding-bottom: 0px; padding-top: 30px;\"> <embed src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t352/289/1324395897/151590/5296374c/54377170N6f7787db.swf\" width=\"140\" height=\"269\" loop=\"True\" type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" allowfullscreen=\"true\" scale=\"noborder\" /> </p> \n    </div></td> \n   <td width=\"420\" height=\"302\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 5px; padding-bottom: 150px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">懂你的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"313\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t331/154/1389063766/98648/f1abec04/5438e0a0N4de1532c.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"475\"> \n    <div align=\"center\"> \n     <p align=\"right\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 310px; padding-bottom: 60px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">贴心的小娜</span></p> \n    </div></td> \n   <td width=\"275\">?</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"351\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t520/319/1385828986/121686/3f13d2ea/54ddaa39Nd44096ed.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"294\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 118px; padding-right: 0px; padding-bottom: 0px; padding-top: 60px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t334/162/1309677346/144919/935c842f/54377117Nd1a2f74c.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"140\" height=\"271\" /> </p> \n    </div></td> \n   <td width=\"456\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 200px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">好用的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"347\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t271/292/1376158564/89316/246f7e67/5438e0deNf92bf513.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"435\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 101px; padding-bottom: 90px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">聪明的小娜</span></p> \n    </div></td> \n   <td width=\"315\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 54px; padding-right: 0px; padding-bottom: 0px; padding-top: 70px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/340/1374910991/87239/a7a8de1f/5437715cN704b2202.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"150\" height=\"267\" /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"344\" background=\"http://img20.360buyimg.com/vc/jfs/t322/100/1430911202/93097/5f9e0705/5438e0e9Nb52309d1.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#FF9233; font-size:28px; font-weight: 300; padding-left: 308px; padding-bottom: 70px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">有趣的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t718/283/731398651/136339/ee3f7060/54d1f383N10b4eaf4.jpg\" width=\"750\" height=\"293\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\">\n     <img src=\"http://img20.360buyimg.com/vc/jfs/t1153/329/14800397/259799/a95c660d/54e0118cNf531b58f.jpg\" width=\"750\" height=\"557\" />\n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t922/342/12208926/135961/e5e5c448/54dd9cbbN5fa443c6.jpg\" width=\"750\" height=\"460\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t652/345/1431282878/340355/b5bc9a1/54dd9cd4N6de9057a.jpg\" width=\"750\" height=\"660\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1159/101/11875470/328169/5360c1b9/54dd9e59Nf298a84a.jpg\" width=\"750\" height=\"519\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"507\" background=\"http://img20.360buyimg.com/vc/jfs/t472/284/652139163/188326/e35d8783/5477d171N78ffb196.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#999999; font-size:23px; font-weight: 300; padding-left: 150px; padding-bottom: 260px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 16px; color:#454545; font-weight: 300;\">2,000万像素蔡司镜头，配备光学防抖，让你拥有超乎所见的图像细节<br /> 与品质。不仅能轻松拍摄、编辑，并通过社交网络与好友共享图片，都<br />将精彩瞬间按照你的方式呈现。</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t658/93/610284375/217746/5ac586c4/5477d189N8beec6f9.jpg\" width=\"750\" height=\"512\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"486\" background=\"http://img20.360buyimg.com/vc/jfs/t685/239/611111662/224964/1b48a709/5477d19cN2f64b18f.jpg\"> \n    <div align=\"center\"> \n     <p align=\"center\" style=\"font-family:\'微软雅黑\'; color:#333333; font-size:24px; font-weight: 300; padding-left: 0px; padding-bottom: 200px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 15px; color:#333333; font-weight: 500;\">高通骁龙2.2GHz四核处理器，2GB RAM<br /> 速度更快、耗电更低、玩游戏更爽</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t466/16/635752147/354742/d5ed5f9f/5477d1d8Nfa550f41.jpg\" width=\"750\" height=\"505\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"532\" background=\"http://img20.360buyimg.com/vc/jfs/t451/337/646436823/189322/74f1f425/5477d20aNafbd1673.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#000000; font-size:16px; font-weight: 400; padding-left: 130px; padding-bottom: 285px;\">内置免费正宗微软 OFFICE 软件，让移动办公更高效，更安全更利<br /> 用SharePoint、office365和OneDrive，在不同设备间同步文档和<br /> 任务，让工作生活轻松切换</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"494\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/45/625154507/108848/6e582aad/5477d219N24ec3979.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1199728', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/16/13/rBEhWVKJuQsIAAAAAACUY3hbLO8AAFn3gMBQlUAAJR7907.jpg\" height=\"358\" width=\"749\" alt=\"\" /> \n    <div align=\"center\"></div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t964/137/13215600/409966/21d0d4ef/54dd9c7bN1cd084bb.jpg\" width=\"750\" height=\"661\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"417\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t598/18/1237515824/189588/1ec5b65b/54c0b0c9N9dd09c5d.jpg\" width=\"750\" height=\"465\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t328/358/1379000456/55846/9a746ef6/5438e078N5f688057.jpg\" width=\"750\" height=\"358\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"302\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t349/165/1365712915/91477/c6c94381/5438e084N6b727d36.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"330\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 115px; padding-right: 0px; padding-bottom: 0px; padding-top: 30px;\"> <embed src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t352/289/1324395897/151590/5296374c/54377170N6f7787db.swf\" width=\"140\" height=\"269\" loop=\"True\" type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" allowfullscreen=\"true\" scale=\"noborder\" /> </p> \n    </div></td> \n   <td width=\"420\" height=\"302\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 5px; padding-bottom: 150px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">懂你的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"313\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t331/154/1389063766/98648/f1abec04/5438e0a0N4de1532c.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"475\"> \n    <div align=\"center\"> \n     <p align=\"right\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 310px; padding-bottom: 60px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">贴心的小娜</span></p> \n    </div></td> \n   <td width=\"275\">?</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"351\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t520/319/1385828986/121686/3f13d2ea/54ddaa39Nd44096ed.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"294\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 118px; padding-right: 0px; padding-bottom: 0px; padding-top: 60px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t334/162/1309677346/144919/935c842f/54377117Nd1a2f74c.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"140\" height=\"271\" /> </p> \n    </div></td> \n   <td width=\"456\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 200px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">好用的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"347\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t271/292/1376158564/89316/246f7e67/5438e0deNf92bf513.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"435\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 101px; padding-bottom: 90px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">聪明的小娜</span></p> \n    </div></td> \n   <td width=\"315\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 54px; padding-right: 0px; padding-bottom: 0px; padding-top: 70px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/340/1374910991/87239/a7a8de1f/5437715cN704b2202.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"150\" height=\"267\" /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"344\" background=\"http://img20.360buyimg.com/vc/jfs/t322/100/1430911202/93097/5f9e0705/5438e0e9Nb52309d1.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#FF9233; font-size:28px; font-weight: 300; padding-left: 308px; padding-bottom: 70px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">有趣的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t718/283/731398651/136339/ee3f7060/54d1f383N10b4eaf4.jpg\" width=\"750\" height=\"293\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\">\n     <img src=\"http://img20.360buyimg.com/vc/jfs/t1153/329/14800397/259799/a95c660d/54e0118cNf531b58f.jpg\" width=\"750\" height=\"557\" />\n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t922/342/12208926/135961/e5e5c448/54dd9cbbN5fa443c6.jpg\" width=\"750\" height=\"460\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t652/345/1431282878/340355/b5bc9a1/54dd9cd4N6de9057a.jpg\" width=\"750\" height=\"660\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1159/101/11875470/328169/5360c1b9/54dd9e59Nf298a84a.jpg\" width=\"750\" height=\"519\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"507\" background=\"http://img20.360buyimg.com/vc/jfs/t472/284/652139163/188326/e35d8783/5477d171N78ffb196.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#999999; font-size:23px; font-weight: 300; padding-left: 150px; padding-bottom: 260px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 16px; color:#454545; font-weight: 300;\">2,000万像素蔡司镜头，配备光学防抖，让你拥有超乎所见的图像细节<br /> 与品质。不仅能轻松拍摄、编辑，并通过社交网络与好友共享图片，都<br />将精彩瞬间按照你的方式呈现。</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t658/93/610284375/217746/5ac586c4/5477d189N8beec6f9.jpg\" width=\"750\" height=\"512\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"486\" background=\"http://img20.360buyimg.com/vc/jfs/t685/239/611111662/224964/1b48a709/5477d19cN2f64b18f.jpg\"> \n    <div align=\"center\"> \n     <p align=\"center\" style=\"font-family:\'微软雅黑\'; color:#333333; font-size:24px; font-weight: 300; padding-left: 0px; padding-bottom: 200px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 15px; color:#333333; font-weight: 500;\">高通骁龙2.2GHz四核处理器，2GB RAM<br /> 速度更快、耗电更低、玩游戏更爽</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t466/16/635752147/354742/d5ed5f9f/5477d1d8Nfa550f41.jpg\" width=\"750\" height=\"505\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"532\" background=\"http://img20.360buyimg.com/vc/jfs/t451/337/646436823/189322/74f1f425/5477d20aNafbd1673.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#000000; font-size:16px; font-weight: 400; padding-left: 130px; padding-bottom: 285px;\">内置免费正宗微软 OFFICE 软件，让移动办公更高效，更安全更利<br /> 用SharePoint、office365和OneDrive，在不同设备间同步文档和<br /> 任务，让工作生活轻松切换</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"494\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/45/625154507/108848/6e582aad/5477d219N24ec3979.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1199729', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/g15/M01/16/13/rBEhWVKJuQsIAAAAAACUY3hbLO8AAFn3gMBQlUAAJR7907.jpg\" height=\"358\" width=\"749\" alt=\"\" /> \n    <div align=\"center\"></div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t964/137/13215600/409966/21d0d4ef/54dd9c7bN1cd084bb.jpg\" width=\"750\" height=\"661\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"417\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t598/18/1237515824/189588/1ec5b65b/54c0b0c9N9dd09c5d.jpg\" width=\"750\" height=\"465\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t328/358/1379000456/55846/9a746ef6/5438e078N5f688057.jpg\" width=\"750\" height=\"358\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"302\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t349/165/1365712915/91477/c6c94381/5438e084N6b727d36.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"330\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 115px; padding-right: 0px; padding-bottom: 0px; padding-top: 30px;\"> <embed src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t352/289/1324395897/151590/5296374c/54377170N6f7787db.swf\" width=\"140\" height=\"269\" loop=\"True\" type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" allowfullscreen=\"true\" scale=\"noborder\" /> </p> \n    </div></td> \n   <td width=\"420\" height=\"302\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 5px; padding-bottom: 150px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">懂你的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"313\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t331/154/1389063766/98648/f1abec04/5438e0a0N4de1532c.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"475\"> \n    <div align=\"center\"> \n     <p align=\"right\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 310px; padding-bottom: 60px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">贴心的小娜</span></p> \n    </div></td> \n   <td width=\"275\">?</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"351\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t520/319/1385828986/121686/3f13d2ea/54ddaa39Nd44096ed.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"294\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 118px; padding-right: 0px; padding-bottom: 0px; padding-top: 60px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t334/162/1309677346/144919/935c842f/54377117Nd1a2f74c.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"140\" height=\"271\" /> </p> \n    </div></td> \n   <td width=\"456\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 200px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">好用的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"347\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t271/292/1376158564/89316/246f7e67/5438e0deNf92bf513.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"435\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 101px; padding-bottom: 90px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">聪明的小娜</span></p> \n    </div></td> \n   <td width=\"315\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 54px; padding-right: 0px; padding-bottom: 0px; padding-top: 70px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/340/1374910991/87239/a7a8de1f/5437715cN704b2202.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"150\" height=\"267\" /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"344\" background=\"http://img20.360buyimg.com/vc/jfs/t322/100/1430911202/93097/5f9e0705/5438e0e9Nb52309d1.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#FF9233; font-size:28px; font-weight: 300; padding-left: 308px; padding-bottom: 70px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">有趣的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\"> \n     <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t718/283/731398651/136339/ee3f7060/54d1f383N10b4eaf4.jpg\" width=\"750\" height=\"293\" alt=\"\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div align=\"center\">\n     <img src=\"http://img20.360buyimg.com/vc/jfs/t1153/329/14800397/259799/a95c660d/54e0118cNf531b58f.jpg\" width=\"750\" height=\"557\" />\n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t922/342/12208926/135961/e5e5c448/54dd9cbbN5fa443c6.jpg\" width=\"750\" height=\"460\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t652/345/1431282878/340355/b5bc9a1/54dd9cd4N6de9057a.jpg\" width=\"750\" height=\"660\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1159/101/11875470/328169/5360c1b9/54dd9e59Nf298a84a.jpg\" width=\"750\" height=\"519\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"507\" background=\"http://img20.360buyimg.com/vc/jfs/t472/284/652139163/188326/e35d8783/5477d171N78ffb196.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#999999; font-size:23px; font-weight: 300; padding-left: 150px; padding-bottom: 260px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 16px; color:#454545; font-weight: 300;\">2,000万像素蔡司镜头，配备光学防抖，让你拥有超乎所见的图像细节<br /> 与品质。不仅能轻松拍摄、编辑，并通过社交网络与好友共享图片，都<br />将精彩瞬间按照你的方式呈现。</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t658/93/610284375/217746/5ac586c4/5477d189N8beec6f9.jpg\" width=\"750\" height=\"512\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"486\" background=\"http://img20.360buyimg.com/vc/jfs/t685/239/611111662/224964/1b48a709/5477d19cN2f64b18f.jpg\"> \n    <div align=\"center\"> \n     <p align=\"center\" style=\"font-family:\'微软雅黑\'; color:#333333; font-size:24px; font-weight: 300; padding-left: 0px; padding-bottom: 200px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 15px; color:#333333; font-weight: 500;\">高通骁龙2.2GHz四核处理器，2GB RAM<br /> 速度更快、耗电更低、玩游戏更爽</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t466/16/635752147/354742/d5ed5f9f/5477d1d8Nfa550f41.jpg\" width=\"750\" height=\"505\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"532\" background=\"http://img20.360buyimg.com/vc/jfs/t451/337/646436823/189322/74f1f425/5477d20aNafbd1673.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#000000; font-size:16px; font-weight: 400; padding-left: 130px; padding-bottom: 285px;\">内置免费正宗微软 OFFICE 软件，让移动办公更高效，更安全更利<br /> 用SharePoint、office365和OneDrive，在不同设备间同步文档和<br /> 任务，让工作生活轻松切换</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"494\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/45/625154507/108848/6e582aad/5477d219N24ec3979.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1199785', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div class=\"content_tpl\"> \n <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品信息\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品信息</span> \n   <span class=\"s2\">Product Information</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t640/54/1396272663/182542/4203d783/54d821b1Nf17ecd9a.jpg\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t748/168/673410692/410617/edc3e208/54d1f248N0e8b3004.jpg\" width=\"750\" height=\"853\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t502/5/297588537/400703/ed4570eb/545c3365N7b586c6d.png\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t547/326/1419114085/273529/c7ed8fd2/54d821b2N2680a04d.jpg\" width=\"750\" height=\"853\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t502/40/308082838/319627/14140009/545c3386Nf9f764be.png\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t643/122/288756945/607490/8ad40e8b/545c338bN2fc7d1f9.png\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t673/118/284185543/554012/b2825994/545c3390Ne97cfabb.png\" width=\"750\" height=\"853\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t610/316/1136014720/229614/cec2e081/54b5dacfNe24b96fd.jpg\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t520/120/295527380/808604/d9966749/545c33aaN1319ba17.png\" width=\"750\" height=\"854\" alt=\"\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1199791', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div class=\"content_tpl\"> \n <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品信息\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品信息</span> \n   <span class=\"s2\">Product Information</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t640/54/1396272663/182542/4203d783/54d821b1Nf17ecd9a.jpg\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t748/168/673410692/410617/edc3e208/54d1f248N0e8b3004.jpg\" width=\"750\" height=\"853\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t502/5/297588537/400703/ed4570eb/545c3365N7b586c6d.png\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t547/326/1419114085/273529/c7ed8fd2/54d821b2N2680a04d.jpg\" width=\"750\" height=\"853\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t502/40/308082838/319627/14140009/545c3386Nf9f764be.png\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t643/122/288756945/607490/8ad40e8b/545c338bN2fc7d1f9.png\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t673/118/284185543/554012/b2825994/545c3390Ne97cfabb.png\" width=\"750\" height=\"853\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t610/316/1136014720/229614/cec2e081/54b5dacfNe24b96fd.jpg\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t520/120/295527380/808604/d9966749/545c33aaN1319ba17.png\" width=\"750\" height=\"854\" alt=\"\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1199796', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div class=\"content_tpl\"> \n <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品信息\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品信息</span> \n   <span class=\"s2\">Product Information</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t640/54/1396272663/182542/4203d783/54d821b1Nf17ecd9a.jpg\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t748/168/673410692/410617/edc3e208/54d1f248N0e8b3004.jpg\" width=\"750\" height=\"853\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t502/5/297588537/400703/ed4570eb/545c3365N7b586c6d.png\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t547/326/1419114085/273529/c7ed8fd2/54d821b2N2680a04d.jpg\" width=\"750\" height=\"853\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t502/40/308082838/319627/14140009/545c3386Nf9f764be.png\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t643/122/288756945/607490/8ad40e8b/545c338bN2fc7d1f9.png\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t673/118/284185543/554012/b2825994/545c3390Ne97cfabb.png\" width=\"750\" height=\"853\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t610/316/1136014720/229614/cec2e081/54b5dacfNe24b96fd.jpg\" width=\"750\" height=\"854\" alt=\"\" /> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t520/120/295527380/808604/d9966749/545c33aaN1319ba17.png\" width=\"750\" height=\"854\" alt=\"\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1203874', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=3e6be9f64e&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td align=\"center\"><img src=\"http://img20.360buyimg.com/vc/jfs/t346/246/909254628/202259/acb00585/5427b8a3Nd954f6a4.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t313/188/879675589/420239/490c08f0/5427b8a4Nbd9035e3.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t436/295/663815814/576615/aa324b5b/5427b8a8Ncf0d8f50.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t352/178/865352965/327878/6bd3c759/5427b8a9Na663231b.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t433/180/654719779/367201/58cc4b96/5427b8aaN8d7343dc.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t340/286/903325398/120523/82374195/5427b8abN920ab609.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t385/160/677219428/422450/403b747b/5427b8acNabd18aad.jpg) no-repeat; height:1116px;\"> \n    <div style=\"margin-left:175px; margin-top:646px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:400px; font-weight:200; text-align:center; line-height:33px;\">\n      阳光午后 \n     <br />来上一杯红酒&middot;咖啡&middot;红茶亦或冰镇可乐 \n     <br />极享如梦如幻的光影 \n     <br />在如痴如醉中品味流年 \n     <br />这一刻，电影为伴 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t292/90/872564469/298557/2381473d/5427b8adN00edda72.jpg) no-repeat; height:870px;\"> \n    <div style=\"margin-left:135px; margin-top:255px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:535px; font-weight:200; text-align:center; line-height:33px;\">\n      电影电视工程师协会(SMPTE)推荐，100”高清画面， \n     <br />在4米距离的最佳视距，最适合人眼30&deg;最佳水平观赏视角， \n     <br />是没有视觉压力的健康状态。 \n     <br /> 仅需不小于15平米的客厅空间，享奢华不奢侈。 \n     <br />撬动空间，影响未来。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t436/303/675940086/349755/a0ca7440/5427b8b4N632f2ce9.jpg) no-repeat; height:1057px;\"> \n    <div style=\"margin-left:134px; margin-top:650px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:500px; font-weight:200; text-align:center; line-height:33px;\">\n      100“空前巨幕家庭影院，荧幕尺寸为85寸屏幕的1.4倍把巨幕平移到客厅，拥有IMAX巨幕的沉浸感和临场感VIDAA MAX 做你的私家影院，比IMAX更懂你 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t394/120/593659765/285138/6e05a703/5427b8b5N45408f4a.jpg) no-repeat; height:737px;\"> \n    <div style=\"margin-left:175px; margin-top:445px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:400px; font-weight:200; text-align:center; line-height:33px;\">\n      卓越的DLP Link 3D影效，逼真的图像呼之欲出2D与3D兼容显示，自由切换 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t424/191/665349859/421750/988cf65/5427b8b6N939b0595.jpg) no-repeat; height:1068px;\"> \n    <div style=\"margin-left:132px; margin-top:635px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:500px; font-weight:200; text-align:center; line-height:33px;\">\n      全球顶级的live sound 5.1杜比 dts双解码技术音效 \n     <br />搭配8英寸重低音音箱，声息有度天地间 \n     <br />5.8g无线环绕技术，独特的蓝牙音箱，省去布线的繁琐 \n     <br />畅享非凡的音质 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t400/176/641852103/518074/d51e3a9d/5427b8b7Nf24fa133.jpg) no-repeat; height:1086px;\"> \n    <div style=\"margin-left:175px; margin-top:660px; font-family:\'微软雅黑\'; font-size:19px;  color:#453f43;width:400px; font-weight:200; text-align:center; line-height:33px;\">\n      精彩纷呈的电视直播 \n     <br />拥有高清画质才算完美 \n     <br />赛场上每一个精彩瞬间 \n     <br />都如此生动，今天起 \n     <br />你会发现沙发到足球场只有4米的距离 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t331/242/883134829/702616/d0c87e25/5427b8bcNe6a1f420.jpg) no-repeat; height:1078px;\"> \n    <div style=\"margin-left:100px; margin-top:666px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:550px; font-weight:200; text-align:center; line-height:33px;\">\n      激光显示是第四代显示技术，其高纯度、高强度 \n     <br />高效率带来了极高的色域覆盖率和色彩饱和度 \n     <br />令画面更逼真，让每一个精彩瞬间更加惊艳 \n     <br />1080P至真观影分辨率，为您缔造水晶般清晰透彻的逼真影像 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t400/178/679098867/450265/fd1dc641/5427b8bdNbfd98f9b.jpg) no-repeat; height:998px;\"> \n    <div style=\"margin-left:127px; margin-top:674px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:500px; font-weight:200; text-align:center; line-height:33px;\">\n      激光光源经数次透射和折射在菲涅尔仿生屏幕上成像 \n     <br />如同自然万物反射阳光最终成像进入眼帘 \n     <br />靓丽自然，不刺眼 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t340/311/870610250/472360/b666fed6/5427b8beN4c625c50.jpg) no-repeat; height:1074px;\"> \n    <div style=\"margin-left:158px; margin-top:681px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:450px; font-weight:200; text-align:center; line-height:33px;\">\n      常在家陪着亲人 \n     <br />追寻快乐的童年 \n     <br />全身心投入到游戏当中，享受体感互动的新体验 \n     <br />VIDAA MAX缔造极致互动乐园 \n     <br />乐趣时光，尽兴不散 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t412/239/660863425/425773/70d62f86/5427b8c3Ne4f59031.jpg) no-repeat; height:1082px;\"> \n    <div style=\"margin-left:175px; margin-top:646px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:400px; font-weight:200; text-align:center; line-height:33px;\">\n      百寸巨幕搭配VIDAA2.0极简系统 \n     <br />一键直达，切换自如 \n     <br />聚好看、聚好玩、聚享家、聚好用 \n     <br />聚享四重奏 \n     <br />带你博览大千视界 \n    </div></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t331/263/903342170/385258/65a1b92a/5427b8cfNc54e90a1.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t391/330/671757456/352903/4d325176/5427b8d0Nd3ee1373.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t379/200/642846333/242655/579bcaef/5427b8d1Na8d3c091.jpg) no-repeat; height:1311px;\"> \n    <div style=\"margin-left:160px; margin-top:500px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:500px; font-weight:200; text-align:center; line-height:33px;\">\n      7年研发，50发明专利，10项实用新型专利， \n     <br />博士领衔，50多人的研发团队， \n     <br />海信为这款产品的诞生可谓很早就布下了一个“局”， \n     <br />拥有了未来电视市场领衔的优势地位。 \n     <br />激光显示技术是继黑白显示、彩色显示、 \n     <br />数字显示之后的第四代显示技术， \n     <br />电视的发展经历了一个由体到面再到点的进步， \n     <br />激光显示技术已引领了未来显示技术的发展方向。 \n     <br />海信在激光领域已经7年深入研发， \n     <br />利用45年专著显示技术研究经验， \n     <br />共取得发明专利50项，实用新型专利10项。 \n     <br />与世界同步，在中国领跑。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\" background:url(http://img20.360buyimg.com/vc/jfs/t280/214/872512587/151085/22bce221/5427b8d1N0fb321d0.jpg) no-repeat; height:727px;\"> \n    <div style=\"margin-left:182px; margin-top:315px; font-family:\'微软雅黑\'; font-size:20px;  color:#453f43;width:400px; font-weight:200; text-align:center; line-height:33px;\">\n      友好用户享受整机5年包修， \n     <br />主要部件5年包修。 \n     <br />截止到2015年1月4日。 \n     <br /> \n    </div></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t316/256/876766914/352684/1f0556f7/5427b8d2N598ae995.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t277/265/878927138/151944/44a987f5/5427b8d3N8b721015.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t397/254/674811185/68930/2fa4f219/5427b8d4N2df634eb.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t301/252/879813453/183285/9ab02b5a/5427b8d4N9da3af4a.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1204376', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t289/256/1691540991/53372/ff8dc3d1/54408cb2Nce4c99ee.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"360\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=bd749067e7&pu=ae87902567&auto_play=0&width=750&height=360\" type=\"application/x-shockwave-flash\" /> \n</div> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t1081/156/6142592/86934/7eb96f96/54dac13eNb91ee0d9.jpg\n\" alt=\"\" border=\"0\" usemap=\"#Map\" /> <map name=\"Map\" id=\"Map\"> <area shape=\"rect\" coords=\"396,123,747,414\" href=\"http://sale.jd.com/act/NCY5IVzetqlih.html\"></area> </map></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t220/37/2221406479/153073/b728f68f/5409a091N75ee685a.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t1207/59/7329130/52824/1166a627/54db1ac1Nc6548d3f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t430/34/96389892/61945/355b71ff/5409a093Nc715efef.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t388/41/105067103/99775/c3f8f465/5409a093N0e67f881.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t232/86/2153383050/200822/45c4c7c3/5409a095N3722a965.jpg\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t421/26/92661174/191579/a34ac4e9/5409a096Na162c322.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t331/88/324908425/153172/19d17de0/5409a097N2e55602f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t226/288/2156869624/122578/d8968af3/5409a097N29d5163b.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t415/99/90562093/149076/8f2225ae/5409a098Nc6319bff.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t412/36/99452951/61615/49a0d54/5409a098Nabaa0d70.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t436/161/101178565/199633/ccf76c8/5409a099N87b325cf.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t220/57/2180747585/153834/9fcd98df/5409a09aN2b04f836.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t214/359/2179800163/125328/7947d8a4/5409a09aN4ed3ead5.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t361/30/103139605/133416/5b0a7a0e/5409a09bN736cb4e7.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t442/263/30521389/24316/4e4fcb34/5406b3a4N4ee68171.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t286/289/237159673/29681/a66ef7a2/5406b3a4Nb3d23114.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t682/271/52059770/15079/4ebb333b/544a3dbfN3a6ad57f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t640/173/54151981/273628/bc247aee/544a3dbcN4413d8ca.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t508/296/56789610/262530/e12cf442/544a3dbdN85e9387e.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t451/88/54656516/135019/b7d60a3a/544a3dbdNe267241f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t280/37/1987752789/128673/fde6ab51/544a3dbeNfe73d0d6.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t313/272/1983760064/98261/6527f712/544a3dbfN87b0ba29.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t589/269/55401617/134345/7ab03c93/544a3dbfN4860f9b8.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1204688', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/97/976941098/201895/52d29791/542bb7f1N5bd39ffb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">图片仅供参考，所有以实物为准。</div>\n<div class=\"formwork_text\">  </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t337/249/922774625/104916/9a432127/54292b93N26e2c463.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/8/924635654/146211/b9ef3f99/54292c06N6571d1ba.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t388/86/692072093/106886/28e97846/54292c4eN9e89bb1d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t280/194/914863467/135964/94147645/54292c97Na124c3f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/243/920293281/93578/7a4d2f50/54292ce4N57cfe70b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t355/20/920202095/37637/d3b64487/54292d2dN57cabb73.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">LG智能电视，基于电视定制开发，让您尽享喜爱的精彩节目，汇聚众多精彩应用供您下载，方便您的使用。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t424/5/704435511/34722/b436a06d/54292d2eN881aead2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/281/155562573/85868/10ed679d/54532fb8N7fba1261.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">LG智能电视，以前所未有的便捷方式连接其他设备</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t382/356/702935510/53429/9cb20ba1/54292d2eN1c3d16e1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t367/343/705533379/59841/7c064abc/54292d2fN36348936.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t379/248/710919290/58653/d9a2bc28/54292e18Nddd3c210.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t397/298/718488711/116112/c687ef8a/54292e18N24db50b0.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1205256', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t289/256/1691540991/53372/ff8dc3d1/54408cb2Nce4c99ee.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"360\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=bd749067e7&pu=ae87902567&auto_play=0&width=750&height=360\" type=\"application/x-shockwave-flash\" /> \n</div> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t1081/156/6142592/86934/7eb96f96/54dac13eNb91ee0d9.jpg\n\" alt=\"\" border=\"0\" usemap=\"#Map\" /> <map name=\"Map\" id=\"Map\"> <area shape=\"rect\" coords=\"396,123,747,414\" href=\"http://sale.jd.com/act/NCY5IVzetqlih.html\"></area> </map></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t220/37/2221406479/153073/b728f68f/5409a091N75ee685a.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t1207/59/7329130/52824/1166a627/54db1ac1Nc6548d3f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t430/34/96389892/61945/355b71ff/5409a093Nc715efef.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t388/41/105067103/99775/c3f8f465/5409a093N0e67f881.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t232/86/2153383050/200822/45c4c7c3/5409a095N3722a965.jpg\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t421/26/92661174/191579/a34ac4e9/5409a096Na162c322.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t331/88/324908425/153172/19d17de0/5409a097N2e55602f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t226/288/2156869624/122578/d8968af3/5409a097N29d5163b.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t415/99/90562093/149076/8f2225ae/5409a098Nc6319bff.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t412/36/99452951/61615/49a0d54/5409a098Nabaa0d70.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t436/161/101178565/199633/ccf76c8/5409a099N87b325cf.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t220/57/2180747585/153834/9fcd98df/5409a09aN2b04f836.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t214/359/2179800163/125328/7947d8a4/5409a09aN4ed3ead5.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t361/30/103139605/133416/5b0a7a0e/5409a09bN736cb4e7.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t442/263/30521389/24316/4e4fcb34/5406b3a4N4ee68171.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t286/289/237159673/29681/a66ef7a2/5406b3a4Nb3d23114.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t682/271/52059770/15079/4ebb333b/544a3dbfN3a6ad57f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t640/173/54151981/273628/bc247aee/544a3dbcN4413d8ca.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t508/296/56789610/262530/e12cf442/544a3dbdN85e9387e.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t451/88/54656516/135019/b7d60a3a/544a3dbdNe267241f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t280/37/1987752789/128673/fde6ab51/544a3dbeNfe73d0d6.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t313/272/1983760064/98261/6527f712/544a3dbfN87b0ba29.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t589/269/55401617/134345/7ab03c93/544a3dbfN4860f9b8.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1205405', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" text=\"产品展示\" name=\"detail-tag-id-0\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t217/292/1392875155/198649/d07a792b/53fb05faN174a0323.jpg\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" text=\"产品信息\" name=\"detail-tag-id-2\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t223/112/1392346594/267279/983cf06/53fb0627N9d0c5dc4.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t223/329/1815111140/222922/58d223f/53fe9128N33420f2c.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t256/230/1422994316/233390/8b03c6c7/53fb0643N803af447.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t232/310/1446270897/326808/63729d11/53fb064eNa379c0ae.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t241/80/1426446331/153208/4622b463/53fb065aNbf478d34.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t229/259/1441611648/220958/e823748/53fb0665Nce4c6c37.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/288/311563971/129531/68f26852/545c2b68Nc2bc70fc.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/214/20443513/143104/d019c85c/545c2e78N0fcd837c.jpg\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-11\" text=\"产品特色\" name=\"detail-tag-id-11\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t262/142/1398549911/227092/a831b088/53fb0698Na800b5f6.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t268/204/1402702921/521922/399bc449/53fb069eN5bf6ef10.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t235/68/1417019903/68267/c02ccadd/53fb06a4Nc4dbd25b.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t217/363/1415397517/186319/1c3e8544/53fb06aeNc6c6725b.jpg\" /></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1206540', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/72/2143897009/330463/babc6c77/54086626Ne0cf6d37.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/74/282179973/240372/a97ab980/540866efN61398638.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t406/23/70876942/387484/6dac295b/54086705N0be300d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">极致4K  超清体验     飞利浦超高清电视拥有3840&times;2160屏幕分辨率，提供震撼超清显示品质，从而展现无比细腻、分毫毕现的画面效果。																																			\n							\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t364/207/73593901/132643/76cdc02f/54086722N05946747.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4K 引擎  智能优化  飞利浦超高清电视特有画质引擎---4K锐腾核芯，拥有超凡的运算能力，能够处理包括超高清信号在内的各类视频信号，对画面进行优化提升，呈现优异、清晰的超高清视频。																																			\n					\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t427/50/70754221/140483/ba18e9e1/54086730N115c5a19.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质   身临其境   4大画质处理技术，优化对比度提升细节表现力，智能降噪提升画质清晰度，自动增加色彩的鲜艳度，锐度提升图像层级感，配合不闪式3D技术，让每一个画面，都宛如真境。																																			\n																								\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t382/55/66562043/112350/a2d3901f/54086745Ndae337f5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">六核引擎  迅捷精彩    采用先进六核处理器----高效利用四核CPU运算，后台运行速度更快；双核GPU显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过六核处理，畅快淋漓的完美视效瞬间跃然眼前。  																									\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/93/297682793/153780/cd012d2d/5408675eN04830742.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">出色音箱  天籁之音  内置双音腔设计，采用&ldquo;隐身扬声器&rdquo;设计，能模拟出影院般逼真环绕效果，营造非凡卓越的影音体验。																																			\n																	\n																								\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t376/78/72574209/95854/9a470cec/5408676cN918ea204.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360度 环绕     震撼心灵  飞利浦超宽环绕立体声，通过电子和声学原理处理信号，使您欣赏到层次丰富的立体声和身临其境般的虚拟环绕音效。																																			\n																	\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t406/101/69763448/157179/ee700937/5408677eN46469701.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">震撼低音   绝佳享受   内置10W超重低音音箱，展现出色的低音效果，配合飞利浦Ambi wOOx声效处理技术，能效内置高功率低音喇叭的音质进行单独分离调整至最佳状态，输出精醇厚实的震撼性高功率低音，将深沉宽厚的低音完美呈现。																																			\n			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/290/2149493991/212011/adb76775/54086799Nfe76b796.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">光影炫动  至酷观感    流光溢彩    流声溢彩     流光幻彩   																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t430/134/69917978/260616/508d4840/540867b1N5e91d7d2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Smart TV  Android 4.2平台   主流智能开放式平台  拥有更好的兼容性和稳定性  飞利浦专为电视定制的海量应用系统，给您更丰富精彩地应用体验。无论您是游戏控、炒股王、游戏狂还是社交达人，都能找到至爱。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/290/293784704/175324/5d651ac1/54086806N3ae583ff.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">iCNTV在线视频   iCNTV内容平台拥有海量正版视频资讯，每日更新片库，为您提供最新最酷的影视资讯和新闻内容。																																			\n				\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/119/287159900/102031/63c71648/54086911N14198e7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">3D影像   至酷观感  身临其境   飞利浦快门式3D技术为您提供画质的立体影像，呈现栩栩如生的3D画面，尽显宛如真实再现的奇妙观影体验。*须配合专用3D眼镜观看，3D影像效果感受因人而异，请以实际观看效果为准。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t328/284/296072156/141816/dc8271d0/54086862N21cccb62.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">小屏传大屏   通过无线传屏功能，即可实现智能手机向智能电视同步屏幕，分享照片，视频，游戏等，幸福一刻，全家分享。（注：部分手机适用）																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t388/311/71106926/147597/10aa4e30/540868abN82efe585.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">社交评论   看电视的同时，只要你乐于分享，就能随时通过微博与网友沟通，增强了看电视时的社交性，带给你更多乐趣。																																			\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t280/214/297166914/223761/30ddd511/540869d5N8125cc84.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/335/294093269/60524/757259a/540869eeN5645f416.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-33\" name=\"detail-tag-id-33\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/266/2092915394/24432/2eaf38e5/54086ad4Na7e82910.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-35\" name=\"detail-tag-id-35\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/356/1410641305/56742/65dced7e/53fae1caNf7d65488.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/187/1390656867/152469/4322fedb/53faeeddNb7f67892.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-38\" name=\"detail-tag-id-38\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/49/1426143270/58304/f8979f0/53faef91N73eec6d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/226/1381750043/472178/a6756fe/53faf08eN4176a8fe.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-41\" name=\"detail-tag-id-41\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1206542', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/172/626584336/598585/e426a3a0/541bf532Nb5af9a39.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/171/647981257/400097/f5d3697f/541bf78eN463bbc0f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t409/130/411518034/255591/3db2113a/541bf56cN9c0e39cf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">不出家门  尽情欢唱的卡拉OK机   融入知名在线软件&ldquo;爱唱99&rdquo;，足不出户，随时唱享海量好歌，与好友在家中来一场K歌聚会。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/269/1085441286/238791/2da8a6a9/54abae9aNdd85142e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">新颖的Sound base音响底座   独特的底座与扬声器结合的经典设计，可支持座架或壁挂安装，全金属钢架结构，将高频扬声器单元与低频扬声器单元一并放置到底座中，与迷宫式导管扬声器的巧妙搭配，成就了智能电视Sound base的设计典范。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t358/257/425145445/316025/d464adc3/541bf71dN1593f771.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">流光hue与hue互动营造氛围  飞利浦独创的流光Hue LED情景照明系统，能将电视屏幕侧边的光束扩展到整个房间，与电视屏幕光色精准同步，进一步放大屏幕，为您的生活营造浪漫温馨的氛围，创造出前所未有的观看体验。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t406/17/425867353/215911/a7d5d028/541bf85cN6deb61ed.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">飞利浦特有三大专利技术   将光、声、影完美结合，舞出时尚品质生活通过内置智能光感应系统，实时监控屏幕两侧电视画面的颜色同步变换定光色彩与强度，营造曼妙光影。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/104/2449674547/335379/4f3730f6/54192724Ne18f9c92.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">锐腾核芯   对画质无与伦比  清晰超乎想像  拥有超凡的运算能力，处理包括超高清信号在内的各类视频信号。对画面进行优化提升，从而呈现优异、清晰的超高清视频。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t337/183/599205759/236665/1a832cda/54192768N496a4ed9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">六核处理  迅捷精彩   [飞炫]采用先进六核处理器：高效利用四核CPU运算，后台运行速度更快；双核GPU显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过六核处理，畅享超高清画面带来的完美视效。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t379/224/361140856/257609/d3385ae0/541927b8N04b5a2f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">对比度优化  大幅度提升动态对比度，黑色更黑，白色更白，即使在黑暗的场景下也能看到极佳的层次感，不再看不清图像细节。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/364/584614413/179277/80a4415a/54192805N0a37bb4a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">智能降噪   对输入的信号源进行监测，当图像信号偏弱时，重点处理图像噪点，提升清晰度，当图像信息强时，重点处理图像细节及层次感，无论何时何地都能享受干净整洁的画面。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t280/171/579081438/255512/ca127c5/54192aebNf7e086a6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">色彩增强  针对色彩的优化方案，自动增加色彩的鲜艳度，显著消除色彩失真，还原出逼真的色彩，就像大自然的风景呈现在眼前一样。\n\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/121/2412096488/153379/a668526b/54192b54N904a2ec2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">锐度提升  锐度提升有助于提高画像层次感和清晰度，尤其针对4K信号，提升图像层次感后，能体验到更佳的清晰度，犹如观看到实物一般的真实感。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t394/24/448943903/253047/c5473440/541bfbdeN64eb44f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Smart TV  Android 4.2平台   所见即得 开机乐享  智能界面\n\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t403/17/377905199/260896/22d9c822/54192beeN0209a0d1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">飞利浦应用商城   海量应用系统，给您更丰富精彩地应用体验\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/169/2447597215/304977/8961bb22/54192c39Nf2126e80.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">iCNTV在线   海量视频聚合搜索   只有你想不到，没有搜不到 \n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t346/294/608227300/478055/1f7ad98b/54193115Nbcfe2e66.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">社交评论  乐于分享  随时随地沟通交流。           照片分享  wifi快速传输，与好友共享欢乐时刻   连上wifi，可以将您手机中的照片快速稳定的传输到电视荧幕上，与好友共享精彩、欢乐时刻。（注：部分手机适用）\n\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t358/216/375447659/105747/3a65397e/54193164N5f789410.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">3D影像   至酷观感  身临其境   飞利浦快门式3D技术为您提供画质的立体影像，呈现栩栩如生的3D画面，尽显宛如真实再现的奇妙观影体验。*须配合专用3D眼镜观看，3D影像效果感受因人而异，请以实际观看效果为准。																																			\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-34\" name=\"detail-tag-id-34\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t277/110/647632300/107911/2e0c3519/541c099eNf365d2b8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-36\" name=\"detail-tag-id-36\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t376/194/381005511/233504/1768af3a/54194a1dN1720a359.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-38\" name=\"detail-tag-id-38\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t247/226/1411569266/83085/9cd34e11/53faee80N6e2c5b41.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-40\" name=\"detail-tag-id-40\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/187/1390656867/152469/4322fedb/53faeeddNb7f67892.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/356/1410641305/56742/65dced7e/53fae1caNf7d65488.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/49/1426143270/58304/f8979f0/53faef91N73eec6d8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-44\" name=\"detail-tag-id-44\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t439/10/313749165/330856/86911ad9/54167c00N518d4694.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-46\" name=\"detail-tag-id-46\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1206543', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t445/169/78483684/163510/a37bf310/54086b97Nbd93ad63.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t430/181/72714704/252741/c95aa225/54086ba6Na99ba695.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/255/2162647112/224716/1e95dd5b/54086bb8Nb61c3ab6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">锐腾核芯    运算加速  画质更靓   飞利浦专业的锐腾核芯技术，拥有超凡运算能力，处理图像力加倍，时间减半，真实还原画面细节，3D游戏更震撼。																																			\n											</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/352/309328954/206570/d0fbef89/54086bf4N1c203501.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质   身临其境   4大画质处理技术，优化对比度提升细节表现力，智能降噪提升画质清晰度，自动增加色彩的鲜艳度，锐度提升图像层级感，配合不闪式3D技术，让每一个画面，都宛如真境。																																			\n																						</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t409/133/80420708/103423/b2a41b42/54086c0aN95d9d696.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">3D影像   至酷观感  身临其境   飞利浦快门式3D技术为您提供画质的立体影像，呈现栩栩如生的3D画面，尽显宛如真实再现的奇妙观影体验。*须配合专用3D眼镜观看，3D影像效果感受因人而异，请以实际观看效果为准。																																			\n																									</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/19/292561547/72662/812981ff/54086c18N4de768d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">六核引擎  迅捷精彩    采用先进六核处理器----高效利用四核CPU运算，后台运行速度更快；双核GPU显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过六核处理，畅快淋漓的完美视效瞬间跃然眼前。 																																			\n																									</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/231/2097631682/85172/f635970d/54086c28N3d1cd124.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">出色音箱  天籁之音  360。环绕音效，震撼你的心灵  内置10W超重低音音箱，展现出色的低音效果，配合飞利浦Ambi wOOx声效处理技术，能效内置高功率低音喇叭的音质进行单独分离调整至最佳状态，输出精醇厚实的震撼性高功率低音，将深沉宽厚的低音完美呈现。																									</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t325/1/282752728/134445/a0b5caed/54086c57N99e34755.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">光影炫动  至酷观感    流光溢彩    流声溢彩     流光幻彩   																									</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t385/364/70378476/212607/fc4f870b/54086c7cN04fa48ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Smart TV  Android 4.2平台   主流智能开放式平台  拥有更好的兼容性和稳定性  飞利浦专为电视定制的海量应用系统，给您更丰富精彩地应用体验。无论您是游戏控、炒股王、游戏狂还是社交达人，都能找到至爱。																																			\n																								</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/61/280327239/103572/928e00bc/54086c92Nd0c7c9d4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">iCNTV在线视频   iCNTV内容平台拥有海量正版视频资讯，每日更新片库，为您提供最新最酷的影视资讯和新闻内容。																																			\n																								</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t439/28/80398202/55962/e3dc6ef4/54086cabN93ed45a0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">小屏传大屏   通过无线传屏功能，即可实现智能手机向智能电视同步屏幕，分享照片，视频，游戏等，幸福一刻，全家分享。（注：部分手机适用）																																			\n																		</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/86/289862411/108170/370939bc/54086cc0N88a6ec5d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">社交评论   看电视的同时，只要你乐于分享，就能随时通过微博与网友沟通，增强了看电视时的社交性，带给你更多乐趣。																																			\n																								</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t301/129/282708759/216482/4a4a7c35/54086ce8Nd5c3d7c8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t439/88/72762620/57329/cd4525aa/54086cfdN82a9ea59.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-27\" name=\"detail-tag-id-27\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/256/294374672/61065/967492d1/54086d0cNbe25feb6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/187/1390656867/152469/4322fedb/53faeeddNb7f67892.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/356/1410641305/56742/65dced7e/53fae1caNf7d65488.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/49/1426143270/58304/f8979f0/53faef91N73eec6d8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-33\" name=\"detail-tag-id-33\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/226/1381750043/472178/a6756fe/53faf08eN4176a8fe.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-35\" name=\"detail-tag-id-35\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1208548', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/196/1751640821/354722/7ff8b87a/53fd8554N2542c7e9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">4G 让你的网络飞起来！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/260/1705631968/1433881/78e3ab0d/53fd857dNb5349080.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1208757', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/123/557910227/893136/9d05ce77/53edc181N26181332.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1208760', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t256/123/557910227/893136/9d05ce77/53edc181N26181332.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1209084', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/187/252960759/96332/fdb40a5d/545a17e7N61e41b3c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/98/1466257537/371108/26841e55/54f96675Nb89e6abc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">哎哟TV内置海量爱奇艺VIP大片，供您免费观看，不用每部电影都去电影院，不用每部电影都付费点播，带给您超级家庭影院的享受。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1093/188/73147477/369438/6cf3f2e6/54f966a5N65eabb16.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">只要你拥有哎哟TV，就能比爱奇艺普通会员多看至少2.5倍的1080P超高清视频，30000多集电视剧，5000多部电影、25000万集动漫、纪录片尽情观看，每天更新，不断增加。还支持自由安装第三方影视软件，如优酷、土豆、腾讯、PPS等，绝对让你大饱眼福。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/101/216021471/292676/3ada63a0/5457487eN50597ff9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">我们知道个性的你对特权的钟爱，所以我们为A710系列定制专属爱奇艺通道，将成熟的互联网视频预加载技术成功运用在电视领域，实现在线高清视频0缓冲快速播放。无需多言，一切已准备就绪。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/57/218837828/145464/f3bae6a8/54574887N6fa399a1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">哎哟TV拥有爱奇艺1080P高清专区，由爱奇艺独家提供，是行业最多的1080P清晰度影视资源，每天更新，不断增加！同时，电影院超过80%的影片，各大卫视超过90%的电视剧都能够在哎哟TV找到1080P高清版本。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/49/209363334/207149/cad45500/5457488cN113ceeca.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画面的魅力在于它可以提供一次感同身受的旅行，有些地方即使不能亲自到往，一个优质的画面也能让你身临其境。所以，对TV而言，画质，尤为重要。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/54/219919152/376193/148dfe23/54574892N699f664f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">好的音效在一部电影中起到画龙点睛的作用，不仅能准备表达主人公的心理活动，还能调动起观众的情感，从而产生共鸣。好的音质，必不可少。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/69/224227285/104286/87eaf104/54574899Nef59143b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/81/212814132/178871/783909/5457489fN32201227.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/86/209711573/50974/2a4248d4/545748a6Nc440abef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在Minimalism的理念下，A710系列搭载Android4.0+系统和爱奇艺六页极简UI，整个界面呈现扁平化设计风格，将推荐、影视、电视、应用、设置和搜索完全无缝融合在一个界面，开机即上网，实现直播频道和网络视频点播的无缝切换（翻页速度快）与互动。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/103/214750338/162587/d77ae23c/545748abN66d83457.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">便捷，即方便而迅速，是效率的核心体现。我们想尽办法让你尽可能快的能查询到你想要的任何信息，因为我们明白，时间是你最宝贵的财富。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/217/215077829/229396/83907c0e/545748b0Nda80c1f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">手机的优势是方便，电脑的优势是存储，电视的优势是大屏。而家庭云功能则可以让您轻松实现电视、手机、PAD和电脑家庭娱乐设备的互相访问、互相下载、互相推送。在电脑和手机里各下载安装家庭云软件，然后与电视置于同一局域网内，从此就可以轻松在沙发上点播电脑上的视频到电视上播放了。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/95/139817502/152573/f317f81d/5451a358N2ef612a7.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t499/290/212211416/193207/730f2788/545748ceNe9436fef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/245/213686879/73248/cc337924/545748d6N5a4929d3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/2/382820481/47501/b282e85d/545748f2N6222c29f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/171/214202501/84634/f3a25206/54574914Nb6548e44.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/159/220475701/328327/fc202dc4/5457491eN0d1696a1.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/283/2088290851/26436/8a01866/5406ef9fN43c1b493.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/77/1571742145/150325/deede591/53fc63c5N2ae28b62.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/304/1552563377/36393/98d638ce/53fc63e0Nc7206b8c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/8/1593107072/100547/1d713b8e/53fc6410N2d43c0cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/277/1751458011/115726/5e039767/53fd9361N9f0c5e04.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/147/1576174722/79209/56e05a91/53fc642dNc2ab94f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/248/1765699886/94213/1dd81e7/53fda674Nc5d0efd6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/141/1750932449/44957/604238fb/53fd9370Nda5978fa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/345/1760211320/92471/36f6b56f/53fda685N522a02f1.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1209085', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/209/260276019/96332/fdb40a5d/545a177fN3a33a451.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t940/87/75721112/426040/e5fdc656/54f965c5Nc49ccdf9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">哎哟TV内置海量爱奇艺VIP大片，供你免费观看，不用每部电影都去电影院，不用每部电影都付费点播，带给您超级影院的享受。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1012/330/73682975/422773/fcc15dcc/54f965d1N170a0252.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">只要你拥有哎哟TV，就能比爱奇艺普通会员多看至少2.5倍的1080P超高清视频，30000多集电视剧，5000多部电影、25000万集动漫、纪录片尽情观看，每天更新，不断增加。还支持自由安装第三方影视软件，如优酷、土豆、腾讯、PPS等，绝对让你大饱眼福。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/130/204136656/517943/7c2bc821/5457461dN329a6066.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">我们知道个性的你对特权的钟爱，所以我们为A710系列定制专属爱奇艺通道，将成熟的互联网视频预加载技术成功运用在电视领域，实现在线高清视频0缓冲快速播放。无需多言，一切已准备就绪。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/68/215416210/264436/c4939b8c/54574623N53004564.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">哎哟TV拥有爱奇艺1080P高清专区，由爱奇艺独家提供，是行业最多的1080P清晰度影视资源，每天更新，不断增加！同时，电影院超过80%的影片，各大卫视超过90%的电视剧都能够在哎哟TV找到1080P高清版本。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/10/212274435/400230/648f09c/54574629Nf361b236.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画面的魅力在于它可以提供一次感同身受的旅行，有些地方即使不能亲自到往，一个优质的画面也能让你身临其境。所以，对TV而言，画质，尤为重要。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/90/216206514/695243/36870782/54574631N19aee60b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">好的音效在一部电影中起到画龙点睛的作用，不仅能准备表达主人公的心理活动，还能调动起观众的情感，从而产生共鸣。好的音质，必不可少。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/293/224365903/598075/8b19ddde/54574637Ndcee05be.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在Minimalism的理念下，A710系列搭载Android4.0+系统和爱奇艺六页极简UI，整个界面呈现扁平化设计风格，将推荐、影视、电视、应用、设置和搜索完全无缝融合在一个界面，开机即上网，实现直播频道和网络视频点播的无缝切换（翻页速度快）与互动。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/299/210654755/302529/ee9f9df9/5457463dN635ea7aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">便捷，即方便而迅速，是效率的核心体现。我们想尽办法让你尽可能快的能查询到你想要的任何信息，因为我们明白，时间是你最宝贵的财富。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/61/229084880/428056/88ad508e/54574644N1ea80dca.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">手机的优势是方便，电脑的优势是存储，电视的优势是大屏。而家庭云功能则可以让您轻松实现电视、手机、PAD和电脑家庭娱乐设备的互相访问、互相下载、互相推送。在电脑和手机里各下载安装家庭云软件，然后与电视置于同一局域网内，从此就可以轻松在沙发上点播电脑上的视频到电视上播放了。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t286/92/459940457/114867/486d9dce/5412ada6Nc9244ac3.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/253/392080012/373926/da129ce4/54585faeN90be1d7b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/309/213975766/156511/cdeb45d/54585fb3Ncaf5d3e7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/48/224848148/88403/4b4bd8e0/54585fb8Neb5297e5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/73/231234988/178654/61e9c69b/54585fc0N6f0ed841.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/27/216688334/301060/1e1d5c44/54585fc7Nb1998ee5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-27\" name=\"detail-tag-id-27\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/101/1726976446/26436/8a01866/53fd87edNd02959e0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/113/1725668610/150325/deede591/53fd885eNb92f6391.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/273/1698880094/36393/98d638ce/53fd8870N44270c53.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/258/1721467271/115726/5e039767/53fd8880N320bbb75.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/342/1754411963/79209/56e05a91/53fd888cN87176b56.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/77/1758326623/94213/1dd81e7/53fd8896Nbec76537.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/177/1713137004/44957/604238fb/53fd88a2N245cdcd9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/300/1724273265/92471/36f6b56f/53fd88acN8b1ae44d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1209087', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/127/266533904/96332/fdb40a5d/545a168eN88e9f816.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/64/617337061/166307/68239bca/547801deN4fd3f9cc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/328/451007515/72386/64c2b13c/5469c52bN9d1a6404.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/29/1468081377/882330/2dea38af/54f96978Ncfecb8a1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    哎哟TV内置海量爱奇艺VIP大片，供你免费观看，不用每部电影都去电影院，不用每部电影都付费点播，带给您超级影院的享受。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t814/154/79171832/929499/f7dcca70/54f96988Naba1e693.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    只要你拥有哎哟TV，就能比爱奇艺普通会员多看至少2.5倍的1080P超高清视频，30000多集电视剧，5000多部电影、25000万集动漫、纪录片尽情观看，每天更新，不断增加。还支持自由安装第三方影视软件，如优酷、土豆、腾讯、PPS等，绝对让你大饱眼福。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/364/458027080/525984/b7a81691/5469c5e6Nea8afdb7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    我们知道个性的你对特权的钟爱，所以我们为A810系列定制专属爱奇艺通道，将成熟的互联网视频预加载技术成功运用在电视领域，实现在线高清视频0缓冲快速播放。无需多言，一切已准备就绪。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/183/471422283/271928/65e15af3/5469c621Nf724e865.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    哎哟TV拥有爱奇艺1080P高清专区，由爱奇艺独家提供，是行业最多的1080P清晰度影视资源，每天更新，不断增加！同时，电影院超过80%的影片，各大卫视超过90%的电视剧都能够在哎哟TV找到1080P高清版本。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/176/194879887/399246/25ff34e3/5469c699Na0c1b786.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    画面的魅力在于它可以提供一次感同身受的旅行，有些地方即使不能亲自到往，一个优质的画面也能让你身临其境。所以，对TV而言，画质，尤为重要。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/36/473857216/690870/250c2e3e/5469c6e9N251fe96e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    好的音效在一部电影中起到画龙点睛的作用，不仅能准备表达主人公的心理活动，还能调动起观众的情感，从而产生共鸣。好的音质，必不可少。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/40/461965565/610441/8a399636/5469c727N4c7478f0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    在Minimalism的理念下，A710系列搭载Android4.0+系统和爱奇艺六页极简UI，整个界面呈现扁平化设计风格，将推荐、影视、电视、应用、设置和搜索完全无缝融合在一个界面，开机即上网，实现直播频道和网络视频点播的无缝切换（翻页速度快）与互动。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/40/458045506/305716/c66d765c/5469c773N1884879e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    便捷，即方便而迅速，是效率的核心体现。我们想尽办法让你尽可能快的能查询到你想要的任何信息，因为我们明白，时间是你最宝贵的财富。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/63/450657099/423877/f09cd671/5469c7a7N352002e7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    TCL多屏互动可以把手机（安卓系统&苹果IOS系统）上的图片、音乐、视频、投射到电视上播放，这样，你手机里精彩就可以全家共享了，同时，还可以实现手机当遥控器操控电视。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/78/482736846/316701/f024f85a/5469c8e0N3d29d554.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    哎哟TV A710系列采用高贵典雅，靓丽时尚还经久耐脏的黑色前框，不断流露艺术的美感与科技的力量，放在客厅绝对会让众多亲友啧啧称赞。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/356/469790591/394801/9480308c/5469cb79Nfd4da8fe.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    说他是艺术品绝不为过，你看它的黑色前框，你看边框的超窄设计，你看它国际范儿十足的身姿，处处洋溢着艺术的光圈。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/196/479806396/60675/9d02762/5469ccb0N82e4a03f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    从90&deg;方向望去，哎哟TV的设计非常简洁，又极具空间感，为客厅增添一分时尚元素。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/300/456479760/130205/fb0bd00e/5469cdbaN86658fdd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">       背部层叠设计增添了空间感和轮廓感，极具个性。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/101/1726976446/26436/8a01866/53fd87edNd02959e0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/11/1746482083/150325/deede591/53fd933bNae579879.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/153/1707084185/36393/98d638ce/53fd9340Nb76a577f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/8/1593107072/100547/1d713b8e/53fc6410N2d43c0cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/237/1783427815/115726/5e039767/53fda65cN9bdc58c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/147/1576174722/79209/56e05a91/53fc642dNc2ab94f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/221/1584832504/94213/1dd81e7/53fc6438N06684b01.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/220/1530404977/44957/604238fb/53fc6442N0c93ae21.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/331/1580275437/92471/36f6b56f/53fc644fN1552066e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1209642', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> \n    <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\"> \n     <br />1、关于魅族MX4 移动版 支持双4G功能，敬请关注魅族官网及官方论坛。 \n     <br />2、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。 \n     <br />3、京东商城销售的魅族品牌手机，均为全新机，非RE。 \n     <br />4、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修， \n     <br /> 详情可电话联系魅族客服：400-788-3333咨询。 \n     <br /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" /></td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t430/76/3779470/125368/b2cdbe74/54058d77N2a3827fa.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t877/281/12223021/373552/ed32465/54dca505Ne8a58e5d.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t232/162/2120545437/76820/5fc92f70/54058d85N30f84840.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t805/111/11257372/206053/cec8506d/54dca51eNe4b2f107.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t391/231/4881742/60257/9dd50566/54058d98N3d8b693a.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t373/1/7155656/157662/59156fc6/54058da0N8e9c6d79.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t526/104/37241641/341653/7118e767/545c2175N09034816.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t358/51/7343077/181989/39c16657/54058db7N2164b0a0.jpg\" alt=\"\" /> \n </div> \n</div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1209645', '	<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">  <tbody>   <tr>    <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />3、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t430/76/3779470/125368/b2cdbe74/54058d77N2a3827fa.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t811/336/50327433/238766/88b6b4f2/54f44196Ndb82314b.jpg\" alt=\"\" width=\"750\" height=\"634\" style=\"text-align: -webkit-center;\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t232/162/2120545437/76820/5fc92f70/54058d85N30f84840.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t586/11/1419596519/211560/285cf6d2/54dca512N959baa3b.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t391/231/4881742/60257/9dd50566/54058d98N3d8b693a.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t373/1/7155656/157662/59156fc6/54058da0N8e9c6d79.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t526/104/37241641/341653/7118e767/545c2175N09034816.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t358/51/7343077/181989/39c16657/54058db7N2164b0a0.jpg\" alt=\"\" />  </div> </div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1209980', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/85/1609775065/394370/c41d15ea/53fd2cfaN0a35c840.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/48/1641669092/206451/749959b5/53fd2d01N70523cd4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/312/1655677864/158683/f3d08028/53fd2d08Nb1f8c504.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/92/1680456846/228658/ea35f6b9/53fd2d12N577e3d61.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/223/1656598447/158306/49ddd249/53fd2d1cNab4fb9bd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/330/1633898775/58451/97d8063f/53fd2d24Nb43d8f80.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/212/1667626217/144226/63000909/53fd2d2dN1cab256b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/29/1670830573/112764/ca548566/53fd2d37Nf238fa97.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1209986', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/129/1578199542/312531/f5999501/53fc764bN3e2c7638.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/350/1598053728/142100/d618643e/53fc7651Ndd1532e5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/151/1593384782/215566/bb88cc5a/53fc7656Nb6a6b25a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/172/1620313540/97513/4c7cdc9f/53fc765cNf64a6a3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/204/1602048309/114323/a19d16e2/53fc7662Nbea3bc30.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/144/1575666634/193024/6f7ed299/53fc7668N877cd854.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/42/1597208360/223114/ec69a054/53fc766dN16184a17.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/236/1615578385/205655/710195f8/53fc7673N27743a12.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/359/1564816480/143017/8b1705b1/53fc767cN89e907d0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/21/1615295691/224425/bcc04578/53fc7683N9063b458.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/189/1583733236/159075/4fd29a07/53fc7689Nd1ec5cc1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/164/1591476933/99020/67c57cd0/53fc768eN79195dbb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/307/1586591164/67570/898df957/53fc76a9Nb1398107.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/64/1577742985/97411/9b3c874/53fc76b0Nf116cff4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/163/1573505703/53959/e7c04a63/53fc76b5N03b54d7e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/231/1553359691/81912/63081257/53fc76baN87a52f0e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/152/1583221875/98616/a79b4989/53fc76c4Nee4f699a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/286/1582241513/79767/a2b5c489/53fc76cdNc9cb76cf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/199/1581708176/61726/d8232b5b/53fc76d2N9e10f2a2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/231/1568981687/141962/5f6dd392/53fc76d8N946c885c.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1209987', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/343/1575724620/428024/8236eab/53fc70f7Ndf4c72c2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/107/1597730666/203507/bc84a88f/53fc7114N8d1b86e1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/293/1591836231/159944/12017a92/53fc711aNb395ca5d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/213/1595768262/222294/3b057e01/53fc7120N0b9de456.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/128/1596724255/158966/460d38e5/53fc7126N3aa5f4f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/100/1573992347/58832/efedb0cd/53fc712fN1bfbf29c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/68/1606676144/75397/36be83b6/53fc7134N2f7554b0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/307/1583170518/64732/9b4d5825/53fc713aN361d9227.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/329/1599773061/40565/dd84af6a/53fc713fNcfb6d60d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/47/1581126736/128640/cc5bab9f/53fc7144N90f87742.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1209989', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/311/1618004186/371444/8e027134/53fc73e6Na8470f4b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/75/1578766511/307906/12048785/53fc73f0N7a99c470.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1209990', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/361/1550958614/207687/6b32a080/53fc6d45N700d542a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/71/1587214707/173766/5ab00e27/53fc6d52N373b7ba9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/348/1600615238/194471/cf0aab06/53fc6d60N72d60dbf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/58/1571251229/115940/811b8177/53fc6d6bNcc35c091.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1210954', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/176/1899022087/1860467/2b812ea1/53ffcd50N1f21d757.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1211624', '		<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t637/77/795428686/1542932/1d97be2f/548adc1eN5b1d6f76.jpg\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1212569', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t289/256/1691540991/53372/ff8dc3d1/54408cb2Nce4c99ee.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"360\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=bd749067e7&pu=ae87902567&auto_play=0&width=750&height=360\" type=\"application/x-shockwave-flash\" /> \n</div> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t1081/156/6142592/86934/7eb96f96/54dac13eNb91ee0d9.jpg\n\" alt=\"\" border=\"0\" usemap=\"#Map\" /> <map name=\"Map\" id=\"Map\"> <area shape=\"rect\" coords=\"396,123,747,414\" href=\"http://sale.jd.com/act/NCY5IVzetqlih.html\"></area> </map></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t220/37/2221406479/153073/b728f68f/5409a091N75ee685a.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t955/96/5198044/58869/c5049ada/54db0350Nf19c235c.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t430/34/96389892/61945/355b71ff/5409a093Nc715efef.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t388/41/105067103/99775/c3f8f465/5409a093N0e67f881.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t232/86/2153383050/200822/45c4c7c3/5409a095N3722a965.jpg\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t421/26/92661174/191579/a34ac4e9/5409a096Na162c322.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t331/88/324908425/153172/19d17de0/5409a097N2e55602f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t226/288/2156869624/122578/d8968af3/5409a097N29d5163b.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t415/99/90562093/149076/8f2225ae/5409a098Nc6319bff.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t412/36/99452951/61615/49a0d54/5409a098Nabaa0d70.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t436/161/101178565/199633/ccf76c8/5409a099N87b325cf.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t220/57/2180747585/153834/9fcd98df/5409a09aN2b04f836.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t214/359/2179800163/125328/7947d8a4/5409a09aN4ed3ead5.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t361/30/103139605/133416/5b0a7a0e/5409a09bN736cb4e7.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t442/263/30521389/24316/4e4fcb34/5406b3a4N4ee68171.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t286/289/237159673/29681/a66ef7a2/5406b3a4Nb3d23114.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t682/271/52059770/15079/4ebb333b/544a3dbfN3a6ad57f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t640/173/54151981/273628/bc247aee/544a3dbcN4413d8ca.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t508/296/56789610/262530/e12cf442/544a3dbdN85e9387e.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t451/88/54656516/135019/b7d60a3a/544a3dbdNe267241f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t280/37/1987752789/128673/fde6ab51/544a3dbeNfe73d0d6.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t313/272/1983760064/98261/6527f712/544a3dbfN87b0ba29.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t589/269/55401617/134345/7ab03c93/544a3dbfN4860f9b8.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1212571', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t289/256/1691540991/53372/ff8dc3d1/54408cb2Nce4c99ee.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"360\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=bd749067e7&pu=ae87902567&auto_play=0&width=750&height=360\" type=\"application/x-shockwave-flash\" /> \n</div> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t1081/156/6142592/86934/7eb96f96/54dac13eNb91ee0d9.jpg\n\" alt=\"\" border=\"0\" usemap=\"#Map\" /> <map name=\"Map\" id=\"Map\"> <area shape=\"rect\" coords=\"396,123,747,414\" href=\"http://sale.jd.com/act/NCY5IVzetqlih.html\"></area> </map></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t220/37/2221406479/153073/b728f68f/5409a091N75ee685a.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t1207/59/7329130/52824/1166a627/54db1ac1Nc6548d3f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t430/34/96389892/61945/355b71ff/5409a093Nc715efef.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t388/41/105067103/99775/c3f8f465/5409a093N0e67f881.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t232/86/2153383050/200822/45c4c7c3/5409a095N3722a965.jpg\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t421/26/92661174/191579/a34ac4e9/5409a096Na162c322.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t331/88/324908425/153172/19d17de0/5409a097N2e55602f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t226/288/2156869624/122578/d8968af3/5409a097N29d5163b.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t415/99/90562093/149076/8f2225ae/5409a098Nc6319bff.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t412/36/99452951/61615/49a0d54/5409a098Nabaa0d70.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t436/161/101178565/199633/ccf76c8/5409a099N87b325cf.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t220/57/2180747585/153834/9fcd98df/5409a09aN2b04f836.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t214/359/2179800163/125328/7947d8a4/5409a09aN4ed3ead5.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t361/30/103139605/133416/5b0a7a0e/5409a09bN736cb4e7.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t442/263/30521389/24316/4e4fcb34/5406b3a4N4ee68171.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t286/289/237159673/29681/a66ef7a2/5406b3a4Nb3d23114.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t682/271/52059770/15079/4ebb333b/544a3dbfN3a6ad57f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t640/173/54151981/273628/bc247aee/544a3dbcN4413d8ca.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t508/296/56789610/262530/e12cf442/544a3dbdN85e9387e.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t451/88/54656516/135019/b7d60a3a/544a3dbdNe267241f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t280/37/1987752789/128673/fde6ab51/544a3dbeNfe73d0d6.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t313/272/1983760064/98261/6527f712/544a3dbfN87b0ba29.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t589/269/55401617/134345/7ab03c93/544a3dbfN4860f9b8.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1213603', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t466/253/234962676/110969/312afacd/5458b37fNeb40dc47.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/14/240790003/84433/b169a40f/5458b384N2ebabb58.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t694/36/232117575/74027/960b2cb3/5458b389Nbbe99f8a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t475/158/225670926/105781/2f27c44c/5458b38dN4b1499ac.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t664/76/244456454/101114/5d1b0693/5458b392N06076690.jpg\" alt=\"\" /><br /></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1214036', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/311/920915237/59083/ee908cc8/539ec5c4N55cc7872.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t163/157/977384335/20444/77288d5d/539ec5d4Nfce3b9e4.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R3的精雕细琢妙到毫厘，一切只为缔造薄至6.3mm的至美艺术品。<br />由整块镁铝合金经过CNC、氧化、打磨和喷砂等20道精加工工艺雕琢而成的<br />整机金属外壳，再现简约而完美的几何形态；<br />90000转/分钟的钻石刀打磨出的暗隐高光切割线，闪耀却又低调；<br />搭配纯净且高透光的in-cell屏幕，让R3通体上下都绽放着的迷人气质和光芒。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/360/968037219/107759/8d8d87dc/539ec5e3N6239a3e9.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/329/942640177/74175/907095b6/539ec5f3Nd313c71a.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/33/945308740/30516/d08389de/539ec5ffN342aeeb9.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R3的握感是我们最关心的体验之一，为了追求更好的握感体验，<br />我们通过数十次的1：1模型制作实测，反复修正手机背部弧线的设计。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:10px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t157/145/960370292/34844/a2dff75b/539ec60cN97a0a8fc.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">PI原画引擎是OPPO独有的软硬件结合的影像处理引擎，<br />为R3度身定制的绚彩夜拍和硬件平台，成就800万全新夜拍巅峰。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/34/957991894/67945/d8026885/539ec619Ne40b7b30.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/37/986719497/5017/52ace2af/539ec627N8bd2439e.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:125px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">R3采用IMX179感光芯片，搭配SONY的800万像素背照式传感器，<br />感光面积高达1/3.2英寸，单个像素达1.4μm，f/2.0大光圈、<br />5P镜头和蓝玻璃滤光片，感光更灵敏、解析力更高、有效阻隔红外光，<br />让拍照不在止步于白天，更利于夜拍。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t592/31/1240589971/20502/4867913e/54c05327N88175bf7.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/268/950703672/18895/939be963/539ec643N23dabf0d.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/328/1007355758/8568/3c42f1a/539ec64dN22951de2.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过智能多帧择优合成算法，能有效清除噪点、提升亮度和清晰度、<br />还原最绚烂的夜色。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/175/976480104/94963/47402928/539ec65cNf8f2b43b.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/185/964028589/7640/381c2e3d/539ec668Nbb7f39b5.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过从连续十张照片中抽取最好部分，合成一张2400万像素的超高清照片。<br />纤毫毕现，画质从不止于摄像头。<br />*画面由R7007拍摄于北京水立方</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t172/81/979454619/114955/81ab92ee/539ec674N5ba526ea.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/144/1030952892/6577/7db31956/539ec682N584fcd5a.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">放大近距离拍照自动开启超级变焦模式，画面拥有更多细节，对于照片中<br />远距离场景放大，细微处依旧清晰可见，生活记录和商务会议都得心应手。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t208/194/932439506/90707/3604173f/539ec68eNd7f43b69.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t196/217/946014754/38001/703e2fe9/539ec6a0Nad68d660.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">新一代500万前置摄像头，特有的黄金视角，自拍或视频聊天时<br />所能容纳的场景更宽广，人脸不易变形。5P镜头加上蓝玻璃滤光片，<br />具有超高解析力和更强夜拍能力，搭配PI原画引擎，<br />更利于在暗光下捕捉最美的自己。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/248/955174255/83683/3c4aa416/539ec6adN93d78f3e.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/139/949385518/20570/579a0ffb/539ec6baN6572267d.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">龙卷风般的4G网络，搭配强劲的高通1.6GHz四核处理器，<br />无论是在线高清视频、手机游戏、网络游戏还是大文件传输，<br />都能让你尽享强劲的性能和极速网络所带来的畅快体验，<br />带你进入全新的4G时代。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/150/982934244/157659/b35a365c/539ec6cbNa4796b48.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/227/1019922405/28136/3700d960/539ec6daN16e53167.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:205px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">通过AR技术将背后的视频故事赋予到每一份礼物上，让她/他收到礼物的同时<br />更能通过O-Video看到感动的故事。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/331/978117448/121934/2a45d506/539ec70cN5a70a096.jpg\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/26/990452092/6530/4e4c2bc7/539ec71dN974e5fd0.jpg\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:40px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">编辑照片时智能化地将人像从照片中完美地抽离出来，可以随心所欲地与美景<br />或他/她融合在一起。弥补错失与经典风景或朋友合照的遗憾，<br />甚至能轻松实现游遍世界的梦想。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 100px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/55/1002385907/61951/4b2ce912/539ec72bN2cc96b6e.jpg\" /> \n</div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1214675', '				<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\">华为Emotion系统2.3（兼容Android 4.4）、1.8GHz四核处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">5.0英寸Incell屏幕、16GB ROM + 2GB RAM</div></div><div class=\"formwork\"><div class=\"formwork_text\">1300万像素主摄像头 + 800万像素副摄像头，独立图像处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">LTE高速网络，支持CAT4 150 Mbps</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/199/528115955/182877/98abd798/546eaf48N53f75414.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/1B/rBEbR1Nq7pcIAAAAAADK2bbiBCEAAAK3AJlSUEAAMrx668.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1B/12/rBEhWVNmCbsIAAAAAAIZx2oPoSYAAM17wEE6pwAAhnf254.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/113/1235999733/188960/3fdeb95d/54c20e19N67ba611d.jpg\" alt=\"\" width=\"750\" height=\"550\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbSFNqBcgIAAAAAACwbcBzavwAAAHIQI0uIMAALCF821.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbR1NqBdEIAAAAAACgZpvSkmAAAAHIQPMlTgAAKB-616.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/02/00/rBEhVlNmCrsIAAAAAAWlOYvA5ysAAM9-ABjUHQABaVR397.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWVNmCuAIAAAAAALCLA0qt2AAAF83wJrblkAAsJE066.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWFNmCvUIAAAAAATQJi38gvEAAF84QAUnJoABNA-124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/03/rBEQYVNmC1QIAAAAAAC378mW960AAFemgMNlPoAALgH891.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/00/12/rBEhUlNmC7UIAAAAAADDkRdKQiIAAM0ogHl8eoAAMOp970.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1217493', '<br /><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217494', '<br /><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217499', '			<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t802/133/19465528/162152/e463e43/54e2b34aN11bceb70.jpg\" alt=\"\" height=\"386\" width=\"750\" /><br /></div>	                <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217500', '	<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217501', '	<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217508', '	<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217509', '		<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217510', '	<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217516', '	<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1217517', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /><br /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\"><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在本页面下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />    请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></div></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" width=\"750\" height=\"200\" alt=\"\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1217518', '	<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1217524', '			<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t967/77/18476732/162152/e463e43/54e2b376Nc9128d63.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217525', '			<br /><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t457/43/1330067645/124667/42c08194/54ca1004Ne2de885b.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217526', '	<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217533', '<br /><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217534', '	<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217539', '	<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1217540', '<br /><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1217541', '		<div style=\"text-align: center;\"><br /><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1218356', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">联想手机S8钛金斗士 火热开售！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t346/305/336718686/196837/910986a1/540957eaNf308e85d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t346/359/300360459/1771601/8134638a/5409581fN2511711b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t424/312/93606151/264620/6800daf/5409583eNd26d42d7.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t280/37/297333011/293687/8b8cc25c/5409586dN811c20b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/47/321470281/242400/504dc4a1/54095873N8f72c4a3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t427/10/93445786/202470/12896a1e/54095879Nf46a2b8d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1218872', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/117/92610446/192883/9ea28f2d/544db985N7325af2f.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/127/93713117/142914/75d0bfe9/544db997Nf1463680.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待&middot;全球通</div>\n<div class=\"formwork_text\">配置双卡槽，同时兼容GSM网络和中国电信CDMA网络，双卡双待，为生活带来便利。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/118/293354804/100612/ce136085/54094ac6N9c180fae.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">潮范&middot;我&ldquo;行&rdquo;我&ldquo;色&rdquo;</div>\n<div class=\"formwork_text\">意大利设计师精心调配的翡翠绿、珊瑚蓝、珍珠白三大年轻个性机身颜色，让世界不再单调沉闷。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/180/95917861/219120/da99dc92/544db9a8N09e36fa4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">强劲双核&middot;低耗高能性能组合</div>\n<div class=\"formwork_text\">骁龙双核1.2GHz处理器搭配最新操作系统，游戏、视频、应用高速运行，流畅自如5.0英寸FWVGA高清炫丽显示屏，使图像更加细腻真实。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/55/2045753333/219398/55948ecb/544db9b4N4c9098b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">舒适&middot;极致握感</div>\n<div class=\"formwork_text\">简约时尚的轻薄机身，源自人体工程学的贴心设计，后背173度的优雅弧度，带来轻盈的握感享受。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/34/90496613/189801/af82daf8/544db9c1N042ea26c.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1219033', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div class=\"content_tpl\"><br /></div> <div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1219035', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1219039', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1219042', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div class=\"content_tpl\"><br /></div> <div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1219043', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div class=\"content_tpl\"><br /></div> <div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1219045', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1219046', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1219053', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1219059', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1219071', '	<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/124/969253123/96479/61aaed7d/54a1142aN9b34642f.jpg\" alt=\"\" height=\"150\" width=\"750\" /></a></div><div style=\"text-align: center;\"><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\" height=\"51\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 15px; color: #FF0000;\">温馨提示：AA以及AAA类型号码，数量有限，售完为止！<br />      </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"287\" width=\"750\">&nbsp;</td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\" height=\"107\" width=\"750\"><div style=\"padding: 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iPhone&nbsp;6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg\" height=\"686\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/261/1721498405/92067/13e709c/5440d19dN15d8875a.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"480\" width=\"750\"><div style=\"padding: 230px 20px 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，到光滑圆润的流线机身，每处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg\" height=\"354\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/68/1328439821/159747/353327c2/5437563cN7c57753f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"577\" width=\"750\"><div style=\"padding: 15px 380px 30px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch显示屏，则完全是另一个境界的事。而这，也正是我们在全新Retina HD高清显示屏上所做到的。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/74/1750100655/114718/f3cecb89/5440d17cNf791c9f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"427\" width=\"750\"><div style=\"padding: 230px 385px 1px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">新一代A8芯片基于64位台式电脑级架构，可提供更为强劲的动力，即使是驱动这样一个更大的显示屏也游刃有余。M8运动协处理器则能通过先进的传感器和全新的气压计来高效地收集数据。再加上提升的电池使用时间，iPhone6能让你拥有更多时间，去做到更多。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/209/1743632554/136179/d67c78db/5440d283N8e5f782f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"530\" width=\"750\"><div style=\"padding: 360px 30px 15px 40px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。</div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"192\" width=\"750\"><div style=\"padding: 5px 15px 140px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 12px;\">全新的传感器支持Focus Pixels，<br />      可实现更快的自动对焦。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"561\" width=\"750\"><div style=\"padding: 70px 15px 15px 440px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">有了更快的4G LTE网络下载速度，以及更多LTE频段支持，iPhone6能让你在更广阔的天地，更自由地翱翔。而当你接入无线网络时，还能体验到快达3倍的无线网络速度。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/53/1726459354/109464/a965e5f/5440d443Nbd5712f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"514\" width=\"750\"><div style=\"padding: 15px 380px 40px 20px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">突破性的Touch ID技术让你安全访问自己的iPhone有了独一无二的密码：你的指纹。并且，这一方式还能用来确认你在iBooks和App Store中的下载或购买，从而无需再输入密码。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"459\" width=\"750\"><div style=\"padding: 180px 15px 15px 450px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。 </div></td>    </tr>  </tbody></table>	                ', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1219075', '	<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/124/969253123/96479/61aaed7d/54a1142aN9b34642f.jpg\" alt=\"\" height=\"150\" width=\"750\" /></a></div><div style=\"text-align: center;\"><a href=\"http://sale.jd.com/act/ScXlu1Cnyo8RsEN.html\" target=\"_blank\"></a><br /></div><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"287\" width=\"750\">&nbsp;</td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\" height=\"107\" width=\"750\"><div style=\"padding: 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iPhone&nbsp;6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg\" height=\"686\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/261/1721498405/92067/13e709c/5440d19dN15d8875a.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"480\" width=\"750\"><div style=\"padding: 230px 20px 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，到光滑圆润的流线机身，每处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg\" height=\"354\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/68/1328439821/159747/353327c2/5437563cN7c57753f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"577\" width=\"750\"><div style=\"padding: 15px 380px 30px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch显示屏，则完全是另一个境界的事。而这，也正是我们在全新Retina HD高清显示屏上所做到的。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/74/1750100655/114718/f3cecb89/5440d17cNf791c9f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"427\" width=\"750\"><div style=\"padding: 230px 385px 1px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">新一代A8芯片基于64位台式电脑级架构，可提供更为强劲的动力，即使是驱动这样一个更大的显示屏也游刃有余。M8运动协处理器则能通过先进的传感器和全新的气压计来高效地收集数据。再加上提升的电池使用时间，iPhone6能让你拥有更多时间，去做到更多。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/209/1743632554/136179/d67c78db/5440d283N8e5f782f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"530\" width=\"750\"><div style=\"padding: 360px 30px 15px 40px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。</div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"192\" width=\"750\"><div style=\"padding: 5px 15px 140px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 12px;\">全新的传感器支持Focus Pixels，<br />      可实现更快的自动对焦。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"561\" width=\"750\"><div style=\"padding: 70px 15px 15px 440px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">有了更快的4G LTE网络下载速度，以及更多LTE频段支持，iPhone6能让你在更广阔的天地，更自由地翱翔。而当你接入无线网络时，还能体验到快达3倍的无线网络速度。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/53/1726459354/109464/a965e5f/5440d443Nbd5712f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"514\" width=\"750\"><div style=\"padding: 15px 380px 40px 20px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">突破性的Touch ID技术让你安全访问自己的iPhone有了独一无二的密码：你的指纹。并且，这一方式还能用来确认你在iBooks和App Store中的下载或购买，从而无需再输入密码。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"459\" width=\"750\"><div style=\"padding: 180px 15px 15px 450px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。 </div></td>    </tr>  </tbody></table>	                ', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1219078', '	<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/124/969253123/96479/61aaed7d/54a1142aN9b34642f.jpg\" alt=\"\" height=\"150\" width=\"750\" /></a></div><div style=\"text-align: center;\"><a href=\"http://sale.jd.com/act/ScXlu1Cnyo8RsEN.html\" target=\"_blank\"></a><br /></div><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"287\" width=\"750\">&nbsp;</td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\" height=\"107\" width=\"750\"><div style=\"padding: 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iPhone&nbsp;6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg\" height=\"686\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/261/1721498405/92067/13e709c/5440d19dN15d8875a.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"480\" width=\"750\"><div style=\"padding: 230px 20px 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，到光滑圆润的流线机身，每处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg\" height=\"354\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/68/1328439821/159747/353327c2/5437563cN7c57753f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"577\" width=\"750\"><div style=\"padding: 15px 380px 30px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch显示屏，则完全是另一个境界的事。而这，也正是我们在全新Retina HD高清显示屏上所做到的。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/74/1750100655/114718/f3cecb89/5440d17cNf791c9f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"427\" width=\"750\"><div style=\"padding: 230px 385px 1px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">新一代A8芯片基于64位台式电脑级架构，可提供更为强劲的动力，即使是驱动这样一个更大的显示屏也游刃有余。M8运动协处理器则能通过先进的传感器和全新的气压计来高效地收集数据。再加上提升的电池使用时间，iPhone6能让你拥有更多时间，去做到更多。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/209/1743632554/136179/d67c78db/5440d283N8e5f782f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"530\" width=\"750\"><div style=\"padding: 360px 30px 15px 40px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。</div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"192\" width=\"750\"><div style=\"padding: 5px 15px 140px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 12px;\">全新的传感器支持Focus Pixels，<br />      可实现更快的自动对焦。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"561\" width=\"750\"><div style=\"padding: 70px 15px 15px 440px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">有了更快的4G LTE网络下载速度，以及更多LTE频段支持，iPhone6能让你在更广阔的天地，更自由地翱翔。而当你接入无线网络时，还能体验到快达3倍的无线网络速度。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/53/1726459354/109464/a965e5f/5440d443Nbd5712f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"514\" width=\"750\"><div style=\"padding: 15px 380px 40px 20px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">突破性的Touch ID技术让你安全访问自己的iPhone有了独一无二的密码：你的指纹。并且，这一方式还能用来确认你在iBooks和App Store中的下载或购买，从而无需再输入密码。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"459\" width=\"750\"><div style=\"padding: 180px 15px 15px 450px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。 </div></td>    </tr>  </tbody></table>	                ', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1219080', '			<div align=\"center\"><br /></div><div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t700/281/164230577/10472/23996063/548f9383N5ff498e5.jpg\" alt=\"\" /><br /><span style=\"font-size:16px;\"><br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 赠送的4G流量：1、客户激活使用后次月内，由集团电信为客户手动添加赠送，请客户在激活使用后次月内注意查收<br /></span></a><div style=\"text-align: left;\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\" style=\"font-size: 12px;\"><span style=\"font-size:16px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 2、本活动到15年2月28日结束</span></a></div><br /><br /><br /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></div><div align=\"center\"></div><div align=\"center\"></div><div align=\"center\"></div><div align=\"center\"></div><div align=\"center\"></div><br /><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"287\" width=\"750\">&nbsp;</td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\" height=\"107\" width=\"750\"><div style=\"padding: 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iPhone&nbsp;6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg\" height=\"686\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/261/1721498405/92067/13e709c/5440d19dN15d8875a.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"480\" width=\"750\"><div style=\"padding: 230px 20px 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，到光滑圆润的流线机身，每处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg\" height=\"354\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/68/1328439821/159747/353327c2/5437563cN7c57753f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"577\" width=\"750\"><div style=\"padding: 15px 380px 30px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch显示屏，则完全是另一个境界的事。而这，也正是我们在全新Retina HD高清显示屏上所做到的。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/74/1750100655/114718/f3cecb89/5440d17cNf791c9f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"427\" width=\"750\"><div style=\"padding: 230px 385px 1px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">新一代A8芯片基于64位台式电脑级架构，可提供更为强劲的动力，即使是驱动这样一个更大的显示屏也游刃有余。M8运动协处理器则能通过先进的传感器和全新的气压计来高效地收集数据。再加上提升的电池使用时间，iPhone6能让你拥有更多时间，去做到更多。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/209/1743632554/136179/d67c78db/5440d283N8e5f782f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"530\" width=\"750\"><div style=\"padding: 360px 30px 15px 40px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。</div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"192\" width=\"750\"><div style=\"padding: 5px 15px 140px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 12px;\">全新的传感器支持Focus Pixels，<br />      可实现更快的自动对焦。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"561\" width=\"750\"><div style=\"padding: 70px 15px 15px 440px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">有了更快的4G LTE网络下载速度，以及更多LTE频段支持，iPhone6能让你在更广阔的天地，更自由地翱翔。而当你接入无线网络时，还能体验到快达3倍的无线网络速度。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/53/1726459354/109464/a965e5f/5440d443Nbd5712f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"514\" width=\"750\"><div style=\"padding: 15px 380px 40px 20px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">突破性的Touch ID技术让你安全访问自己的iPhone有了独一无二的密码：你的指纹。并且，这一方式还能用来确认你在iBooks和App Store中的下载或购买，从而无需再输入密码。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"459\" width=\"750\"><div style=\"padding: 180px 15px 15px 450px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。 </div></td>    </tr>  </tbody></table>	                ', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1219084', '	<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><br /><div style=\"text-align: center;\"><a href=\"http://sale.jd.com/act/ScXlu1Cnyo8RsEN.html\" target=\"_blank\"></a><br /></div><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"287\" width=\"750\">&nbsp;</td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\" height=\"107\" width=\"750\"><div style=\"padding: 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iPhone&nbsp;6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg\" height=\"686\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/261/1721498405/92067/13e709c/5440d19dN15d8875a.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"480\" width=\"750\"><div style=\"padding: 230px 20px 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，到光滑圆润的流线机身，每处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg\" height=\"354\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/68/1328439821/159747/353327c2/5437563cN7c57753f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"577\" width=\"750\"><div style=\"padding: 15px 380px 30px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch显示屏，则完全是另一个境界的事。而这，也正是我们在全新Retina HD高清显示屏上所做到的。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/74/1750100655/114718/f3cecb89/5440d17cNf791c9f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"427\" width=\"750\"><div style=\"padding: 230px 385px 1px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">新一代A8芯片基于64位台式电脑级架构，可提供更为强劲的动力，即使是驱动这样一个更大的显示屏也游刃有余。M8运动协处理器则能通过先进的传感器和全新的气压计来高效地收集数据。再加上提升的电池使用时间，iPhone6能让你拥有更多时间，去做到更多。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/209/1743632554/136179/d67c78db/5440d283N8e5f782f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"530\" width=\"750\"><div style=\"padding: 360px 30px 15px 40px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。</div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"192\" width=\"750\"><div style=\"padding: 5px 15px 140px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 12px;\">全新的传感器支持Focus Pixels，<br />      可实现更快的自动对焦。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"561\" width=\"750\"><div style=\"padding: 70px 15px 15px 440px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">有了更快的4G LTE网络下载速度，以及更多LTE频段支持，iPhone6能让你在更广阔的天地，更自由地翱翔。而当你接入无线网络时，还能体验到快达3倍的无线网络速度。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/53/1726459354/109464/a965e5f/5440d443Nbd5712f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"514\" width=\"750\"><div style=\"padding: 15px 380px 40px 20px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">突破性的Touch ID技术让你安全访问自己的iPhone有了独一无二的密码：你的指纹。并且，这一方式还能用来确认你在iBooks和App Store中的下载或购买，从而无需再输入密码。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"459\" width=\"750\"><div style=\"padding: 180px 15px 15px 450px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。 </div></td>    </tr>  </tbody></table>	                ', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1219085', '			<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><br /><div style=\"text-align: center;\"><a href=\"http://sale.jd.com/act/ScXlu1Cnyo8RsEN.html\" target=\"_blank\"></a><br /></div><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"287\" width=\"750\">&nbsp;</td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\" height=\"107\" width=\"750\"><div style=\"padding: 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iPhone&nbsp;6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg\" height=\"686\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/261/1721498405/92067/13e709c/5440d19dN15d8875a.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"480\" width=\"750\"><div style=\"padding: 230px 20px 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，到光滑圆润的流线机身，每处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg\" height=\"354\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/68/1328439821/159747/353327c2/5437563cN7c57753f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"577\" width=\"750\"><div style=\"padding: 15px 380px 30px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch显示屏，则完全是另一个境界的事。而这，也正是我们在全新Retina HD高清显示屏上所做到的。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/74/1750100655/114718/f3cecb89/5440d17cNf791c9f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"427\" width=\"750\"><div style=\"padding: 230px 385px 1px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">新一代A8芯片基于64位台式电脑级架构，可提供更为强劲的动力，即使是驱动这样一个更大的显示屏也游刃有余。M8运动协处理器则能通过先进的传感器和全新的气压计来高效地收集数据。再加上提升的电池使用时间，iPhone6能让你拥有更多时间，去做到更多。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/209/1743632554/136179/d67c78db/5440d283N8e5f782f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"530\" width=\"750\"><div style=\"padding: 360px 30px 15px 40px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。</div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"192\" width=\"750\"><div style=\"padding: 5px 15px 140px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 12px;\">全新的传感器支持Focus Pixels，<br />      可实现更快的自动对焦。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"561\" width=\"750\"><div style=\"padding: 70px 15px 15px 440px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">有了更快的4G LTE网络下载速度，以及更多LTE频段支持，iPhone6能让你在更广阔的天地，更自由地翱翔。而当你接入无线网络时，还能体验到快达3倍的无线网络速度。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/53/1726459354/109464/a965e5f/5440d443Nbd5712f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"514\" width=\"750\"><div style=\"padding: 15px 380px 40px 20px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">突破性的Touch ID技术让你安全访问自己的iPhone有了独一无二的密码：你的指纹。并且，这一方式还能用来确认你在iBooks和App Store中的下载或购买，从而无需再输入密码。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"459\" width=\"750\"><div style=\"padding: 180px 15px 15px 450px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。 </div></td>    </tr>  </tbody></table>	                ', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1219091', '	<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/124/969253123/96479/61aaed7d/54a1142aN9b34642f.jpg\" alt=\"\" height=\"150\" width=\"750\" /></a></div><div style=\"text-align: center;\"><a href=\"http://sale.jd.com/act/ScXlu1Cnyo8RsEN.html\" target=\"_blank\"></a><br /></div><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"287\" width=\"750\">&nbsp;</td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td align=\"center\" height=\"107\" width=\"750\"><div style=\"padding: 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iPhone&nbsp;6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg\" height=\"686\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/261/1721498405/92067/13e709c/5440d19dN15d8875a.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"480\" width=\"750\"><div style=\"padding: 230px 20px 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，到光滑圆润的流线机身，每处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </div></td>    </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg\" height=\"354\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/68/1328439821/159747/353327c2/5437563cN7c57753f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"577\" width=\"750\"><div style=\"padding: 15px 380px 30px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch显示屏，则完全是另一个境界的事。而这，也正是我们在全新Retina HD高清显示屏上所做到的。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/74/1750100655/114718/f3cecb89/5440d17cNf791c9f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"427\" width=\"750\"><div style=\"padding: 230px 385px 1px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">新一代A8芯片基于64位台式电脑级架构，可提供更为强劲的动力，即使是驱动这样一个更大的显示屏也游刃有余。M8运动协处理器则能通过先进的传感器和全新的气压计来高效地收集数据。再加上提升的电池使用时间，iPhone6能让你拥有更多时间，去做到更多。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/209/1743632554/136179/d67c78db/5440d283N8e5f782f.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"530\" width=\"750\"><div style=\"padding: 360px 30px 15px 40px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。</div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"192\" width=\"750\"><div style=\"padding: 5px 15px 140px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 12px;\">全新的传感器支持Focus Pixels，<br />      可实现更快的自动对焦。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"561\" width=\"750\"><div style=\"padding: 70px 15px 15px 440px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">有了更快的4G LTE网络下载速度，以及更多LTE频段支持，iPhone6能让你在更广阔的天地，更自由地翱翔。而当你接入无线网络时，还能体验到快达3倍的无线网络速度。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/53/1726459354/109464/a965e5f/5440d443Nbd5712f3.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"514\" width=\"750\"><div style=\"padding: 15px 380px 40px 20px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">突破性的Touch ID技术让你安全访问自己的iPhone有了独一无二的密码：你的指纹。并且，这一方式还能用来确认你在iBooks和App Store中的下载或购买，从而无需再输入密码。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg\');\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"459\" width=\"750\"><div style=\"padding: 180px 15px 15px 450px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。 </div></td>    </tr>  </tbody></table>	                ', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1219290', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><style type=\"text/css\">.f1 {\r\n}</style><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">    <!--1-->  <tbody><tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg); height:287px;\">&nbsp;</td>  </tr>      <!--wenzi-->  <tr>    <td class=\"f1\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:0px;     padding-left:70px;    padding-right:70px;     font-size:16px;     text-align:center;    line-height:28px;\"> 　　        <p>&nbsp;</p>        <p>iPhone&nbsp;6   之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina   HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone   新一代的至大之作，成为至为出众之作。</p>        <p>&nbsp;</p>    <p>&nbsp;</p>    </div></td>  </tr>    <!--2-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg); height:686px;\">&nbsp;</td>  </tr>    <!--3-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t319/233/1342150587/107819/e8f33543/5437432aN0215e145.jpg); height:433px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:360px;     padding-left:60px;     font-size:14px;     line-height:18px;\">      <p>要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，<br />到光滑圆润的流线机身，<span style=\"font-family:Verdana, Geneva, sans-serif;font-size: 14px; line-height: 18px;\">每</span>处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然<br />iPhone6的显示屏变大了，但却让人感觉大得恰到好处。       </p>      <p>&nbsp; </p>    </div></td>  </tr>    <!--4-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg); height:354px;\">&nbsp;</td>  </tr>    <!--5-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/9/1304217429/160368/d1dd98b0/5437433bN0411cc83.jpg); height:577px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:235px;     padding-left:8px;     font-size:14px;     line-height:18px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高<br />对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch<br />显示屏，则完全是另一个境界的事。而这，也正是我们在<br />全新Retina HD高清显示屏上所做到的。       </div></td>  </tr>    <!--6-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t325/269/1357473958/140176/8698dd29/54374341Nc019c8bf.jpg); height:427px;\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:275px;     padding-left:45px;     font-size:14px;     line-height:20px;\">新一代A8芯片基于64位台式电脑级架构，可提供<br />更为强劲的动力，即使是驱动这样一个更大的显示<br />屏也游刃有余。M8运动协处理器则能通过先进的<br />传感器和全新的气压计来高效地收集数据。再加上<br />提升的电池使用时间，iPhone6能让你拥有更多时<br />间，去做到更多。       </div></td>  </tr>    <!--7-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t331/307/1313501834/170348/4dcd3c8e/54374347N11f7baa3.jpg); height:520px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:435px;     padding-left:45px;     font-size:14px;     line-height:22px;\">      <p>越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可<br />以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。<br />     </p>    </div></td>  </tr>    <!--8-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg); height:192px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:8px;     padding-left:85px;     font-size:11px;     line-height:20px;\">      全新的传感器支持Focus Pixels，<br />可实现更快的自动对焦。    </div></td>  </tr>    <!--9-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg); height:561px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:260px;     padding-left:430px;     font-size:14px;     line-height:20px;\">   有了更快的4G LTE网络下载速度，以及更多<br />LTE频段支持，iPhone6能让你在更广阔的天<br />地，更自由地翱翔。而当你接入无线网络时，<br />还能体验到快达3倍的无线网络速度。    </div></td>  </tr>    <!--10-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t295/339/1310553481/130290/f7317123/54374359N15e6da5f.jpg); height:514px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:220px;     padding-left:50px;    line-height:20px;     font-size:14px;\">   突破性的Touch ID技术让你安全访问自己的iPhone<br />有了独一无二的密码：你的指纹。并且，这一方式还<br />能用来确认你在iBooks和App Store中的下载或购买，<br />从而无需再输入密码。    </div></td>  </tr>    <!--11-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg); height:459px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:250px;     padding-left:420px;    line-height:22px;     font-size:14px;\">  iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。    </div></td>  </tr></tbody></table>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1219291', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><style type=\"text/css\">.font11 {\r\n	font-size: 18px;\r\n	font-family: \"微软雅黑\";\r\n	vertical-align: middle;\r\n}\r\n.a1 {\r\n	font-size: 18px;\r\n}</style><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><!--1-->  <tbody><tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/329/1299287884/62782/3e1282c4/54365838Ndaf20503.jpg); height:294px;\" valign=\"top\">&nbsp;</td>  </tr>   <tr> <td class=\"a1\"><p>　　iPhone 6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却</p>   <p>  　　纤薄得不可思议；性能更强，却效能非凡。光滑圆润          的金属机身，与全新 Retina HD </p><p>　　高清显示屏精准契合，浑然一体。而    软硬件间的搭配，更是默契得宛如天作之合。无</p>   <p>　　论以何种尺度衡量，         这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。</p>   <p>&nbsp; </p></td>  </tr>     <!--2-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/20/1280160661/189514/e804db2e/54365882Nb25d433a.jpg); height:649px;\" valign=\"top\">&nbsp;</td>  </tr>  <!--3-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/102/1331060381/107065/b83c2bdb/54366536N62b65d3c.jpg); height:430px;\" valign=\"top\">&nbsp;</td>  </tr>    <tr>  <td><div style=\"font-family:\'微软雅黑\';     color:#000;     padding-top:0px;     padding-left:80px;     font-size:16px;     line-height:18px;\">       <p>要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与</p>       <p>玻璃的精密结合，到光滑圆润的流线机身，没处细节都是深思熟虑的结晶，旨在带给你更</p>       <p>为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </p><p>&nbsp;</p>     </div></td>  </tr>  <!--4-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t337/123/1317805114/75304/2f3af79e/54365895N1cd05ba7.jpg); height:427px;\" valign=\"top\">&nbsp;</td>  </tr> <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/28/1303702081/187820/ba0f0bf/54366955N2a6730b8.jpg); height:549px;\" valign=\"top\">&nbsp;</td>  </tr>    <!--6-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/345/1303926021/150282/5411f117/54366ab2N027c11d8.jpg); height:382px;\" valign=\"top\">&nbsp;</td>  </tr>  <!--5-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/35/1297112474/451445/977b3258/54366cc9Ned8f84ed.png); height:497px;\" valign=\"top\">&nbsp;</td>  </tr><!--7-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/338/1295495336/122315/d151a1ff/54366ccfN3a2d7032.png); height:190px;\" valign=\"top\">&nbsp;</td>  </tr><!--8-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/130/1292654712/321464/42b266ef/54366ce6N0e486a6f.png); height:549px;\" valign=\"top\">&nbsp;</td>  </tr><!--9-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/115/1299782823/334643/92975215/54366ceaN0f493ba5.png); height:540px;\" valign=\"top\">&nbsp;</td>  </tr><!--10-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/219/1317493621/191212/6362fecf/54366d33Nd6de4cfd.jpg); height:484px;\" valign=\"top\">&nbsp;</td>  </tr>   </tbody></table>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1219295', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><style type=\"text/css\">.f1 {\r\n}</style><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">    <!--1-->  <tbody><tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg); height:287px;\">&nbsp;</td>  </tr>      <!--wenzi-->  <tr>    <td class=\"f1\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:0px;     padding-left:70px;    padding-right:70px;     font-size:16px;     text-align:center;    line-height:28px;\"> 　　        <p>&nbsp;</p>        <p>iPhone&nbsp;6   之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina   HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone   新一代的至大之作，成为至为出众之作。</p>        <p>&nbsp;</p>    <p>&nbsp;</p>    </div></td>  </tr>    <!--2-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg); height:686px;\">&nbsp;</td>  </tr>    <!--3-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t319/233/1342150587/107819/e8f33543/5437432aN0215e145.jpg); height:433px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:360px;     padding-left:60px;     font-size:14px;     line-height:18px;\">      <p>要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，<br />到光滑圆润的流线机身，<span style=\"font-family:Verdana, Geneva, sans-serif;font-size: 14px; line-height: 18px;\">每</span>处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然<br />iPhone6的显示屏变大了，但却让人感觉大得恰到好处。       </p>      <p>&nbsp; </p>    </div></td>  </tr>    <!--4-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg); height:354px;\">&nbsp;</td>  </tr>    <!--5-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/9/1304217429/160368/d1dd98b0/5437433bN0411cc83.jpg); height:577px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:235px;     padding-left:8px;     font-size:14px;     line-height:18px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高<br />对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch<br />显示屏，则完全是另一个境界的事。而这，也正是我们在<br />全新Retina HD高清显示屏上所做到的。       </div></td>  </tr>    <!--6-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t325/269/1357473958/140176/8698dd29/54374341Nc019c8bf.jpg); height:427px;\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:275px;     padding-left:45px;     font-size:14px;     line-height:20px;\">新一代A8芯片基于64位台式电脑级架构，可提供<br />更为强劲的动力，即使是驱动这样一个更大的显示<br />屏也游刃有余。M8运动协处理器则能通过先进的<br />传感器和全新的气压计来高效地收集数据。再加上<br />提升的电池使用时间，iPhone6能让你拥有更多时<br />间，去做到更多。       </div></td>  </tr>    <!--7-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t331/307/1313501834/170348/4dcd3c8e/54374347N11f7baa3.jpg); height:520px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:435px;     padding-left:45px;     font-size:14px;     line-height:22px;\">      <p>越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可<br />以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。<br />     </p>    </div></td>  </tr>    <!--8-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg); height:192px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:8px;     padding-left:85px;     font-size:11px;     line-height:20px;\">      全新的传感器支持Focus Pixels，<br />可实现更快的自动对焦。    </div></td>  </tr>    <!--9-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg); height:561px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:260px;     padding-left:430px;     font-size:14px;     line-height:20px;\">   有了更快的4G LTE网络下载速度，以及更多<br />LTE频段支持，iPhone6能让你在更广阔的天<br />地，更自由地翱翔。而当你接入无线网络时，<br />还能体验到快达3倍的无线网络速度。    </div></td>  </tr>    <!--10-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t295/339/1310553481/130290/f7317123/54374359N15e6da5f.jpg); height:514px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:220px;     padding-left:50px;    line-height:20px;     font-size:14px;\">   突破性的Touch ID技术让你安全访问自己的iPhone<br />有了独一无二的密码：你的指纹。并且，这一方式还<br />能用来确认你在iBooks和App Store中的下载或购买，<br />从而无需再输入密码。    </div></td>  </tr>    <!--11-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg); height:459px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:250px;     padding-left:420px;    line-height:22px;     font-size:14px;\">  iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。    </div></td>  </tr></tbody></table>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1219296', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><style type=\"text/css\">.font11 {\r\n	font-size: 18px;\r\n	font-family: \"微软雅黑\";\r\n	vertical-align: middle;\r\n}\r\n.a1 {\r\n	font-size: 18px;\r\n}</style><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><!--1-->  <tbody><tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/329/1299287884/62782/3e1282c4/54365838Ndaf20503.jpg); height:294px;\" valign=\"top\">&nbsp;</td>  </tr>   <tr> <td class=\"a1\"><p>　　iPhone 6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却</p>   <p>  　　纤薄得不可思议；性能更强，却效能非凡。光滑圆润          的金属机身，与全新 Retina HD </p><p>　　高清显示屏精准契合，浑然一体。而    软硬件间的搭配，更是默契得宛如天作之合。无</p>   <p>　　论以何种尺度衡量，         这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。</p>   <p>&nbsp; </p></td>  </tr>     <!--2-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/20/1280160661/189514/e804db2e/54365882Nb25d433a.jpg); height:649px;\" valign=\"top\">&nbsp;</td>  </tr>  <!--3-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/102/1331060381/107065/b83c2bdb/54366536N62b65d3c.jpg); height:430px;\" valign=\"top\">&nbsp;</td>  </tr>    <tr>  <td><div style=\"font-family:\'微软雅黑\';     color:#000;     padding-top:0px;     padding-left:80px;     font-size:16px;     line-height:18px;\">       <p>要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与</p>       <p>玻璃的精密结合，到光滑圆润的流线机身，没处细节都是深思熟虑的结晶，旨在带给你更</p>       <p>为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </p><p>&nbsp;</p>     </div></td>  </tr>  <!--4-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t337/123/1317805114/75304/2f3af79e/54365895N1cd05ba7.jpg); height:427px;\" valign=\"top\">&nbsp;</td>  </tr> <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/28/1303702081/187820/ba0f0bf/54366955N2a6730b8.jpg); height:549px;\" valign=\"top\">&nbsp;</td>  </tr>    <!--6-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/345/1303926021/150282/5411f117/54366ab2N027c11d8.jpg); height:382px;\" valign=\"top\">&nbsp;</td>  </tr>  <!--5-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/35/1297112474/451445/977b3258/54366cc9Ned8f84ed.png); height:497px;\" valign=\"top\">&nbsp;</td>  </tr><!--7-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/338/1295495336/122315/d151a1ff/54366ccfN3a2d7032.png); height:190px;\" valign=\"top\">&nbsp;</td>  </tr><!--8-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/130/1292654712/321464/42b266ef/54366ce6N0e486a6f.png); height:549px;\" valign=\"top\">&nbsp;</td>  </tr><!--9-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/115/1299782823/334643/92975215/54366ceaN0f493ba5.png); height:540px;\" valign=\"top\">&nbsp;</td>  </tr><!--10-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/219/1317493621/191212/6362fecf/54366d33Nd6de4cfd.jpg); height:484px;\" valign=\"top\">&nbsp;</td>  </tr>   </tbody></table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1219298', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><style type=\"text/css\">.f1 {\r\n}</style><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">    <!--1-->  <tbody><tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg); height:287px;\">&nbsp;</td>  </tr>      <!--wenzi-->  <tr>    <td class=\"f1\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:0px;     padding-left:70px;    padding-right:70px;     font-size:16px;     text-align:center;    line-height:28px;\"> 　　        <p>&nbsp;</p>        <p>iPhone&nbsp;6   之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina   HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone   新一代的至大之作，成为至为出众之作。</p>        <p>&nbsp;</p>    <p>&nbsp;</p>    </div></td>  </tr>    <!--2-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg); height:686px;\">&nbsp;</td>  </tr>    <!--3-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t319/233/1342150587/107819/e8f33543/5437432aN0215e145.jpg); height:433px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:360px;     padding-left:60px;     font-size:14px;     line-height:18px;\">      <p>要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，<br />到光滑圆润的流线机身，<span style=\"font-family:Verdana, Geneva, sans-serif;font-size: 14px; line-height: 18px;\">每</span>处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然<br />iPhone6的显示屏变大了，但却让人感觉大得恰到好处。       </p>      <p>&nbsp; </p>    </div></td>  </tr>    <!--4-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg); height:354px;\">&nbsp;</td>  </tr>    <!--5-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/9/1304217429/160368/d1dd98b0/5437433bN0411cc83.jpg); height:577px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:235px;     padding-left:8px;     font-size:14px;     line-height:18px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高<br />对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch<br />显示屏，则完全是另一个境界的事。而这，也正是我们在<br />全新Retina HD高清显示屏上所做到的。       </div></td>  </tr>    <!--6-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t325/269/1357473958/140176/8698dd29/54374341Nc019c8bf.jpg); height:427px;\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:275px;     padding-left:45px;     font-size:14px;     line-height:20px;\">新一代A8芯片基于64位台式电脑级架构，可提供<br />更为强劲的动力，即使是驱动这样一个更大的显示<br />屏也游刃有余。M8运动协处理器则能通过先进的<br />传感器和全新的气压计来高效地收集数据。再加上<br />提升的电池使用时间，iPhone6能让你拥有更多时<br />间，去做到更多。       </div></td>  </tr>    <!--7-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t331/307/1313501834/170348/4dcd3c8e/54374347N11f7baa3.jpg); height:520px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:435px;     padding-left:45px;     font-size:14px;     line-height:22px;\">      <p>越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可<br />以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。<br />     </p>    </div></td>  </tr>    <!--8-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg); height:192px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:8px;     padding-left:85px;     font-size:11px;     line-height:20px;\">      全新的传感器支持Focus Pixels，<br />可实现更快的自动对焦。    </div></td>  </tr>    <!--9-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg); height:561px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:260px;     padding-left:430px;     font-size:14px;     line-height:20px;\">   有了更快的4G LTE网络下载速度，以及更多<br />LTE频段支持，iPhone6能让你在更广阔的天<br />地，更自由地翱翔。而当你接入无线网络时，<br />还能体验到快达3倍的无线网络速度。    </div></td>  </tr>    <!--10-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t295/339/1310553481/130290/f7317123/54374359N15e6da5f.jpg); height:514px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:220px;     padding-left:50px;    line-height:20px;     font-size:14px;\">   突破性的Touch ID技术让你安全访问自己的iPhone<br />有了独一无二的密码：你的指纹。并且，这一方式还<br />能用来确认你在iBooks和App Store中的下载或购买，<br />从而无需再输入密码。    </div></td>  </tr>    <!--11-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg); height:459px;\" valign=\"top\"><div style=\"font-family:Verdana, Geneva, sans-serif;     color:#000;     padding-top:250px;     padding-left:420px;    line-height:22px;     font-size:14px;\">  iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。    </div></td>  </tr></tbody></table>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1219303', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><a href=\"http://baitiao.jd.com/activity/third\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t307/211/1425676807/55377/e5d0197c/54394a2fN60309988.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><style type=\"text/css\">.font11 {\r\n	font-size: 18px;\r\n	font-family: \"微软雅黑\";\r\n	vertical-align: middle;\r\n}\r\n.a1 {\r\n	font-size: 18px;\r\n}</style><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><!--1-->  <tbody><tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/329/1299287884/62782/3e1282c4/54365838Ndaf20503.jpg); height:294px;\" valign=\"top\">&nbsp;</td>  </tr>   <tr> <td class=\"a1\"><p>　　iPhone 6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却</p>   <p>  　　纤薄得不可思议；性能更强，却效能非凡。光滑圆润          的金属机身，与全新 Retina HD </p><p>　　高清显示屏精准契合，浑然一体。而    软硬件间的搭配，更是默契得宛如天作之合。无</p>   <p>　　论以何种尺度衡量，         这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。</p>   <p>&nbsp; </p></td>  </tr>     <!--2-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/20/1280160661/189514/e804db2e/54365882Nb25d433a.jpg); height:649px;\" valign=\"top\">&nbsp;</td>  </tr>  <!--3-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t313/83/1308664272/111288/5c2dbd05/5436709bN5fccfd0a.jpg); height:430px;\" valign=\"top\">&nbsp;</td>  </tr>    <tr>  <td><div style=\"font-family:\'微软雅黑\';     color:#000;     padding-top:0px;     padding-left:80px;     font-size:16px;     line-height:18px;\">       <p>要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与</p>       <p>玻璃的精密结合，到光滑圆润的流线机身，没处细节都是深思熟虑的结晶，旨在带给你更</p>       <p>为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </p><p>&nbsp;</p>     </div></td>  </tr>  <!--4-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t337/123/1317805114/75304/2f3af79e/54365895N1cd05ba7.jpg); height:427px;\" valign=\"top\">&nbsp;</td>  </tr> <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/361/1300264580/187820/ba0f0bf/5436712bNfc314a66.jpg); height:549px;\" valign=\"top\">&nbsp;</td>  </tr>    <!--6-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/345/1303926021/150282/5411f117/54366ab2N027c11d8.jpg); height:382px;\" valign=\"top\">&nbsp;</td>  </tr>  <!--5-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/35/1297112474/451445/977b3258/54366cc9Ned8f84ed.png); height:497px;\" valign=\"top\">&nbsp;</td>  </tr><!--7-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/338/1295495336/122315/d151a1ff/54366ccfN3a2d7032.png); height:190px;\" valign=\"top\">&nbsp;</td>  </tr><!--8-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/130/1292654712/321464/42b266ef/54366ce6N0e486a6f.png); height:549px;\" valign=\"top\">&nbsp;</td>  </tr><!--9-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/115/1299782823/334643/92975215/54366ceaN0f493ba5.png); height:540px;\" valign=\"top\">&nbsp;</td>  </tr><!--10-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/219/1317493621/191212/6362fecf/54366d33Nd6de4cfd.jpg); height:484px;\" valign=\"top\">&nbsp;</td>  </tr>   </tbody></table>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1219304', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><style type=\"text/css\">.font11 {\r\n	font-size: 18px;\r\n	font-family: \"微软雅黑\";\r\n	vertical-align: middle;\r\n}\r\n.a1 {\r\n	font-size: 18px;\r\n}</style><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><!--1-->  <tbody><tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/329/1299287884/62782/3e1282c4/54365838Ndaf20503.jpg); height:294px;\" valign=\"top\">&nbsp;</td>  </tr>   <tr> <td class=\"a1\"><p>　　iPhone 6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却</p>   <p>  　　纤薄得不可思议；性能更强，却效能非凡。光滑圆润          的金属机身，与全新 Retina HD </p><p>　　高清显示屏精准契合，浑然一体。而    软硬件间的搭配，更是默契得宛如天作之合。无</p>   <p>　　论以何种尺度衡量，         这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。</p>   <p>&nbsp; </p></td>  </tr>     <!--2-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/20/1280160661/189514/e804db2e/54365882Nb25d433a.jpg); height:649px;\" valign=\"top\">&nbsp;</td>  </tr>  <!--3-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t313/83/1308664272/111288/5c2dbd05/5436709bN5fccfd0a.jpg); height:430px;\" valign=\"top\">&nbsp;</td>  </tr>    <tr>  <td><div style=\"font-family:\'微软雅黑\';     color:#000;     padding-top:0px;     padding-left:80px;     font-size:16px;     line-height:18px;\">       <p>要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与</p>       <p>玻璃的精密结合，到光滑圆润的流线机身，没处细节都是深思熟虑的结晶，旨在带给你更</p>       <p>为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </p><p>&nbsp;</p>     </div></td>  </tr>  <!--4-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t337/123/1317805114/75304/2f3af79e/54365895N1cd05ba7.jpg); height:427px;\" valign=\"top\">&nbsp;</td>  </tr> <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/361/1300264580/187820/ba0f0bf/5436712bNfc314a66.jpg); height:549px;\" valign=\"top\">&nbsp;</td>  </tr>    <!--6-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/345/1303926021/150282/5411f117/54366ab2N027c11d8.jpg); height:382px;\" valign=\"top\">&nbsp;</td>  </tr>  <!--5-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/35/1297112474/451445/977b3258/54366cc9Ned8f84ed.png); height:497px;\" valign=\"top\">&nbsp;</td>  </tr><!--7-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/338/1295495336/122315/d151a1ff/54366ccfN3a2d7032.png); height:190px;\" valign=\"top\">&nbsp;</td>  </tr><!--8-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/130/1292654712/321464/42b266ef/54366ce6N0e486a6f.png); height:549px;\" valign=\"top\">&nbsp;</td>  </tr><!--9-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/115/1299782823/334643/92975215/54366ceaN0f493ba5.png); height:540px;\" valign=\"top\">&nbsp;</td>  </tr><!--10-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/219/1317493621/191212/6362fecf/54366d33Nd6de4cfd.jpg); height:484px;\" valign=\"top\">&nbsp;</td>  </tr>   </tbody></table>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1219311', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><style type=\"text/css\">.font11 {\r\n	font-size: 18px;\r\n	font-family: \"微软雅黑\";\r\n	vertical-align: middle;\r\n}\r\n.a1 {\r\n	font-size: 18px;\r\n}</style><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><!--1-->  <tbody><tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/329/1299287884/62782/3e1282c4/54365838Ndaf20503.jpg); height:294px;\" valign=\"top\">&nbsp;</td>  </tr>   <tr> <td class=\"a1\"><p>　　iPhone 6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却</p>   <p>  　　纤薄得不可思议；性能更强，却效能非凡。光滑圆润          的金属机身，与全新 Retina HD </p><p>　　高清显示屏精准契合，浑然一体。而    软硬件间的搭配，更是默契得宛如天作之合。无</p>   <p>　　论以何种尺度衡量，         这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。</p>   <p>&nbsp; </p></td>  </tr>     <!--2-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/20/1280160661/189514/e804db2e/54365882Nb25d433a.jpg); height:649px;\" valign=\"top\">&nbsp;</td>  </tr>  <!--3-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t313/83/1308664272/111288/5c2dbd05/5436709bN5fccfd0a.jpg); height:430px;\" valign=\"top\">&nbsp;</td>  </tr>    <tr>  <td><div style=\"font-family:\'微软雅黑\';     color:#000;     padding-top:0px;     padding-left:80px;     font-size:16px;     line-height:18px;\">       <p>要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与</p>       <p>玻璃的精密结合，到光滑圆润的流线机身，没处细节都是深思熟虑的结晶，旨在带给你更</p>       <p>为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </p><p>&nbsp;</p>     </div></td>  </tr>  <!--4-->  <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t337/123/1317805114/75304/2f3af79e/54365895N1cd05ba7.jpg); height:427px;\" valign=\"top\">&nbsp;</td>  </tr> <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/361/1300264580/187820/ba0f0bf/5436712bNfc314a66.jpg); height:549px;\" valign=\"top\">&nbsp;</td>  </tr>    <!--6-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/345/1303926021/150282/5411f117/54366ab2N027c11d8.jpg); height:382px;\" valign=\"top\">&nbsp;</td>  </tr>  <!--5-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/35/1297112474/451445/977b3258/54366cc9Ned8f84ed.png); height:497px;\" valign=\"top\">&nbsp;</td>  </tr><!--7-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/338/1295495336/122315/d151a1ff/54366ccfN3a2d7032.png); height:190px;\" valign=\"top\">&nbsp;</td>  </tr><!--8-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/130/1292654712/321464/42b266ef/54366ce6N0e486a6f.png); height:549px;\" valign=\"top\">&nbsp;</td>  </tr><!--9-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/115/1299782823/334643/92975215/54366ceaN0f493ba5.png); height:540px;\" valign=\"top\">&nbsp;</td>  </tr><!--10-->    <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/219/1317493621/191212/6362fecf/54366d33Nd6de4cfd.jpg); height:484px;\" valign=\"top\">&nbsp;</td>  </tr>   </tbody></table>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1219805', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/21/1235534918/1729444/519e7223/54c06608N3e8e7914.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1220039', '<br /><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/49/1146517715/1315151/6c38436f/54b75fefN72c46019.jpg\" alt=\"\" /><br /></div>	                    ', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1220040', '<br /><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/49/1146517715/1315151/6c38436f/54b75fefN72c46019.jpg\" alt=\"\" /><br /></div>	                      ', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1220052', '<br /><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t559/296/1174498134/1315157/3765d447/54b7602eN5b278836.jpg\" alt=\"\" /><br /></div>	                            ', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1220054', '		<br /><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t559/296/1174498134/1315157/3765d447/54b7602eN5b278836.jpg\" alt=\"\" /><br /></div>	                    ', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1220055', '	<br /><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t466/175/1144987830/1353247/fc3ef03a/54b61b27N01433079.jpg\" style=\"text-align: center;\" alt=\"\" /></div>            ', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1220058', '		<br /><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t466/175/1144987830/1353247/fc3ef03a/54b61b27N01433079.jpg\" style=\"text-align: center;\" alt=\"\" /></div>       ', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1220059', '	<br /><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t466/175/1144987830/1353247/fc3ef03a/54b61b27N01433079.jpg\" style=\"text-align: center;\" alt=\"\" /></div>           ', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1220061', '	<br /><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t466/175/1144987830/1353247/fc3ef03a/54b61b27N01433079.jpg\" alt=\"\" /><br /></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1220063', '	<br /><table cellpadding=\"7\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t466/175/1144987830/1353247/fc3ef03a/54b61b27N01433079.jpg\" style=\"text-align: center;\" alt=\"\" /></div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1220064', '	<br /><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t466/175/1144987830/1353247/fc3ef03a/54b61b27N01433079.jpg\" style=\"text-align: center;\" alt=\"\" /></div>             ', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1220529', '						<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t325/351/922310226/198962/a2468c95/542920b6N44d6ad60.jpg); height:940px;\" valign=\"top\"><div style=\"font-family:\'微软雅黑\';     color:#FFF;     padding-top:190px;     padding-left:150px;     font-size:16px;     line-height:24px;\"> 高端四防 · 户外专属工具配备 · SOS强光讯号呼救· 体验独特水下拍摄</div></td>  </tr>    <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/223/920466279/266880/751f6b6b/54292b78N0606cbbb.jpg); height:539px;\">&nbsp;</td>  </tr>    <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t274/338/909804444/113115/2cce7a8e/54292b89N8647c9be.jpg); height:413px;\">&nbsp;</td>  </tr>     <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t304/240/897323059/190620/63db8bb2/54292b91N4fab5b9c.jpg); height:668px;\" align=\"center\" valign=\"top\"><div style=\"font-family:\'微软雅黑\';     color:#333;     padding-top:200px;     padding-left:30px;     font-size:18px;    text-align:center;    line-height:24px;\"> 丛林（Jungle）手机密闭性达到IP67的国际标准，达到了军工级高密封防水标准。<br />即：可承受1米水深30分钟防水测试（普通三防手机仅达到防水溅或水淋）</div></td>     </tr>     <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t286/244/958004887/212976/f305d7e0/54292b99N872cbccf.jpg); height:363px;\">&nbsp;</td>  </tr>       <tr>  <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t286/257/943234582/422182/a30cc78/54292ba1N789d72e8.jpg);height:683px;\" valign=\"top\"><div style=\"font-family:\'微软雅黑\';     color:#333;     padding-top:135px;     padding-left:50px;     font-size:18px;    text-align:center;    line-height:24px;\">支持蓝牙4.0最新标准，传输能力强，能耗极低<br />1200毫安内置大容量电池（机长达10天，连续通话可达3小时）</div></td>  </tr>     <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t352/264/909828447/292443/bbbb5f73/54292bacN1eb43d68.jpg); height:665px;\">&nbsp;</td>  </tr>     <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t307/307/921503804/231033/fde205fc/54292bb6N7a83787b.jpg);height:599px;\">&nbsp;</td>  </tr>     <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t424/282/682389473/296876/4f90d9cd/54292bbdNcc0548b2.jpg);height:770px;\">&nbsp;</td>  </tr>     <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t388/294/708166795/204950/b9eae889/54292bc6Naedf9b8a.jpg);height:835px;\">&nbsp;</td>  </tr>     <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t373/321/641554557/209072/6bd2921e/54292bcdN78cba7ea.jpg); height:778px;\">&nbsp;</td>  </tr>      <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t436/68/706790076/187890/d54f77da/54292bd4N76f10650.jpg); height:786px;\">&nbsp;</td>  </tr>      <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t319/357/921141605/181487/f75fcbaf/54292bdcN25ca1809.jpg); height:971px;\">&nbsp;</td>  </tr>      <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t337/365/913540040/156529/c6aa70f3/54292be5Nd271b5fb.jpg); height:1003px;\">&nbsp;</td>  </tr>      <tr>   <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t352/353/954981716/123817/6d039125/54292befNfe25acac.jpg); height:650px;\">&nbsp;</td>  </tr></tbody></table>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1221570', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t757/324/347713716/206564/49a1d01d/54a3d2d9N7dc9040e.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t457/295/1021560854/225516/6b866b5c/54a3d2deNb49fec1b.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t706/288/358205350/240833/24cb014/54a3d2deN484f60a3.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1221583', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t757/324/347713716/206564/49a1d01d/54a3d2d9N7dc9040e.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t457/295/1021560854/225516/6b866b5c/54a3d2deNb49fec1b.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t706/288/358205350/240833/24cb014/54a3d2deN484f60a3.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1221584', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/278/444506269/66101/ce3cef21/54115c20Nee159442.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t403/143/315264989/43168/1b563ca6/5416a490N286f5c7f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t403/236/228204379/82321/fa5a6997/54115c70N302a5e92.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/139/2372634131/57280/17ddd217/5416a497N51bfec6e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/252/2255270946/63894/6597b5de/54115c8fN28c87e9f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/223/2366222162/64793/140c4965/5416a49eN5d027759.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/173/448028995/55610/a7b4bb65/54115ca2N71d9cf86.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t433/62/219290344/71429/c27e4a24/54115cacNe5d96ab6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/20/615591306/129823/3e766742/5476ed60N250a9fb6.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/73/440726410/45582/eae93b6b/54115d62N9e55ea92.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t346/26/437447194/110613/b6cb14c8/54115d6eN04ac2c46.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t325/365/449280771/76970/a4ad4a1d/54115d78Na70d0c08.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/83/445457765/58832/e75d93de/54115c54Nd41cd8c0.jpg\" alt=\"\" /></div></div></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1003/1/73057950/547988/4df70cdc/54f9310dNb4abfbdd.png\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1221599', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/278/444506269/66101/ce3cef21/54115c20Nee159442.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t403/143/315264989/43168/1b563ca6/5416a490N286f5c7f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t403/236/228204379/82321/fa5a6997/54115c70N302a5e92.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/139/2372634131/57280/17ddd217/5416a497N51bfec6e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/252/2255270946/63894/6597b5de/54115c8fN28c87e9f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/223/2366222162/64793/140c4965/5416a49eN5d027759.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/173/448028995/55610/a7b4bb65/54115ca2N71d9cf86.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t433/62/219290344/71429/c27e4a24/54115cacNe5d96ab6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/20/615591306/129823/3e766742/5476ed60N250a9fb6.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/73/440726410/45582/eae93b6b/54115d62N9e55ea92.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t346/26/437447194/110613/b6cb14c8/54115d6eN04ac2c46.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t325/365/449280771/76970/a4ad4a1d/54115d78Na70d0c08.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/83/445457765/58832/e75d93de/54115c54Nd41cd8c0.jpg\" alt=\"\" /></div></div></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1003/1/73057950/547988/4df70cdc/54f9310dNb4abfbdd.png\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1221854', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t754/108/723588623/737785/b36a0afc/54d43825N01cbdff8.jpg\" width=\"750\" height=\"5049\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1221861', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" text=\"产品信息\" name=\"detail-tag-id-0\">   <div class=\"formwork_bt_dz\">&nbsp;&nbsp;&nbsp; <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1156/29/2358390/738725/91763e44/54d978c2Nfeb8df0c.jpg\" height=\"5049\" width=\"750\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1221878', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t289/339/576384478/488975/22cb7eaf/5419414eNb200bc81.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t271/346/603356972/500221/dd66945/54194150N81a98d72.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t226/175/2454497329/313730/558056d1/54194151Nb5335293.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n   <br />3、使用无线连接时请注意，因为此款电视芯片组采用的是“rt3070”芯片组的，请您在选择无线网卡时使用配套芯片组的无线网卡，方便您使用！ \n  </div> \n </div> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1221882', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t547/138/345711135/233430/431d3fc4/546013b3N7e254eaf.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t655/53/342281882/317240/45c2f6ab/546013b4N3b9c5ed6.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t640/333/358566947/196746/bb6ed744/546013b4N4c2de240.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t541/359/363318886/166551/8946254a/546013b4N09f96ae7.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1222587', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t241/230/1072209775/264754/6f1bd29d/53f59f71Ne00ab998.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"><br>X3560是飞利浦续航手机,\n<br>拥有超长电池续航能力，提供2个月超长待机和30小时通话时长\n<br>双卡双待\n<br>采用不锈钢金属材质，外观坚毅时尚,助您畅享沟通乐趣\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/0B/1F/rBEhWlMeaS0IAAAAAAR7G--eiXcAAJy7QM_dKIABHsz871.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/143/1407223247/233851/d77b9288/54d461f6Nfdfc8041.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"适用范围\">\n   <div class=\"formwork_bt_dz\">\n    <span>适用范围</span>\n    <span class=\"s2\">Heritage</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M04/0B/1F/rBEhWlMeaV4IAAAAAAYY3QsBgowAAJy7wK-jKcABhj1071.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/252/538179125/316647/9e16f0f4/54164986Nb173204b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">X3560是飞利浦续航手机,它的电池容量为2000毫安时,同时,飞利浦手机节电技术,使这款手机待机时间长达2个月,连续通话时间达30小时,它也是目前市场上当之无愧的超长待机,让您从此沟通无极限,高枕无忧.\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M09/0B/1F/rBEhWlMeabUIAAAAAAJGUwBW2qkAAJy8AFssmUAAkZr092.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">X3560是一款双卡双待手机,让您轻松切换双重角色,工作生活两不误.\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M0A/16/17/rBEhVVMeafwIAAAAAAcv8DsX_1cAAJ7vgFEftAABzAI879.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">X3560拥有至酷金属机身,它的前壳装饰件和电池盖均为不锈钢材料,拥有这款手机,更能凸显您的气宇非凡.\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/187/2326127368/208879/f772aceb/541649a2Na5b6a39d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t379/251/306910043/131718/87b69de8/541649aeNa0816620.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t385/270/293944328/73090/7d48bc43/541649b9N12040d00.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/323/1087153448/248266/30cdef5e/53f5a381N959e343c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"附件清单\">\n   <div class=\"formwork_bt_dz\">\n    <span>附件清单</span>\n    <span class=\"s2\">Accessories</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/358/1109064741/30546/f7d0f065/53f5a409Nea9aca6e.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1222589', '			<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/294/521905970/43900/3e9afe25/546ef107Nf80a236d.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/60/516572843/45856/c633d7d0/546ef155Ne9029448.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/92/519142715/38840/9c8a0713/546ef164N908a3db4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/156/521388728/53244/1232d714/546ef16eNe51e7328.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/210/507712221/220317/a1da0989/546ef178N6a0b2442.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/87/539786284/67570/4459acce/546ef182Nbc9b6e33.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/133/525585429/233235/64e01845/546ef197Nbb0ac3a4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/222/525880730/82833/9f66d8d6/546ef1a0N51796102.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/69/519272615/68085/e992e647/546ef1a9N30289618.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/177/511902520/38782/9148a3e7/546ef1b3Naf1aa8a5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/262/535260047/100341/7ce6b40e/546ef1bfN45ee0e7e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/21/1397086510/91726/3204013d/54d9cfe6N61d7b4dd.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/208/510210349/91306/2284b576/546ef1d2N7f3dd325.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/149/541527358/37870/2a971dc2/546ef1dfNeab07953.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/323/534331226/43790/f41b7cb1/546ef1e9N55d9e731.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br />5.0英寸高清屏幕</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/119/511458068/166983/e320c882/546ef2e9N4b2d8610.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/234/518246160/192336/3a5b0a0a/546ef2f3N9b0ca825.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/292/540129949/119498/370fbde5/546ef2fdN2a0fb671.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/79/516574557/92941/53db8ebf/546ef308N374cee6d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />touch os操作系统</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/307/529965685/50354/ed3af9e9/546ef397N68bae762.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/108/521337091/46590/a80b17c3/546ef3a0Nd982b71d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/37/542143325/61807/789158d/546ef3abNf9389d75.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/34/545336958/56775/64e77c39/546ef3b4Nc4ce2acd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/125/544684266/44515/3ac90445/546ef3bdN7eb543ba.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/261/518119275/48743/f5b2bdd7/546ef3c9N5c4712de.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />2G RAM+16G ROM 超大内存</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/227/516375635/79165/adb8ac2d/546ef417Nd8b21bd9.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/131/500340806/93890/a1413051/546ef423N9d11ee28.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />1300万后置自动对焦摄像头</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/251/546385375/29691/e98f08df/546ef4dbNf408345a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/98/517376190/75884/a7fe4c98/546ef4e4N4cde1d14.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/23/525716233/65906/bc464312/546ef4ecN2826c7dc.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/297/515918193/71297/ef6320d5/546ef507N3a614030.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/155/510775698/59677/35895959/546ef510N3ede6041.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />88度大广角摄像头，智能美颜</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/363/256124178/100338/ec17b798/546ef5a1Ndb0c3cc8.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/288/526988389/179228/e672a149/546ef5b3Nd941a8dd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/226/526218255/150733/56fc7a3d/546ef7eeNc64d1851.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/221/518571176/86036/c77fb370/546ef823Nf9c52d26.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />强大的音效系统</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t511/302/1467728395/96716/d2de2ae2/54d9cff4Nb1c0eb43.jpg\" alt=\"\" height=\"434\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/75/514359339/83340/27fccb40/546ef636N6f311503.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br />双卡双待双3G</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/205/525975324/25824/9935455f/546ef75dN74f614ab.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/160/533772633/52054/f0452761/546ef767N98730a1c.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1222623', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/259/2467259600/261548/a29bf0f2/541a7734N768c6e62.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t307/15/581681070/144946/6fee012c/5418eeafNd694d6e6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t394/9/369139212/287754/f4880560/5418eeeaN01965566.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t301/223/576636309/312815/270c032e/5418ef57N7e34bffb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">皇家优质画面   逐点高清技术带来更流畅清晰画面  秉承飞利浦对于画质的精益求精  飞利浦逐点高清画质处理技术能够表现出更亮丽的色彩并提供动态画面清晰流畅的动感效果，呈现出更亮丽、精晰的高清画质。																	\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t439/55/385389165/398410/1dfc67c5/541acec5N433421dd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">USB 丰富连接   尽享海量多媒体内容带来的冲击  USB连接让您可以欣赏丰富多媒体内容   USB连接让您欣赏丰富的多媒体内容，您可以通过USB连接器访问大多数USB闪存盘（USB存储类设备）中的照片/MP3和视频文件。																	\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/197/600220470/319303/a31cbfe1/5418f061N3894b2e9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超宽环绕立体声 真正的环绕立体声尊享音乐盛宴 飞利浦专利出色的音响声音处理 飞利浦出色的音响系统，通过电子和声学院处理信号，拓展声音的深度和广度，创造层次丰富的立体声和环绕音效，让您仿佛置身现场。晶晰声效通过对声音的特别处理，表现出更多的细节，无论是潺潺的流水声还是轻细的谈话声都异常清晰。																	\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/363/600201832/140668/f3e59784/5418f0a9Nd86e7437.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超薄窄边 源自欧洲 彰显贵族品口味 超窄边框 源自欧洲精美做工与新潮创意家具设计理念的碰撞，采用精致时尚超窄边框设计，轻松拥有更大更靓丽视觉效果！玻璃底座设计使电视增提更具科技时尚感。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t445/84/418815261/314011/e474b38c/541acf03Na5ddf038.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/128/596221613/280196/925a3e8a/5418f166N2290407c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/108/2447398260/96071/e2e690be/5418f1beNacf8406b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/199/2389166697/390665/90ca3c78/54165aa0N4ad09ed9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/187/1390656867/152469/4322fedb/53faeeddNb7f67892.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/356/1410641305/56742/65dced7e/53fae1caNf7d65488.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/49/1426143270/58304/f8979f0/53faef91N73eec6d8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t439/10/313749165/330856/86911ad9/54167c00N518d4694.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-27\" name=\"detail-tag-id-27\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1222803', '			<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t358/264/81927694/125285/a8979f2/54091974Nde2bbd56.jpg\" alt=\"\" height=\"790\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#333;\" align=\"center\" height=\"32\" valign=\"bottom\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#12d0cc;\" align=\"center\" height=\"52\" valign=\"bottom\">双4G+3G全网通</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#666;\" align=\"center\" height=\"63\">双卡双待，均支持4G网络，主副卡随心切换，流量无忧；<br /> 畅享无界的沟通与上网冲浪体验，支持移动联通双卡双4G，可升级至4G全网通版本。</td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t178/231/1841783580/72215/be828a16/53ba0ecfN7b713c20.jpg\" alt=\"\" height=\"455\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t661/337/749010600/14048/5b941146/5481ad66Nef191533.jpg\" alt=\"\" height=\"116\" width=\"750\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"856\"><img src=\"http://img13.360buyimg.com/cms/jfs/t199/137/3111269125/96147/6592e94/53e1c8cfN22d76400.jpg\" alt=\"\" height=\"856\" width=\"750\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"812\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1087/164/49084606/252331/f560804/54f44063Nf785d1e1.jpg\" alt=\"\" height=\"816\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#00b7ee;\" align=\"center\" height=\"53\" valign=\"bottom\">高通骁龙801处理器</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#666;padding:0 110px\" align=\"center\" height=\"58\">nubia定制处理器，性能与功耗的均衡<br /> 采用高通骁龙801 (MSM8974AA) 高级处理器</td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t178/268/1772507778/94264/4cf6d4c0/53ba0eceNae88eb1a.jpg\" alt=\"\" height=\"600\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#ffff71;\" align=\"center\" bgcolor=\"#fa558f\" height=\"65\" valign=\"bottom\">媲美单反 · 毫不逊“摄”</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#fff;\" align=\"center\" bgcolor=\"#fa558f\" height=\"50\">继承了专业相机拍照的核心功能，并且不断突破，比起单反，毫不逊色。</td>   </tr>   <tr>    <td bgcolor=\"#fa558f\" height=\"604\"><img src=\"http://img11.360buyimg.com/cms/jfs/t151/329/1838863897/51272/4f49dd87/53ba108bN5e09c40b.jpg\" alt=\"\" height=\"632\" width=\"750\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#333;\" align=\"center\" height=\"32\" valign=\"bottom\">&nbsp;</td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#fa558f;\" align=\"center\" height=\"51\" valign=\"bottom\">手机中的单反机</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#666;padding:0 11px\" align=\"center\" height=\"72\">采用索尼IMX214第二代1300万像素CMOS，全新NeoVision 4.0行业领先拍照技术<br /> 1300万后置摄像头 / F2.0超大光圈 / 500W前置摄像头</td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t184/352/1718480650/69520/ae3620b2/53ba108dNbc50eed6.jpg\" alt=\"\" height=\"560\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#fa558f;padding:0 11px\" align=\"center\" bgcolor=\"#a2e850\" height=\"59\" valign=\"bottom\">能拍银河的手机</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#666;padding:0 11px\" align=\"center\" bgcolor=\"#a2e850\" height=\"34\">长达1200秒的超长曝光功能，可使用手机拍出银河，nubia Z7 mini，真正定义了手机摄影。</td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t157/203/1745360799/155795/168df624/53ba1091N0aef4d60.jpg\" alt=\"\" height=\"586\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#12d0cc;\" align=\"center\" height=\"62\">人人都是摄影师</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#666;\" align=\"center\">nubia致力于专业拍照体验，由繁化简，将高阶的摄影功能易用化、一键化。</td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t151/349/1846744068/157678/d7888d07/53ba108cNd957a94d.jpg\" alt=\"\" height=\"586\" width=\"750\" /></td>   </tr>   <tr>    <td height=\"806\"><img src=\"http://img13.360buyimg.com/cms/jfs/t370/329/82963080/133156/cf3e995f/54090982N98e21ef9.jpg\" alt=\"\" height=\"790\" width=\"750\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td colspan=\"2\" style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#333;\" align=\"center\">&nbsp;</td>   </tr>   <tr>    <td rowspan=\"4\" width=\"471\"><img src=\"http://img12.360buyimg.com/cms/jfs/t697/193/483749580/238455/9e4ee16a/54b4eaddNc5ff68c3.jpg\" alt=\"\" height=\"790\" width=\"471\" /></td>    <td height=\"194\" valign=\"top\" width=\"279\">&nbsp;</td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#fa558f;\" height=\"40\" valign=\"bottom\">nubia UI 2.5<br /> 始终懂你</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#666;\" height=\"20\" valign=\"top\">全新的系统优化，在操作使用上<br /> 更便捷、人性化。</td>   </tr>   <tr>    <td height=\"200\">&nbsp;</td>   </tr>   <tr>    <td colspan=\"2\">&nbsp;</td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"19\" width=\"223\">&nbsp;</td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td rowspan=\"4\" bgcolor=\"#00b7ee\" width=\"43\">&nbsp;</td>    <td bgcolor=\"#00b7ee\" height=\"80\" width=\"236\">&nbsp;</td>    <td rowspan=\"4\" bgcolor=\"#00b7ee\" width=\"471\"><img src=\"http://img10.360buyimg.com/cms/jfs/t319/159/288049554/80717/446356f0/54090a27N28930cc2.jpg\" alt=\"\" height=\"789\" width=\"471\" /></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#ffff71;\" bgcolor=\"#00b7ee\" valign=\"bottom\">大中见小<br /> 极致分屏体验</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#fff;\" bgcolor=\"#00b7ee\" valign=\"top\">为充分发挥大屏优势、追求畅爽体验，nubia在新的UI中加入了一键分屏功能，大中见小、小中见大。只需要向上轻轻一滑，就可以马上开启分屏功能。分屏模式保留了用户原有的使用习惯，开启后两个独立的屏幕就像两个手机，用户界面、视觉效果和单屏幕桌面完全一致。此外nubia的分屏模式是系统级的应用，从软件底层进行开发和实现，能适配大部分的系统模块和第三方应用，nubia 的分屏功能是业内用户体验最畅爽的分屏功能。</td>   </tr>   <tr>    <td bgcolor=\"#00b7ee\">&nbsp;</td>   </tr>   <tr>    <td colspan=\"3\">&nbsp;</td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td rowspan=\"4\" width=\"359\"><img src=\"http://img12.360buyimg.com/cms/jfs/t196/114/1740770176/61119/8eb5bf63/53ba1318Nd53787b7.jpg\" alt=\"\" height=\"789\" width=\"359\" /></td>    <td height=\"240\" width=\"253\">&nbsp;</td>    <td rowspan=\"4\" width=\"138\">&nbsp;</td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#00b7ee;\" valign=\"bottom\">人性化单手操控</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#666;\" valign=\"top\">一手操控：针对大屏手机，nubia Z7mini设计了独特的单手操控模式，无论视界多大，你都可以一手掌控。</td>   </tr>   <tr>    <td height=\"400\">&nbsp;</td>   </tr>   <tr>    <td colspan=\"3\">&nbsp;</td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t199/325/1794798219/59066/90253f88/53ba1317N88a9aa09.jpg\" alt=\"\" height=\"561\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#ffff71;\" align=\"center\" bgcolor=\"#fa558f\" height=\"53\">DTS音效 · 超凡音质</td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#fff;\" align=\"center\" bgcolor=\"#fa558f\" height=\"79\"><p>更专业 / 智能耳机阻抗适配<br /> 更人性 / “超级免提”功能</p> <p>&nbsp;</p></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#fa558f;\" align=\"center\" height=\"54\" valign=\"bottom\">nubia节能技术</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#666;\" align=\"center\" height=\"44\">nubia电工提供强劲节电方案<br /> 采用LucidLogix节能技术，续航全面升级</td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t310/213/271509558/80217/b25f9050/54080f3bN241aa22f.jpg\" alt=\"\" height=\"613\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#fff;\" align=\"center\" bgcolor=\"#a2e850\" height=\"61\" valign=\"bottom\">nubia Z7mini · 多色可选</td>   </tr>   <tr>    <td style=\"font:14px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\'; color:#666;\" align=\"center\" bgcolor=\"#a2e850\" height=\"32\"><span style=\"color:#fa558f;\">玫瑰红</span> ·<span style=\"color:#ffff71;\"> 樱草黄</span> ·<span style=\"color:#006fbd;\"> 冰海蓝</span> ·<span style=\"color:#259e00;\"> 柠檬绿</span></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t169/289/1728041905/82163/1d478d52/53ba1317N2742df63.jpg\" alt=\"\" height=\"634\" width=\"750\" /></td>   </tr>  </tbody> </table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1222804', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/186/264381337/96332/fdb40a5d/545a1909N19940664.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/222/264259489/24598/f7c17eab/54599bf4N49e89ecb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/320/311092741/208170/e681e912/545c8cd2N2df74336.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    我们秉承Minimal Art极简主义理念，以先进的行业科技为基础，打造出外形设计堪称一流的D11系列，它拥有棱角分明的9.9mm屏体边框和超薄机身，强烈的艺术感获得众人青睐。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/261/303046794/338733/c11681b0/545c8f14Nb56b7c42.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    我们知道，你对自由的追求超乎想象。所以，我们在D11系列精心搭载Android4.0开放式系统，没有任何束缚，你可以自由安装你想用的任何一款适用于TV的应用程序，包括视频，音乐和游戏等软件。你的生活，由你探索。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/207/310302053/449059/73b45148/545c90c6N7e491a60.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    在SmartTV时代，如果你认为电视仅仅扮演电视的角色，你就错了。D11系列内置无线AP模板，连接网线之后它还可以发挥无线路由器的功能，从而发射wifi信号，让你的手机、ipad、电脑等设备联网更方便。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/321/305433639/223101/e0f6be65/545c920eNf6420376.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    有了DLNA协议，就能访问同一局域网内共享的多媒体资源，你无 需费力寻找线缆来接驳PC。选择DLNA选项后，电视会自动搜索局域网内其他DLNA客户端的共享资源，从而进行视频、音频、图片的大屏播放，打造真正的数字生活网络联盟。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/71/316308346/262294/3e0bf485/545c92aeN698f9cf0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    D11系列贴心自带谷歌浏览器，高效、简洁、迅速，支持网址收藏，支持html5在线播放，类似电脑浏览器一样的畅快上网体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/129/296376077/338819/db88979a/545c9374N74153b02.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    如你所知，电视机主要通过屏幕向我们展示世界，因此，是否拥有出众的画质才是衡量一台电视好坏的关键标准。TCL自然光技术通过光路创新，将液晶电视发出的线偏振光转化成圆偏振光，这种技术可以带来三个好处：一是降低电视功耗，更环保；二是保护眼睛，不易疲劳；三是让色彩自然，画质优异。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/324/293228604/333598/65f3e520/545c93e2Na9b9b282.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">TCL特有的鹦鹉螺音箱系统，仿生学设计，应用了隐形磁悬浮专利技术和气悬浮处理技术，让机体音效立体饱满，极其接近原音。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/52/310599179/154961/2778c41b/545c9490Ncb19c424.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/332/305712180/212981/44fe71c0/545c9545N9e1ce332.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/66/471863393/306400/64f01ebd/545c9556Nfadb8f3a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/76/1787771046/26436/8a01866/53fda63eN0c175f1e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/232/1748838396/150325/deede591/53fda647Nc147d57b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/361/1749108777/36393/98d638ce/53fda64fN7bfd38a8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/8/1593107072/100547/1d713b8e/53fc6410N2d43c0cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/237/1783427815/115726/5e039767/53fda65cN9bdc58c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/342/1754411963/79209/56e05a91/53fd888cN87176b56.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/221/1584832504/94213/1dd81e7/53fc6438N06684b01.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/220/1530404977/44957/604238fb/53fc6442N0c93ae21.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/331/1580275437/92471/36f6b56f/53fc644fN1552066e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1225099', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t604/171/715039725/230602/91d8d845/547eaae1N3e909443.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t670/288/680250412/253492/2a7af450/547eaae2Ndfa9e3c6.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t505/6/694027223/219134/fe9b7ce/547eaae2N056ed497.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t550/43/854209021/199339/1a9cb99e/547eaae3N9fca0cb5.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1225167', '													<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/268/243808023/145296/7a2b9bec/5459d00bN79446b88.jpg\" alt=\"\" width=\"750\" height=\"563\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/5/548484341/122297/19cd27ce/548e2d3eNcc31354e.jpg\" alt=\"\" width=\"750\" height=\"563\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t691/134/250525425/149518/375b9b14/5459cffeNc9ad650b.jpg\" alt=\"\" width=\"750\" height=\"563\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/238/237909173/138593/f5958e8e/5458ad42N5867bd12.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t637/336/250229078/130614/d0223df1/5458ad4cNf7066dcf.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t652/290/833937922/134568/a69fbc3e/548e2e08N6af50c22.jpg\" alt=\"\" width=\"750\" height=\"467\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t466/257/252025817/125300/c178819b/5458ad71Nb774fa2f.jpg\" style=\"text-align: center;\" alt=\"\" width=\"750\" height=\"562\" /><br /></div>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1225242', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t223/26/2398203001/173477/4e0be570/5416bb10N16407c76.jpg\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t337/84/1296351818/323044/655140b9/543618e6N5caba0dd.jpg); background-repeat:no-repeat; width:463px; height:456px;\" align=\"left\" valign=\"top\"></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/jfs/t292/296/1286452277/238532/868cc3c0/543618e7N2aaef417.jpg); background-repeat:no-repeat; width:750px; height:613px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:33px; margin-top:475px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:700px; font-weight:600;\">\n      海信E1UA系列采用R(red)、G(green)、B(blue)真4K屏幕，可达到3840*2160的800万像素效果，其他WRGB 4K是在原有RGB三色像素单元基础上增加白色像素单元，4K屏幕显示效果仅能达到2880*2160的600万像素效果。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t274/113/1275523888/170275/a70ead96/543618e8N71375b28.jpg); background-repeat:no-repeat; width:750px; height:708px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:300px; margin-top:46px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:400px; font-weight:600;\">\n      VIDAA取自于西班牙语，意为“多彩生活”。“简生活— 趣味家+”，欢迎来到4K VIDAA超清社区。 \n    </div> \n    <div style=\"margin-left:43px; margin-top:539px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:650px; font-weight:600;\">\n      还在为无法真实还原800万像素照片而烦恼么？海信4K屏幕，让静态画面更精细，睫毛都分毫毕现哦。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t298/79/1295709126/491830/cfc06757/543618e9N50ba0dfd.jpg); background-repeat:no-repeat; width:750px; height:1212px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:529px; margin-top:92px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:220px; font-weight:600;\">\n      还在为看球赛时产生拖尾而痛苦么？海信4K防抖技术，让动态画面更稳定，打破你的视觉极限。 \n    </div> \n    <div style=\"margin-left:10px; margin-top:182px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:280px; font-weight:600;\">\n      还在为没有4K信号，对选购4K电视而犹豫么？海信2K转4K补偿技术，让2K画面修补提升，提前享受4K的震撼。 \n    </div> \n    <div style=\"margin-left:41px; margin-top:668px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:650px; font-weight:600;\">\n      还在为4K电视只能看不能玩而郁闷么？海信4K趣玩应用，行业内独家提供部分4K APP，你能想象看“ZAKER”杂志都是4K了么，你能想象看4K的“豆果美食”有多诱人么? \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t271/22/1305642036/271638/68052600/543618ebN65e7b7a0.jpg); background-repeat:no-repeat; width:750px; height:1074px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:455px; margin-top:162px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:250px; font-weight:600;\">\n      无论是U盘中的4K图片，还是4K视频，轻松读取，无损播放。USB3.0传输速度是USB2.0的10倍。HDMI1.4点对点输出，完美诠释4K的震撼体验。 \n    </div> \n    <div style=\"margin-left:326px; margin-top:343px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#453f43;width:350px; font-weight:600;\">\n      进化的绝对不仅仅是屏幕升级，还有我一直不变的承诺。我的传奇，邀你一起来品鉴。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t325/54/1306093732/309434/7cdabb4c/543618ebNf74006bd.jpg); background-repeat:no-repeat; width:750px; height:1011px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:10px; margin-top:119px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:330px; font-weight:600;\">\n      我会告诉你海信智能电视获得《武士2》的独家首发权吗？只有尊贵的你可以第一时间体验这款出色的RPG大作。 \n    </div> \n    <div style=\"margin-left:13px; margin-top:326px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:330px; font-weight:600;\">\n      怕打扰休息？我支持蓝牙耳机。聊QQ？我有蓝牙键鼠。 \n    </div> \n    <div style=\"margin-left:15px; margin-top:187px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:330px; font-weight:600;\">\n      别想了，懂你的E1UA,新增滚动推荐，只为随时提供精彩内容。别傻了，不变化会升值的只有古董。打破束缚，桌面应用自主添加，让操控随心所欲。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t301/76/1267522074/372608/ace8bf07/543618f0Nf40d936b.jpg); background-repeat:no-repeat; width:750px; height:1431px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:458px; margin-top:263px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:290px; font-weight:600;\">\n      别全新的瀑布式极速换台方式，不黑屏、不卡顿、比普通电视快10倍，平滑、流畅，超凡感受，专为看电视而生的VIDAA，给你流水倾泻一般的无缝式体验。 \n    </div> \n    <div style=\"margin-left:10px; margin-top:180px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:320px; font-weight:600;\">\n      打破智能电视主页概念，用极简方式打造“OK熊遥控器”上精致的4个彩色按键，分别对应“直播电视”“视频点播”“家庭媒体中心”“APP应用”四大功能模块，每个功能进入只需一个按键，并可进行来回切换，真正的无退出，无返回，多任务并行。 \n    </div> \n    <div style=\"margin-left:469px; margin-top:186px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:280px; font-weight:600;\">\n      不记得上次在线电视剧看到哪里？没关系，她会帮你记住上次观看、喜爱节目、新增内容，方便你进行断点续播，转换无退出，精彩不停顿，想看哪里就看哪里！ \n    </div> \n    <div style=\"margin-left:10px; margin-top:137px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#453f43;width:300px; font-weight:600;\">\n      海信E1UA系列拥有最好的显示系统芯片，具备DVB-C数字信号接收能力，内置机顶盒，让您在感受身临其境的震撼高清画面时，同时解决连接线繁杂、两个遥控器，信号损失等三大问题。 \n    </div> \n    <div style=\"margin-left:10px; margin-top:12px; font-family:\'微软雅黑\'; font-size:13px; line-height:1.3em; color:#453f43;width:230px;\">\n      提醒：数字一体机需要小卡（机顶盒内的智能卡）和大卡（CAM卡）配套使用，智能卡请咨询当地广电，CAM卡的购买请咨询海信售后。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\"background-image:url(http://img20.360buyimg.com/vc/jfs/t307/70/1273471187/198054/ec983b13/543618f0N5e6f147d.jpg); background-repeat:no-repeat; width:750px; height:1332px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:502px; margin-top:95px; font-family:\'微软雅黑\'; font-size:17px; line-height:1.3em; color:#453f43;width:240px; font-weight:600;\">\n      小时代了，你还在连线上网吗？新时代了，你还在花上百元购买无线网卡吗？E1UA绝不会忍受，跟繁杂的一切说bye-bye。极简，愿为你改变。 \n    </div> \n    <div style=\"margin-left:41px; margin-top:382px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px; \">\n      还在担心美图忘记存在哪个文件夹下吗？还在繁杂的文件中找你爱的电影吗？E1UA，将图片和视频平铺展示，第一时间展示内容，电视进入入读图时代。 \n    </div> \n    <div style=\"margin-left:41px; margin-top:107px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px; \">\n      集合多种先进画质提升技术，进行智能色域分析，有效的对色彩进行调整和补偿，呈现栩栩如生的高品质画质 \n    </div> \n    <div style=\"margin-left:41px; margin-top:107px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px; \">\n      还在担心节目换台时声音忽大忽小吗？E1UA可根据电视信号的不同，自动平抑各频道音量大小，再也不用担心夜里家人脆弱的小心脏了。 \n    </div> \n    <div style=\"margin-left:41px; margin-top:108px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px;\">\n      作为蓝光高清的必备音频标准，DTS2.0+digital out，支持高达7.1声道高清内容解码，电视可直接播放高质量的两声道立体声，犹如身临其境。 \n    </div> \n    <div style=\"margin-left:41px; margin-top:109px; font-family:\'微软雅黑\'; font-size:15px; line-height:1.3em; color:#453f43;width:700px;\">\n      根据观看环境的不同，E1UA可自动感应外界光线，精确背光调节，从而提高观看舒适度，使用更节能。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/116/1259236269/139645/582c6e5d/5436191aNb0589867.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t274/194/1311416365/167009/ed2c9df2/5436191aN0d39c169.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t325/122/1276764242/81598/d1db5eb5/5436191bN6a6d824f.jpg\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g15/M04/18/11/rBEhWVNV1ukIAAAAAANTbRKn-NwAAMP1QBLbUgAA1OF965.jpg); background-repeat:no-repeat; height:1143px;\" height=\"1143\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:185px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g13/M03/07/1C/rBEhUlNV13IIAAAAAAB89MizfoEAAMP9wG9BP0AAH0M015.jpg); background-repeat:no-repeat; height:864px;\" height=\"864\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:15px; margin-top:210px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#433e42; font-weight:600; width:670px;\">\n      数字一体机注意事项 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      本机具有数字电视功能，采用了数字电视接收芯片，由于各地运营商的运作模式差异以及内容、规范、 业务存在变更与升级的可能性，因此无法保证使用本机是否可以一直收看数字电视节目，以下情况（包括 但不仅限于）可能影响数字电视节目的正常收看。 \n     <br /> 1、运营商的信号是否覆盖。 \n     <br /> 2、运营商加密方式发生改变导致某些或全部节目无法正常收看。 \n     <br />3、运营商音视频编码方式等标准规范发生变化（比如，由H.264/MPEG2改为AVS）导致某些或全部节目 无法正常收看。 \n     <br />4、运营商某些特定业务或者新业务（比如，NVOD、双向业务、数据广播等）不能支持，与当地机顶盒的 服务不一定完全相同。 \n     <br />5、其他因运营商的责任导致无法正常收看。注：CAM卡可以从当地广电、当地海信销售公司、CAM厂家 购买，如有CAM卡的质量问题请与CAM卡的卖方联系解决。 \n    </div> \n    <div style=\"margin-left:15px; margin-top:40px; font-family:\'微软雅黑\'; font-size:18px; line-height:1.3em; color:#433e42; font-weight:600; width:670px;\">\n      使用USB播放时请注意 \n    </div> \n    <div style=\"margin-left:20px; margin-top:10px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1225562', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork_bt\"></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /><br /></div>	                 </div>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1225563', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork_bt\"></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /><br /></div>	                 </div>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1226348', '<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t463/303/620616390/185024/e5ffe051/5476e0bfNde10bca1.jpg\" width=\"750\" height=\"455\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td>&nbsp; </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" /></td> \n  </tr> \n  <tr> \n   <td height=\"435\" background=\"http://img20.360buyimg.com/vc/jfs/t451/104/623098872/1863180/cf82ecc3/5476e28aN1656d5af.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 50px; font-weight: 900; padding-top: 0px; padding-bottom: 260px; line-height: 1.5em; color: #FFFFFF;\"> \n     <p>极致畅听，电力十足<br /> </p> \n    </div> <p></p></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"386\" background=\"http://img20.360buyimg.com/vc/jfs/t430/359/605837095/110713/9c66582/54251f32N3ddf1f96.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 360px; font-weight: 900; padding-top: 0px; line-height: 1.5em; color: #FF4D3F; padding-bottom: 120px;\"> \n     <p>经久耐用，品质卓越</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"417\" background=\"http://img20.360buyimg.com/vc/jfs/t334/25/835430544/198849/84d4a8d8/54251f41N5424caaa.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 25px; font-weight: 900; padding-top: 0px; padding-bottom: 160px; line-height: 1.5em; color: #FFFFFF;\"> \n     <p>超长待机，通话持久<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"365\" background=\"http://img20.360buyimg.com/vc/jfs/t424/18/613209270/68609/679336ef/54251f4cN57d9e1b9.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 330px; font-weight: 900; padding-top: 0px; line-height: 1.5em; color: #FF4D3F; padding-bottom: 100px;\"> \n     <p>双卡双待，随时在线</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"380\" background=\"http://img20.360buyimg.com/vc/jfs/t358/307/528752142/204599/b791e67/54251f84N804d80f5.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 132px; font-weight: 900; padding-top: 0px; padding-bottom: 100px; line-height: 1.5em; color: #FFFFFF;\"> \n     <p>强劲外放音量<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"381\" background=\"http://img20.360buyimg.com/vc/jfs/t391/240/604992681/140173/3a048d28/54251f97Ne2d3bd39.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 45px; font-weight: 900; padding-top: 0px; padding-bottom: 200px; line-height: 1.5em; color: #FF4D3F;\"> \n     <p>即刻传输，轻松分享<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"352\" background=\"http://img20.360buyimg.com/vc/jfs/t433/158/607053329/97588/b4246f50/54251facN41039b41.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 325px; font-weight: 900; padding-top: 0px; line-height: 1.5em; color: #FF4D3F; padding-bottom: 0px;\"> \n     <p>辅助功能更周到</p> \n    </div></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1226356', '<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t463/303/620616390/185024/e5ffe051/5476e0bfNde10bca1.jpg\" width=\"750\" height=\"455\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td>&nbsp; </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" /></td> \n  </tr> \n  <tr> \n   <td height=\"435\" background=\"http://img20.360buyimg.com/vc/jfs/t451/104/623098872/1863180/cf82ecc3/5476e28aN1656d5af.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 50px; font-weight: 900; padding-top: 0px; padding-bottom: 260px; line-height: 1.5em; color: #FFFFFF;\"> \n     <p>极致畅听，电力十足<br /> </p> \n    </div> <p></p></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"386\" background=\"http://img20.360buyimg.com/vc/jfs/t430/359/605837095/110713/9c66582/54251f32N3ddf1f96.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 360px; font-weight: 900; padding-top: 0px; line-height: 1.5em; color: #FF4D3F; padding-bottom: 120px;\"> \n     <p>经久耐用，品质卓越</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"417\" background=\"http://img20.360buyimg.com/vc/jfs/t334/25/835430544/198849/84d4a8d8/54251f41N5424caaa.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 25px; font-weight: 900; padding-top: 0px; padding-bottom: 160px; line-height: 1.5em; color: #FFFFFF;\"> \n     <p>超长待机，通话持久<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"365\" background=\"http://img20.360buyimg.com/vc/jfs/t424/18/613209270/68609/679336ef/54251f4cN57d9e1b9.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 330px; font-weight: 900; padding-top: 0px; line-height: 1.5em; color: #FF4D3F; padding-bottom: 100px;\"> \n     <p>双卡双待，随时在线</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"380\" background=\"http://img20.360buyimg.com/vc/jfs/t358/307/528752142/204599/b791e67/54251f84N804d80f5.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 132px; font-weight: 900; padding-top: 0px; padding-bottom: 100px; line-height: 1.5em; color: #FFFFFF;\"> \n     <p>强劲外放音量<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"381\" background=\"http://img20.360buyimg.com/vc/jfs/t391/240/604992681/140173/3a048d28/54251f97Ne2d3bd39.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 45px; font-weight: 900; padding-top: 0px; padding-bottom: 200px; line-height: 1.5em; color: #FF4D3F;\"> \n     <p>即刻传输，轻松分享<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"352\" background=\"http://img20.360buyimg.com/vc/jfs/t433/158/607053329/97588/b4246f50/54251facN41039b41.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 325px; font-weight: 900; padding-top: 0px; line-height: 1.5em; color: #FF4D3F; padding-bottom: 0px;\"> \n     <p>辅助功能更周到</p> \n    </div></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1226359', '<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> \n    <div align=\"center\"> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t463/303/620616390/185024/e5ffe051/5476e0bfNde10bca1.jpg\" width=\"750\" height=\"455\" /> \n    </div></td> \n  </tr> \n  <tr> \n   <td>&nbsp; </td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" _xhe_src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" /></td> \n  </tr> \n  <tr> \n   <td height=\"435\" background=\"http://img20.360buyimg.com/vc/jfs/t451/104/623098872/1863180/cf82ecc3/5476e28aN1656d5af.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 50px; font-weight: 900; padding-top: 0px; padding-bottom: 260px; line-height: 1.5em; color: #FFFFFF;\"> \n     <p>极致畅听，电力十足<br /> </p> \n    </div> <p></p></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"386\" background=\"http://img20.360buyimg.com/vc/jfs/t430/359/605837095/110713/9c66582/54251f32N3ddf1f96.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 360px; font-weight: 900; padding-top: 0px; line-height: 1.5em; color: #FF4D3F; padding-bottom: 120px;\"> \n     <p>经久耐用，品质卓越</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"417\" background=\"http://img20.360buyimg.com/vc/jfs/t334/25/835430544/198849/84d4a8d8/54251f41N5424caaa.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 25px; font-weight: 900; padding-top: 0px; padding-bottom: 160px; line-height: 1.5em; color: #FFFFFF;\"> \n     <p>超长待机，通话持久<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"365\" background=\"http://img20.360buyimg.com/vc/jfs/t424/18/613209270/68609/679336ef/54251f4cN57d9e1b9.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 330px; font-weight: 900; padding-top: 0px; line-height: 1.5em; color: #FF4D3F; padding-bottom: 100px;\"> \n     <p>双卡双待，随时在线</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"380\" background=\"http://img20.360buyimg.com/vc/jfs/t358/307/528752142/204599/b791e67/54251f84N804d80f5.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 132px; font-weight: 900; padding-top: 0px; padding-bottom: 100px; line-height: 1.5em; color: #FFFFFF;\"> \n     <p>强劲外放音量<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"381\" background=\"http://img20.360buyimg.com/vc/jfs/t391/240/604992681/140173/3a048d28/54251f97Ne2d3bd39.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 45px; font-weight: 900; padding-top: 0px; padding-bottom: 200px; line-height: 1.5em; color: #FF4D3F;\"> \n     <p>即刻传输，轻松分享<br /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"352\" background=\"http://img20.360buyimg.com/vc/jfs/t433/158/607053329/97588/b4246f50/54251facN41039b41.jpg\"> \n    <div style=\"font-size:32px; font-family: \'微软雅黑\'; padding-left: 325px; font-weight: 900; padding-top: 0px; line-height: 1.5em; color: #FF4D3F; padding-bottom: 0px;\"> \n     <p>辅助功能更周到</p> \n    </div></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1226902', '	<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" width=\"750\" height=\"55\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody> <tr>          <td style=\" padding-top:12px;background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/192/713391167/38388/1a43e985/547eea69N0d6307f6.jpg); height:380px; width:750px;\" valign=\"top\" height=\"392\"><div style=\"padding-left: 15px; font-family: \'宋体\'; padding-top: 30px; line-height: 23px; font-size: 17px; padding-right: 20px;\">  <span style=\"color:#ff0000;\"><strong>购机送费</strong></span>是指买手机送话费的合约形式，客户承诺月最低消费和合约期就可以在<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">生效月中旬</span>得到话费、流量返还。上表中的档位是月承诺低消，不是套餐费，客户要办理的合约与现有的套餐也没有任何联系。相当于只要达到承诺的消费额度，北京移动就额外赠送话费和流量。下单前请大家注意：<br />    1. 请客户选择正确机型、低消后再下单，保证订单信息填写正确，避免误购和拒收订单！因质量问题的退货，当月京东可以帮客户取消合约，跨月的需要客户带身份证去营业厅交违约金取消合约，之后<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">申请京东补偿</span>相应的违约金。<br />2. 出库时合约自动办理，当月办理，次月生效；个别由于系统原因合约未办理成功的订单请及时联系京东客服，视情况可重新办理。<br />3. 客户请勿在月末最后1天18:00之后到次月1号09:00之间下单，否则<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">合约办理失败</span>！客户当前有存费赠费业务的，承诺的月最低消费会叠加，请客户斟酌办理。<br />    4. 请客户在收到商品前<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">不要办理</span>转品牌业务，且不要让手机停机，否则合约办理失败。<br />    5. 本业务暂<span style=\"background-color: rgb(255, 255, 0);\"><span style=\"color:#ff0000;\">不支持</span></span>京东的app下单；同一号码24小时内不可连续下单，否则合约办理不成功。 <br />      6. 月末最后三天商品不出库不配送，<span style=\"background-color: rgb(255, 255, 0);\"><span style=\"color:#ff0000;\">订单顺延</span></span>到次月1号出库，出库次月合约生效。			  </div></td>  </tr> </tbody></table><div style=\"width:750px;margin:auto;font-family:\'Microsoft Yahei\'\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" alt=\"\" width=\"750\" height=\"24\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t301/321/1637451769/203694/89072a6a/543f6669N6ce58600.jpg\" alt=\"\" width=\"750\" height=\"492\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t310/96/1650955484/174418/cd7d260e/543f666dNea0c6294.jpg\" alt=\"\" width=\"750\" height=\"552\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t271/2/1635988137/97285/fce62b8e/543f6670N737a2ccf.jpg\" alt=\"\" width=\"750\" height=\"426\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t574/328/335725889/50648/d7701196/545db6cbN24918d0e.jpg\" alt=\"\" width=\"750\" height=\"396\" />  <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t796/62/3294989/93024/fc174dc5/54d9dd40Nbb76fd56.jpg\" alt=\"\" width=\"750\" height=\"327\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t283/219/1688163598/112504/6c601112/543f6680Na9d2f997.jpg\" alt=\"\" width=\"750\" height=\"629\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t280/139/1639609998/102270/be4aabdf/543f6683N2c94c974.jpg\" alt=\"\" width=\"750\" height=\"276\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t334/176/1649613699/75097/3be7f43d/543f6689N93fb0dcf.jpg\" alt=\"\" width=\"750\" height=\"270\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t352/53/1678451330/88676/87065ee6/543f6695N236b74bb.jpg\" alt=\"\" width=\"750\" height=\"264\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t343/338/1688715262/126455/293e26fc/543f6698N85ddf38d.jpg\" alt=\"\" width=\"750\" height=\"627\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t301/358/1623959805/145569/57f28ed2/543f66e5Nd7ed6990.jpg\" alt=\"\" width=\"750\" height=\"633\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t556/94/385860897/43671/8b3766a3/5462d80bN0c439b7d.jpg\" alt=\"\" width=\"750\" height=\"480\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t316/104/1656021880/336666/15937a2f/543f66eeNfe3dc8b2.jpg\" alt=\"\" width=\"750\" height=\"468\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t340/242/1654283216/145362/df486d33/543f66f2N6bac91d4.jpg\" alt=\"\" width=\"750\" height=\"315\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t316/321/1650911700/200397/4b9cb106/543f6729N48fb3ee6.jpg\" alt=\"\" width=\"750\" height=\"312\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t292/157/1643858773/161589/17ad3ee5/543f672dN847a4555.jpg\" alt=\"\" width=\"750\" height=\"317\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t310/26/1658293365/131020/bb5c105f/543f672fNa60a13e4.jpg\" alt=\"\" width=\"750\" height=\"318\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t277/119/1671756494/295612/de4cbcd0/543f6745N14360eb4.jpg\" alt=\"\" width=\"750\" height=\"627\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t559/359/318526372/36710/860bb14e/545db6ccN94bd6334.jpg\" alt=\"\" width=\"750\" height=\"348\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t322/294/1645090873/46745/3fe7a3e6/543f6773N61b037e6.jpg\" alt=\"\" width=\"750\" height=\"288\" />  <img src=\"http://img20.360buyimg.com/vc/jfs/t304/215/1632036220/193902/57c6000c/543f677aNe743412f.jpg\" alt=\"\" width=\"750\" height=\"561\" /> </div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1227156', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/171/1089231877/96332/fdb40a5d/54ae4539N9c8ebfd0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1060/202/11487885/600569/9059de1/54ddd4ceN0b0050d5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t913/326/12318726/475312/b2302854/54dc800bN2bc03ee5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1141/218/9111451/389906/b8821246/54dc8016N7181ce52.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1198/35/11559799/356551/ccb0ac9e/54dc801fN780c3932.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t919/148/10878274/588962/5816778e/54dc8028Ndd8d7445.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/187/1436347362/616355/7beea813/54dc8030Ne9f405ac.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t829/151/12239064/435916/a99e7971/54dc8039N1ab48c76.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t841/224/10346636/665438/a4fb61b7/54dc8042Ne59be804.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1087/88/9314457/359739/aae778af/54dc8049Na628cbe9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/242/759904020/477254/2616ce20/54dc8051N1777872e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t907/324/10051136/525048/6f660fcc/54dc8059N7b6f97f5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/280/762273222/89519/151a7029/54dc8060N6481bffc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1222/152/8518259/97249/4d01c5b5/54dc8098N28046437.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1027/156/11197128/141302/879f96fb/54dc809eNf8646748.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t943/236/17200302/387759/33950a88/54dc80baNf26263e6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1105/335/12698940/282248/a16d18c4/54dc80c1Nf51576ed.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/131/1081675884/26436/8a01866/54ae4459N19fdc87d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/60/1117289266/150325/deede591/54ae442bN14cde3f6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/48/423744275/36393/98d638ce/54ae43fbNe0af7ab1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/251/1076434824/100547/1d713b8e/54ae440fN6bd46368.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/64/1087681214/79209/56e05a91/54ae4434N189eef3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/29/1114123449/94213/1dd81e7/54ae4418N961f3128.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/80/1093226019/44957/604238fb/54ae4420Nea8f9592.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/91/413811318/92471/36f6b56f/54ae4405N00370fea.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1228012', '<table id=\"__01\" width=\"790\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t772/334/428091828/126461/a68c886b/54ae519fNa35c976d.jpg\n\" width=\"790\" height=\"281\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t706/287/423965283/197875/66398d5b/54ae519fN900f6271.jpg\" width=\"790\" height=\"306\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t589/284/1073925300/137393/f5e0a671/54ae51a0N125ef466.jpg\" width=\"790\" height=\"270\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t559/364/1091485346/171183/7571527e/54ae51a0N8e389d1d.jpg\" width=\"790\" height=\"233\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t655/360/1116547913/113160/be6c69ae/54ae51a0N205ddda6.jpg\n\" width=\"790\" height=\"272\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t619/244/1096739558/114840/39bbcf8f/54ae51a1Naad6b6b2.jpg\" width=\"790\" height=\"260\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t463/195/1106826123/85122/8491a780/54ae51a1Nbe760396.jpg\" width=\"790\" height=\"276\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t451/344/1102998233/77451/7f6e1f27/54ae51a1Nd5459679.jpg\" width=\"790\" height=\"225\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t1243/93/51917048/249811/fea4d5c2/54f51e03Nc7ac3716.jpg\" width=\"790\" height=\"378\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t766/323/431077359/160743/a4f3c098/54ae51a2Nc9d02a9d.jpg\" width=\"790\" height=\"329\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t1213/209/52863351/132664/8dc64da6/54f51e03N31d71c51.jpg\" width=\"790\" height=\"284\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t724/332/418717274/167646/f142ba11/54ae51a3N9e3dd42d.jpg\" width=\"790\" height=\"252\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t649/254/1473042781/181550/38750c91/54f51e03N688131ca.jpg\" width=\"790\" height=\"336\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t691/288/1087587487/112991/3747dd13/54ae51a4Na992e76f.jpg\" width=\"790\" height=\"327\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t583/200/1100852822/70924/5557a693/54ae51a4N87288c76.jpg\" width=\"790\" height=\"324\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t472/19/1070170016/85915/acad1de2/54ae51a4N4b70d708.jpg\" width=\"790\" height=\"258\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t754/334/443061850/214313/55ecd5d5/54ae51a5N8a0b8e91.jpg\" width=\"790\" height=\"412\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t643/264/1072450707/115297/e4b1d951/54ae51a5N049c55b7.jpg\" width=\"790\" height=\"308\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t742/341/429442786/291802/dbcf94b6/54ae51a5Nbe89c7d3.jpg\" width=\"790\" height=\"426\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t634/191/1079923245/215466/cd523b49/54ae51a6N1b2922e9.jpg\" width=\"790\" height=\"354\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t520/269/1081157471/100593/fd65164f/54ae51a7Nf4dd782e.jpg\" width=\"790\" height=\"520\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t622/218/1437873129/113070/9f25fd7/54f51e02N765b8c0d.jpg\" width=\"790\" height=\"314\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t619/241/1081794127/71681/63c8319d/54ae51a7Nad73a56c.jpg\" width=\"790\" height=\"270\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t634/197/1092471597/97241/15f3718b/54ae51a7N70a2a885.jpg\" width=\"790\" height=\"263\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t841/96/33278263/61348/10f4d659/54efd131Na64945d2.jpg\" width=\"790\" height=\"301\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t823/9/35770159/103942/6a069ed3/54efd1f1N59e3c957.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<!-- End Save for Web Slices -->', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1228416', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t553/145/1218147842/2224497/a5de01ac/54bf5a8cN4c2e56ad.jpg\" alt=\"\" /><br /></div>	                </div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1228472', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/221/1105912896/126886/48930ca0/54b33864N70122db9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/97/1076508624/202264/56bae31e/54ae510dN7a2f33d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/257/1093725203/144625/4a4c3304/54ae511eN439d86b4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/362/1863327480/294272/1fe68ee6/54446a34N6e750490.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/205/1112383369/523257/f3a1a32d/54ae5139Ne51f4f38.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/300/431705805/194267/f3d931d5/54ae5155Ne7f6d8f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/305/408321446/99047/9de606e8/54ae516dN0b6a0ab0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/163/1867682548/180403/c2db07d5/54446b4cN2bac1b9d.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1228518', '<div class=\"content_tpl\">\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t223/176/1899022087/1860467/2b812ea1/53ffcd50N1f21d757.jpg\" alt=\"\" />\n  </div>\n </div>\n</div>\n<div class=\"content_tpl\">\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t307/125/635300321/67905/2ed7f023/541b873fN992b2bee.jpg\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品信息\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品信息</span> \n   <span class=\"s2\">Product Information</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t259/346/231950573/203950/9fec9d15/53e836ebN3a5b0176.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t229/92/255918490/208909/2fd6a7e8/53e836f6Nf3fc81c2.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t226/148/250796235/177695/e15dcf68/53e83937Ncdcbb3b8.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t391/84/255302597/176262/e2ef48ff/5412c032N58f6f4a0.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t232/173/793208990/398629/33000048/53f18c07N0637e98d.jpg\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"尺寸信息\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>尺寸信息</span> \n   <span class=\"s2\">Size Information</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t391/108/245590783/198995/ccc0e811/5412c047N8daef9d4.jpg\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品功能\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品功能</span> \n   <span class=\"s2\">Product Function</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t226/257/331690505/193770/a6dc1166/53e99574N5b0c41d6.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t265/74/308792035/102971/a5f895ce/53e99580N2efba50d.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t253/167/330024568/294390/7ba4e035/53e99596Nedecf09c.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t232/188/346323155/116408/c1c683ed/53e995b0Nfa639550.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t229/285/329293800/102531/d9954fec/53e99684Nff950fbf.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t220/128/325335836/114557/fa45d061/53e996dfNb426d31d.jpg\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"产品展示\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品展示</span> \n   <span class=\"s2\">Products Exhibition</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t220/91/231259459/1688977/96c37b24/53e83a04Nf37eccc9.gif\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品特色\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品特色</span> \n   <span class=\"s2\">Selling Point</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t340/30/187775679/206023/b2f23e1b/540453c4Naedbd837.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t262/194/239981005/360553/4610206b/53e83a2bNecf23f3f.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t262/231/232616817/561592/be281e87/53e83a35Nd53e19e2.jpg\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"产品材质\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品材质</span> \n   <span class=\"s2\">Materials</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t214/299/252344295/381591/f816a311/53e83ab6N9ec4d5c9.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t262/40/242951634/1761415/d72bd6d1/53e83ac5N963eac74.gif\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t223/10/2021695445/201184/df0edcc6/540453d7Nf1e097c9.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t226/327/256495628/441479/1e6276e8/53e83ae8N0ab63d5b.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t262/276/222523083/1316236/15339a67/53e83b76Nc4433ce8.gif\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t217/45/334465585/107188/19ecf617/53e98d88Nd41530f2.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t262/344/308312602/1241040/9297fc9a/53e98d98N9e1ad7b8.gif\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t214/352/327332221/221627/93646e55/53e98daaNac29e0bd.jpg\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-31\" name=\"detail-tag-id-31\" text=\"实景展示\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>实景展示</span> \n   <span class=\"s2\">Virtual show</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t268/204/311906472/481808/32ccd2b3/53e9971bNf838d27d.jpg\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-33\" name=\"detail-tag-id-33\" text=\"安装说明\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>安装说明</span> \n   <span class=\"s2\">Assembly Instructions</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t289/52/182472175/212876/dae753d3/540453faNaa35c589.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t223/179/326809462/223352/da9b7d8/53e99766N038520a5.jpg\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-36\" name=\"detail-tag-id-36\" text=\"产品包装\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>产品包装</span> \n   <span class=\"s2\">packing detail</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t385/17/249821871/297112/11cb23c/5412c065Nd078172f.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t229/207/335053132/291020/1010c310/53e99b58N9a491249.jpg\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-39\" name=\"detail-tag-id-39\" text=\"品牌介绍\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>品牌介绍</span> \n   <span class=\"s2\">Brand Introduction</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_text\">\n   乐歌自2002年3月成立以来一直秉承乐于生活，乐于分享，始终致力于国内主要的平板显示支架制造商，主要从事平板电视机挂架、显示器支架、视听家具、音视频线缆、无线会议集成音响、无线音视频设备及周边产品等的研发、生产和销售，保护类产品的设计与开发是公司新型渠道的重点战略，公司坚持以简约流线，炫彩时尚的产品风格，坚持以质优价廉的经营原则，赢得了广大消费者的青睐。公司立足长远发展，重视员工的提升，保持企业的核心竞争力，推动企业稳健发展,为消费者提供优质的服务，优质的产品。 乐歌注重品质，追求创新，乐歌拥有30人的产品经理团队，专注于产品的设计，应用，品质，创新，时尚，追求年轻潮人的切身体验和产品需求，不断推出，迎合消费者需求的高品质时尚科技产品。公司设有符合国家标准的环境测试室，拥有德国进口ROHS等检测设备，公司相继取得各项专利证书，力程完美品质于大众。 乐歌提供优质服务，设立400-826-2001全国服务热线，为消费者解除一切后顾之忧，同时也第一时间听取广大消费的体验反馈，并且乐歌产品通过了CE、GS、R&TTE、FCC、UL和3C等各项安规认证，乐歌坚持品质至上，顾客至上的经营理念。\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t238/284/334799936/51621/c8b1c1da/53e99bd2N6b6f7006.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t229/238/336943772/147438/b417c258/53e99be2N0969dd4b.jpg\" alt=\"\" />\n  </div>\n </div> \n <div class=\"formwork_bt\" id=\"detail-tag-id-43\" name=\"detail-tag-id-43\" text=\"品牌荣誉\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>品牌荣誉</span> \n   <span class=\"s2\">Brand Awards</span> \n  </div> \n </div> \n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t259/117/305578868/153202/c62ee750/53e99c51Ndc43a832.jpg\" alt=\"\" />\n  </div>\n </div>\n <div class=\"formwork\">\n  <div class=\"formwork_img\">\n   <img src=\"http://img20.360buyimg.com/vc/jfs/t214/143/317592529/202922/e38ee946/53e99c69Nbedb2469.jpg\" alt=\"\" />\n  </div>\n </div>\n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1229054', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>                <div align=\"center\"><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" height=\"18\" width=\"750\"><tbody><tr><td colspan=\"2\"><br /><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=996823bac9&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"></iframe></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>从现在开始，<br />        又一个难以实现，变成了难以或缺。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。<br />        拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，<br />        则成就了注定要超越时代的 iPhone。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>黄金标准，<br />        放之于银色和灰色皆准。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的<br />        光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的<br />        设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带<br />        来三款优雅色调：金色、银色和深空灰色。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>Touch ID<br />        你的指纹，你的iPhone。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" alt=\"\" /></td>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p>      <p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>A7芯片<br />        首开64位智能手机先河</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的<br />        是，A7 芯片使 iPhone 5s 首开 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 7 是针对 <br />        64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac <br />      电脑、PC 和游戏主机上才有的细致图形和复杂视觉效<br />      果。这种区别令人叹为观止。以游戏中的虚拟世界为例，<br />      质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来<br />    的效果如此真实。整个体验都感觉更加生动逼真。</div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">iOS 7 和所有内置 app 都针对 A7 芯片进行了优化。<br />      相机 app 就是极好的例子。它充分利用 A7 芯片内置<br />      的全新图像信号处理器，使自动对焦快达 2 倍，照片<br />      捕捉速度更快，视频帧速率更高1。你可能以为有了这<br />      么多配置，电池使用时间会受到影响。但你多虑了，因<br />      为 A7 芯片的设计非常高效节能。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>M7协处理器<br />        全新处理器，能效表现创新高。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">全新 M7 协处理器如同 A7 芯片的得力助手。它专为测<br />      量来自加速感应器、陀螺仪和指南针的运动数据而设<br />      计，如果没有它，这项任务通常会落在 A7 芯片身上。<br />      但 M7 协处理器更擅长于此。追踪身体活动的健身 app <br />      现可从 M7 协处理器读取相关数据，因此无需持续访问 <br />      A7 芯片，从而降低了耗电量。</div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">无论你在走路，跑步，甚至开车，M7 协处理器通通知<br />      晓。由于 M7 协处理器知道你何时身处行驶的车辆中，<br />      因此 iPhone 5s 不会询问你是否要加入路过的无线网<br />      络。如果你的手机许久未动，例如当你睡觉时，M7 协<br />      处理器会减少网络检测，从而节省电池电量。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>iSight 摄像头<br />        人见人爱的相机，全面超越自己。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪<br />        里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成<br />        为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。</div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。</div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。</div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。<br />    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>FaceTime HD 高清摄像头<br />        面对面通话，无线和蜂窝网络都能通。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好<br />        消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸<br />        更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。</div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>超快的无线网络连接<br />        连接疾速数据网络，世界通用。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone <br />        支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。<br />      </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>iOS7<br />        与iPhone 5s 相得益彰的设计</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>iOS 7 在设计之初已将 iPhone 5s 充分考虑其中。它的一切功能均可充分利用 iPhone 5s 内置的先进技术，<br />          如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS 7 还推出多项<br />          很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事<br />          务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你<br />          就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。<br />        </p>        </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>内置App<br />        重新打造，让iPhone 更多才，<br />        让你更多艺。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>iOS 7 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br />          信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br />          充分利用 A7 芯片的高性能 64 位架构。<br />        </p>        </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">电话</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">日历</span></strong></div></td>    <td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">照片</span></strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" alt=\"\" /></td>    <td width=\"255\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" alt=\"\" /></td>    <td width=\"245\">&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">相机</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">音乐</span></strong></div></td>    <td width=\"246\">&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">拍摄高分辨率的全景照片，捕捉更多美妙瞬间。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。</div></td>    <td valign=\"top\" width=\"244\">&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iPhoto</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iMovie</span></strong></div></td>    <td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Pages</span></strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">通过强大的视频和音频编辑工具，释放你的电影制作天赋。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">制作图文并茂、设计精美的文档、简报、报告以及更多。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" alt=\"\" /></td>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td width=\"250\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Numbers</span></strong></div></td>    <td width=\"254\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">Podcast</span></strong></div></td>    <td width=\"246\"><div align=\"center\"><strong><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">iBooks</span></strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">运用动态表格、图表和电子表格，让你的数据生动鲜活起来。</div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">直接在 iPhone 上探索、订阅及播放各式各样的 podcast。</div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div align=\"left\"><span style=\"font-family:\'微软雅黑\';PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。</div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>App Store<br />        让iPhone 大有可为，几乎无所不能为。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>App Store 是你随时随地搜罗精选移动 app 的绝佳途径。这里的 app 数量超过 900,000 款之多。由于款<br />          款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br />          从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br />          全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br />          <br />          </p>        </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" alt=\"\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 30px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\"><strong>iCloud<br />        随你所需，随处可取。</strong></div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"PADDING-RIGHT: 15px; PADDING-LEFT: 7px; FONT-SIZE: 14px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-TOP: 15px; FONT-FAMILY: \'微软雅黑\'\">      <div align=\"center\">        <p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 7 的全新<br />          功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br />          享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br />          找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br />          <br />          <br />        </p>      </div>    </div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" alt=\"\" /></td>  </tr></tbody></table></td></tr></tbody></table></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1229069', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/00/15/rBEhVFM06vMIAAAAAAGIbrmlG3QAAK1-gAduzsAAYiG130.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/11/06/rBEhWVM06wUIAAAAAAEwolEtve4AAK0SwEhJ-cAATC6625.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M04/1C/00/rBEhV1M06w8IAAAAAAFADjU4cWgAAK9UADWPkIAAUAm985.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/03/03/rBEQYFM06ycIAAAAAAJ4huW41fkAADbmQIDejcAAnie308.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/03/03/rBEQYFM063UIAAAAAAGdDgH_s5YAADbngPjtnMAAZ0m192.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/1C/00/rBEhVlM065YIAAAAAAOdOsK21lYAAK9VACKtq8AA51S515.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品功效/功能\">   <div class=\"formwork_bt_dz\">    <span>产品功效/功能</span>    <span class=\"s2\">Product Functionality</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1C/00/rBEhVVM06-sIAAAAAAFWVrV6T6MAAK9VQI9MsQAAVZu062.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M05/1C/00/rBEhVVM06_UIAAAAAAEP0wb-U9IAAK9VgJU6JcAAQ_r773.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1229074', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M07/1E/16/rBEhWVK6f2sIAAAAAAqd-qbo2jkAAHNOQB9MyQACp4S532.png\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">支持TD-LTE 4G网络</div><div class=\"formwork_text\">4G疾速服务 起航美好生活N9008V 支持4G网络，让您畅享移动过程中的疾速联网服务。无论是在线观看高清视频，还是传送大容量文件，都会让您体验到前所未有的疾速快感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/09/0D/rBEhVVK6gGQIAAAAAAe-TqOd1gMAAHVZgFmS2AAB75m952.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">艺术设计  5.7英寸</div><div class=\"formwork_text\">匠心独具的设计流畅简洁的机身线条，纹理触感设计的后盖，彰显经典与永恒韵味的侧面齿状花纹，精心的拼接处理，点点滴滴凝铸成为匠心独具的N9008V。简约而不简单的制作工艺，带来卓尔不群的外形和手感。5.7英寸全高清炫丽大屏，让精彩内容一览无余；分辨率高达1920×1080，屏幕更大的同时反而呈现更细腻更自然的显示效果，让你的视界更宽广、视觉体验更丰富。N9008V，让功能和艺术设计完美平衡，完美绽放。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/1E/16/rBEhWFK6gRsIAAAAAApqPAhsSAIAAHNQQA5XbIACmpU369.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">S Pen浮窗指令</div><div class=\"formwork_text\">魔法生活的开始N9008V 的S Pen浮窗指令宛如神奇的魔法，助你瞬间完成各项指令。你只需将S Pen悬浮于手机屏幕上方1cm以内的位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、截屏编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让你的任务处理更加轻松便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M08/09/0E/rBEhVVK6gWQIAAAAAAFQXCnmzvMAAHVbADemK8AAVB0453.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">多窗口多任务</div><div class=\"formwork_text\">运用自如游刃有余N9008V 的超强性能和超大屏幕，为你轻松实现多任务。你可以同时处理两项任务，或是开启两个不同的应用，还可以直接将文本、图片等内容拖拽到另一个窗口。无需关闭窗口或打开新页面，你就能在应用程序之间进行无缝切换。在浏览网页的同时，你可以发送短信给朋友，你甚至可以在两个窗口上运行同一个应用程序(如：网络浏览器、ChatON) 。跟上快节奏快步伐，无论生活或工作，你都将是一名游刃有余的专家。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/0E/05/rBEhVFK6gaMIAAAAAAUKiQ1q9j8AAHO4QMvALcABQqh835.png\" alt=\"\" /></div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1229082', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /><br /></div>	                 ', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1229083', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" coords=\"35,175,181,221\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" coords=\"211,175,360,219\" target=\"_blank\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" coords=\"383,174,536,220\" target=\"_blank\" /><area shape=\"rect\" coords=\"566,174,710,220\" href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" target=\"_blank\" /></map><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" height=\"984\" width=\"750\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" alt=\"\" height=\"61\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" alt=\"\" height=\"639\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" alt=\"\" height=\"459\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" alt=\"\" height=\"496\" width=\"750\" /><br /></div> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" alt=\"\" height=\"331\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /><br /></div>	                 ', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1229269', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1123/302/1408969/245037/ce61a82b/54d974b6N4d0fd3a6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/169/1341096826/86100/db1d06cc/54d0406dN6645e28c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/265/1336875272/57616/45ae65c9/54d0407dN7aa9d33a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/113/688117930/43851/86ddafa4/54d0408fNc43e82cf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/194/1319215446/83561/ed62ef9f/54d040a2Nf1a25be2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/294/1374496327/43369/89a88fa4/54d040b7N9729a72c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/196/1343683482/75709/f5f3141d/54d0413cNa22bcc8b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/20/1352018747/73330/33623b27/54d04173N3e30b1a1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t697/44/705887802/64653/4967dfd4/54d0418bN1e628cab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/103/679927223/78929/cbb56079/54d041cbNefd19bb2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/74/1402124936/70755/685bbff3/54d04200Ned472252.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/83/1334252572/34013/64c515f8/54d0421eNd9f12fd2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/303/1338428850/72715/292950ba/54d042fcNf4156509.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/293/1380530591/65934/eb844cbd/54d04338N5cb8fbad.jpg\" /></div>\n</div></div>', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1229308', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t502/303/1012061876/302728/878052c2/549d1ed0N09d8844e.jpg\" width=\"750\" height=\"429\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t1042/338/53866949/190026/28c76c/54f3c810N44d6d366.jpg\" width=\"750\" height=\"369\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t685/47/953096319/174094/37375c4e/549d1ed1N86fb8721.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t643/18/974755823/215948/e3a0d5c6/549d1ed1N0fc55ac3.jpg\" width=\"750\" height=\"350\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t634/295/944160577/87221/883b3362/549d1ed1N8ee4d199.jpg\" width=\"750\" height=\"304\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t748/77/287559670/119711/274f21a1/549d1ed2N83767f40.jpg\" width=\"750\" height=\"286\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t475/157/953398370/134209/c74acf08/549d1ed2N26afcce7.jpg\" width=\"750\" height=\"298\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t667/246/952585756/120785/db8bf3d7/549d1ed3Nca2fe5e4.jpg\" width=\"750\" height=\"253\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t625/143/937944868/85052/8f393221/549d1ed3N5363db27.jpg\" width=\"750\" height=\"371\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t679/359/958954252/131983/e6cd1f1d/549d1ed3Nc050091e.jpg\" width=\"750\" height=\"334\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t613/90/955777465/182130/2518f764/549d1ed4N6ac138b5.jpg\" width=\"750\" height=\"494\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t577/50/699039921/38476/28e5297/549d1ed4N07be5473.jpg\" width=\"750\" height=\"368\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t508/272/950851621/174933/64a2f1c0/549d1ed4N51e638f3.jpg\" width=\"750\" height=\"404\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t583/2/958037917/212392/78b4032/549d2269N32d8039a.jpg\" width=\"750\" height=\"426\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t778/127/281681815/95524/d3ccb775/549d1ef4Nbd73ace4.jpg\" width=\"750\" height=\"327\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t655/149/961616433/120044/e78c61c2/549d1ef5N9df60776.jpg\" width=\"750\" height=\"339\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t502/361/974997633/168958/e6491ce1/549d1ef5Ndff75820.jpg\" width=\"750\" height=\"367\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t655/159/939884897/161397/985672e5/549d1ef5Nd337cfe7.jpg\" width=\"750\" height=\"338\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t520/30/954220608/248046/e33b96eb/549d1ef6N764d11cf.jpg\" width=\"750\" height=\"509\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t646/269/945041715/171196/79d7f73d/549d1ef7N65b93d01.jpg\" width=\"750\" height=\"343\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t463/185/1312512031/194743/3cf746b7/54c9ea20N0e1c684e.jpg\" width=\"750\" height=\"291\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t700/94/288419264/52773/d2fbb8e0/549d1ef8N837d0f98.jpg\" width=\"750\" height=\"305\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t460/66/964770838/158602/5ef38ac5/549d1ef9N78b7c94e.jpg\" width=\"750\" height=\"324\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t778/134/292778752/137793/b6346d51/549d1ef9Nabf0f6a7.jpg\" width=\"750\" height=\"366\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t778/134/292778752/137793/b6346d51/549d1ef9Nabf0f6a7.jpg\" width=\"750\" height=\"341\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t625/206/952942880/157415/8e834d5/549d1efaN15f2b56b.jpg\" width=\"750\" height=\"295\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t487/87/924949505/161494/aeef4458/549d1efbN4bd04873.jpg\" width=\"750\" height=\"281\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t637/101/966288894/181068/8765d98d/549d1efbNd2fb0f18.jpg\" width=\"750\" height=\"423\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t697/106/277280995/102360/aca956c1/549d1efcN4fd68fcf.jpg\" width=\"750\" height=\"440\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t448/217/975928789/75672/ecb35e45/549d1efcN954307db.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t484/305/1469861102/128927/95a5f080/54f434c1N688d5226.jpg\" alt=\"\" width=\"750\" height=\"459\" usemap=\"#Map\" border=\"0\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t469/61/970162174/89553/e043fa08/549d1efdN490e1213.jpg\" width=\"750\" height=\"586\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t469/61/970162174/89553/e043fa08/549d1efdN490e1213.jpg\" width=\"750\" height=\"565\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t514/40/972667119/85028/cd830608/549d1efeN3e34717f.jpg\" width=\"750\" height=\"395\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t727/144/276367340/63438/bc47ea6e/549d1efeNcd763616.jpg\" width=\"750\" height=\"242\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t496/351/994814589/98768/e32edb21/54a20c33N698f8a5b.jpg\" width=\"750\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t1222/238/36861345/60861/1fdaa0d3/54efd625Nd432a31e.jpg\" width=\"750\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t538/155/712623472/108935/bd77089d/547eb55fN07d1fcfe.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<map name=\"Map\"> <area shape=\"rect\" coords=\"203,389,303,417\" href=\"http://item.jd.com/1074888.html?jd_pop=7497833c-9c92-4e40-8207-95ec6d92bb44\" target=\"new\"></area> </map>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1230485', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/17/1172850082/1673006/d4b7cc97/54b87b50Nc154ccc9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t937/253/69425787/1214435/305714e/54f929f3Nac7133b1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/164/1154225421/2064384/427e85b1/54b87bf0Nf3d0cffa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/256/1179963441/1873832/e093fb06/54b87cedN015888ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/50/506493956/793679/41d24446/54b87d0dN3033f3d4.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1230842', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t382/250/595345550/144934/ef95e12f/542501a1Nf93f49a7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/300/798712767/121908/5c308086/542501a6Ncc79f338.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t379/259/595638403/142550/40ee5179/542501acN80df9302.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t361/258/586866019/130398/9b82abfe/542501b1N6e182beb.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t439/115/533289131/131178/6bcf3741/542501b7N68e71db0.jpg\" alt=\"\" /><br /></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1230869', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t661/116/517352055/118676/ff757ecc/546e99caN860418d1.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/95/495676803/109462/d4589b1d/546e99ceN9e59fbf3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/158/243608229/113707/b57ab809/546e99d3Nb6483378.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/264/529397871/126818/b48c3150/546e99d9N09f9392c.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t673/117/522044606/114097/4e136757/546e99deNad123603.jpg\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1230878', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>    <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&width=750&height=422&auto_play=0\" type=\"application/x-shockwave-flash\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t661/116/517352055/118676/ff757ecc/546e99caN860418d1.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/95/495676803/109462/d4589b1d/546e99ceN9e59fbf3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/158/243608229/113707/b57ab809/546e99d3Nb6483378.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/264/529397871/126818/b48c3150/546e99d9N09f9392c.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t673/117/522044606/114097/4e136757/546e99deNad123603.jpg\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1230885', '<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody>    <tr>      <td width=\"750\" height=\"107\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/250/498446655/130036/5b3640aa/546c4f94Nb856cc4d.jpg\" width=\"750\" height=\"500\" alt=\"三星A5\" /></td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/346/513129008/163300/21cd6cfb/546db9ceN65466876.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t613/27/494249104/159364/6a982b7/546db9d3N4cc172d0.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/350/505828581/145428/5e925ede/546db9d8N79598c6b.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/247/500358719/134061/81f06597/546db9ddN806a4180.jpg\" alt=\"\" /><br /></div>	        ', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1230888', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>    <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&width=750&height=422&auto_play=0\" type=\"application/x-shockwave-flash\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody>    <tr>      <td height=\"107\" width=\"750\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/250/498446655/130036/5b3640aa/546c4f94Nb856cc4d.jpg\" alt=\"三星A5\" height=\"500\" width=\"750\" /></td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/346/513129008/163300/21cd6cfb/546db9ceN65466876.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t613/27/494249104/159364/6a982b7/546db9d3N4cc172d0.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/350/505828581/145428/5e925ede/546db9d8N79598c6b.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/247/500358719/134061/81f06597/546db9ddN806a4180.jpg\" alt=\"\" /><br /></div>	        ', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1230891', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>    <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&width=750&height=422&auto_play=0\" type=\"application/x-shockwave-flash\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody>    <tr>      <td height=\"107\" width=\"750\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/250/498446655/130036/5b3640aa/546c4f94Nb856cc4d.jpg\" alt=\"三星A5\" height=\"500\" width=\"750\" /></td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/346/513129008/163300/21cd6cfb/546db9ceN65466876.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t613/27/494249104/159364/6a982b7/546db9d3N4cc172d0.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/350/505828581/145428/5e925ede/546db9d8N79598c6b.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/247/500358719/134061/81f06597/546db9ddN806a4180.jpg\" alt=\"\" /><br /></div>	        ', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1231050', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t379/119/575041468/253323/15091831/5423ac31N8829b35f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/98/1434294458/366520/b8c53478/54e2f99fNef562dea.jpg\" width=\"750\" height=\"1112\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t397/151/567218793/203356/c2815527/5423ae3eN1c91590c.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t292/196/782010350/974269/bf39e757/5423aeadNc4737a7d.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1231108', '<br /><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/101/242718242/147982/ee72619c/5458d05aN1b63fb0b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/197/249563677/148473/c54774c7/5458d575Nc0d88ddd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/195/255233883/183389/e03b2e01/5458d583N57fc3c92.gif\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/125/240085927/148128/2bc22c64/5458d58bN5a20ff98.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/29/231991002/148278/b1da5b34/5458d595Na3a91b5e.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/63/256106279/334576/9bffc5b0/5458d5a4N8318cecd.gif\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/74/230976180/146840/81012e1e/5458d5aaNf5e1404b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/105/233916064/148179/2059a1ec/5458d5e6N08e60427.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/359/298865728/150273/194da41d/545c2115Na365e6cf.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/271/228817226/1051227/9dfe18fc/5458d5f9N257e2e70.gif\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/118/252385269/220090/8e5311b1/5458d60aN20404076.gif\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/223/300268511/151994/10281140/545c2129Nc97a4641.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/156/238545360/237052/c0b7e479/5458d634Nbfcc8c8a.gif\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/315/240314416/149064/ff53f682/5458d647N74444876.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/76/237508434/112718/66c49519/5458d65aN66838c79.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/164/247423271/149784/bf010e31/5458d668N9772f462.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"促销信息\">   <div class=\"formwork_bt_dz\">    <span>促销信息</span>    <span class=\"s2\">Promotions</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/193/240372933/132921/2fe40fc0/5458d678N8a7907cd.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1231490', '						<table cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"51\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 15px; PADDING-TOP: 15px\"><span style=\"color:#ff6666;\"><strong>温馨提示：</strong></span><strong>小米4联通版</strong>内置运营商软件，<strong>小米4官方联通版</strong>是无内置运营商软件的。</div></td>    </tr>  </tbody></table><div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/347/1422821621/45195/e22eac9b/5439038bNa168d543.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">小米手机4</p><p class=\"formwork_titleleft2\">依然出色性能用智能手机阅读、拍照、游戏甚至完成复杂艰巨的任务，这一切都依赖于快。每一代小米手机，都使用了当前先进的元器件。更快的处理器、更快的闪存、更快的相机和图像处理，支持更快的网络。集世界全新科技在一部5英寸大小的设备，只为让科技乐趣人人都可享用，生活正因此变得更加美好</p></td>  </tr></tbody></table>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">Qualcomm&reg; 骁龙? 801四核2.5GHz 处理器</div><div class=\"formwork_text\">高端手机处理器性能之王小米手机 4 采用了高通动力十足的骁龙801手机处理器，内含四个Krait 400 2.5GHz 处理核心。运算速度提升14%，性能更强大。它能出色地同时处理多个复杂任务。它的强大还体现在图像处理器速度较前代提升近一倍，这让拍照与录像都有了更多玩法和可能性。内含一个 Hexagon DSP 核心，专门以超低功耗运行电影、音乐、拍照等任务。这意味着在性能更强大的同时，手机续航都比以往更加持久耐用。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t307/358/1403468763/249668/b4048162/54388804Na68f8ead.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">Adreno 330 图形处理器</div><div class=\"formwork_text\">游戏机品质的3D渲染能力Adreno 330 图形处理器支持高级图形处理API，包括OpenGL ES 3.0、OpenCL、RenderscriptCompute和FlexRender 。它之所以能够快速渲染复杂的图形，得益于统一渲染架构及FlexRender 快速渲染技术。统一渲染架构能够根据所渲染的图形类型，动态调整其资源分配方式，像素和顶点渲染均可进行独立调节。FlexRender 技术可以直接或通过延迟渲染模式在图形像素间动态转换，从而帮助Adreno GPU更快速、更高效地渲染游戏图形。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/350/1359939860/199186/e31d4b62/5438882fN8a00b5ac.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">高色饱和度屏，84% NTSC色域</div><div class=\"formwork_text\">鲜艳度比 iPhone 5s 高17%小米手机4 采用了高色彩饱和度夏普/JDI屏幕，整体的色彩饱和度提升17%，令色彩表现力更加丰富。无论在小米手机4上面浏览图片、观看视频，或是使用精彩的App，都能为你呈现逼真的颜色效果。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t292/303/1377649814/236958/cf633089/54388856N6b7e3293.png\" alt=\"\" /></div></div><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t337/149/1399837173/112733/5916cfcd/54388886Neddc8729.png\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">索尼高画质</p><p class=\"formwork_titleleft2\">最快0.3秒极速对焦如何用手机拍下转瞬即逝的美好瞬间？采用索尼 IMX 214 第二代 1300 万像素 Exmor RS? 堆栈式图像传感器，通过减少片上微透镜与感光二极管的距离，使其更容易集合光线。支持硬件更丰富、噪点更少的照片。6片镜头组采用了闭环式对焦技术，对焦最快至0.3秒，这比主流手机都快了两倍之多。它还具备手机上最大的F1.8大光圈，暗光更出色，背景虚化效果更加柔美。为了让拍摄具备更多便利和趣味，还可以使用魔术对焦功能，先拍照，回看时再选择焦点。不必苦练摄影技能，却可以用小米手机4拍出动人有趣的照片</p></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_titlecenter\">支持最新4G LTE网络</div><div class=\"formwork_text\">用更快的方式上网、听音乐、看视频移动4G版支持最新中国移动4G（TDD-LTE）网络，下行峰值速率最高可达到132Mbps，上传的速度可达31Mbps。如此之快的传输速度几乎可满足对于无线应用的任何需要。当你外出旅行时，你可以用它随时随地观看在线高清视频，浏览网页或玩最流行的在线游戏，极速的4G网络速度可以带给你酣畅淋漓的使用体验。另可选购联通3G及电信3G版本。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t322/260/1373090020/189626/610b2da/543888a1Ncd81c157.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">用手机遥控电视、空调</div><div class=\"formwork_text\">配备红外发射器，支持2853款设备小米手机4 内置红外遥控功能，支持与红外接受设备的传输协议，可以通过专门为这一功能定制的小米遥控器App，遥控家里电视、空调等支持红外协议的家用电器。目前已支持2853款设备，更多设备不断更</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/265/1372124071/66786/5ee90d6e/543888d1N3d0c4330.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">MIUI V5</div><div class=\"formwork_text\">全球24种语言版本，6500万用户好评如潮MIUI 针对原生 Android 深入系统底层优化，更流畅也更加省电。其次是好看，上千款原创主题，上万种搭配，让手机界面千变万化。更重要的是，它让你的生活更加方便。自动识别陌生电话，识别骚扰、诈骗电话。它还可以迅速找到你需要的生活服务，就连预约餐馆和医院挂号也能在系统中完成。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/277/1374037756/194959/d1e9ee70/543888f1Na55c4785.png\" alt=\"\" /></div></div></div>', '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1231630', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/305/1387607120/97511/1408d61b/54d95ce3N29c609c1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/78/386743752/64126/ac5ec68a/54ab5c68Nc2d571d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t382/306/732744530/47087/37d00898/542a6de5N82f6c53e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t385/157/538762809/103552/fa169f0d/54226bfcN6e8f5535.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t277/268/776843961/46583/51506489/54226c1cN1f6b7752.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/219/793168156/45325/db5ed1c1/54226c32Na48fa3c9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t400/264/549455674/34235/926a2612/54226c4dNbd34a2da.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t421/296/557015731/64314/80c196ac/54226c67N68545445.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/54/772527347/77824/52e71391/54226cd2N2e746b89.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t337/124/759787545/67260/3d3c8f14/54226ceeN52d788b7.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/183/754299723/113225/9c571487/54226d16Ncfecae10.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"附件清单\">\n   <div class=\"formwork_bt_dz\">\n    <span>附件清单</span>\n    <span class=\"s2\">Accessories</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t367/186/552223737/88337/71150810/54226d4cN3f5c2c8b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t430/132/678417710/95453/81ae9fd8/5428ae3eNb4dc9841.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/331/1419118599/114704/abf9cc26/54d42fb8Nb7a3b2c2.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1231635', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/305/1387607120/97511/1408d61b/54d95ce3N29c609c1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/78/386743752/64126/ac5ec68a/54ab5c68Nc2d571d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t400/360/534215729/75871/d0910682/54218068N293fccf3.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t430/221/543151499/112140/1e5fd917/5421816fN03b46f0d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t292/169/732264365/93925/a1d720a9/54218195Ncc606e96.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t346/355/743516712/28315/235cc510/542181b6N7b3971c2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t361/317/535161832/26327/29083c8f/5421820eNeef86324.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/63/750716714/47325/87ba6857/54218267N289d9a80.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t355/126/788110824/30884/792f63ed/542182aeN0e267642.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/220/753608611/61248/bd3039b8/5421834dN6f12ee45.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/316/381080882/58400/6e498354/5462f6cdNcc09a7bf.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t406/284/534578079/162603/91152026/542183deN4831e99c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品包装\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品包装</span>\n    <span class=\"s2\">packing detail</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t367/342/511389032/90364/7a486253/5421844cNba9bbda1.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t430/132/678417710/95453/81ae9fd8/5428ae3eNb4dc9841.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/91/1388384968/115045/8fcac5da/54d42f93N5139f0f3.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1232268', '			<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/190/258412451/46876/407720f7/5459d41cNa497e76e.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/94/274910703/211038/18bc5645/545b2175Ncf98eceb.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t565/59/1163827085/159502/f2bccb83/54bc6244Nf77f3601.jpg\" width=\"750\" height=\"612\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/195/273629031/189148/2954d205/545b2190Nc74883ec.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/199/293284444/221584/db3c9b6b/545b219aN897e6515.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"尺寸信息\">   <div class=\"formwork_bt_dz\">    <span>尺寸信息</span>    <span class=\"s2\">Size Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/95/289343473/233316/647f54c1/545b21a6N033197af.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t430/42/488463577/123534/e739923a/541fc5daN87fbcbf6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/201/708058849/78410/a1c72625/541fc5fdNbc8e4953.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/209/701126114/34067/64a883d7/541fc63aN7b3e3ef0.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1232502', '<div style=\"text-align: center;\"> \n</div> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><span style=\"font-family:\'Microsoft Yahei\';margin: auto; width: 750px;\"> \n     <!-- 产品功能 --> <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" /> \n     <!-- 商详图1 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t628/206/1147711992/172996/47e497fb/54e02541Nbee22a3b.jpg\" /> \n     <!-- 商详图2 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1090/28/16258188/156966/efb7c592/54e02558Nfb09a531.jpg\" /> \n     <!-- 商详图3 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t970/95/15591978/186211/2ce1f0e3/54e0257aN02f48e77.jpg\" /> \n     <!-- 商详图4 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1000/271/19341646/159763/d7033640/54e025c2N20c9f21e.jpg\" /> \n     <!-- 商详图5 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1033/48/18107876/349893/1899a382/54e025d0N7d5dcd56.jpg\" /> \n     <!-- 商详图6 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1033/48/18107876/349893/1899a382/54e025d0N7d5dcd56.jpg\" /> \n     <!-- 商详图7 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1147/152/15575970/105702/f8ed2392/54e02634Nb224e888.jpg\" /> \n     <!-- 商详图8 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t664/122/1422996163/94067/ac0e3356/54e0264dN67d09eaf.jpg\" /> \n     <!-- 商详图9 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1093/182/15915969/192361/2164230/54e02653N24a05c73.jpg\" /> \n     <!-- 商详图10 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1132/65/16050623/58661/72af22a/54e0266dNab9fc470.jpg\" /> \n     <!-- 商详图11 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t916/172/16404315/169910/78cf1242/54e026a9N4b944a0c.jpg\" /> \n     <!-- 商详图12 --> <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t1066/166/15946818/78984/1bfe78e8/54e026afN2711bad2.jpg\" /></span></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1232728', '	<br /><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr><td valign=\"top\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0B/14/rBEhV1IS6i0IAAAAAABBqUcmUysAACRbwFIQ3MAAEHB075.jpg\" /></td></tr></tbody></table><div align=\"center\"><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\"><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/6Hm9HuRJFBbfrEpw.gif\" height=\"44\" border=\"0\" width=\"753\" /> <br /><div style=\"padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\" class=\"STYLE1\"><strong><span style=\"color:#ff0000;\"></span></strong><p><span style=\"font-size:16px;\">1、 若遇到联通政策修改，致使各省联通实际返还话费与页面介绍有所区别，请以选号选套餐页面返费情况以及订单为准。</span></p><p><span style=\"font-size:16px;\">2、 用户下单后，如遇联通调整资费政策或手机暂时不可办理合约的或号码不可用，京东会主动告知用户相关情况，用户需要三天内确认是否按照新资费办理。用户也可以取消原订单，重新下单。超期京东将取消订单。<br /></span></p><span style=\"font-size:16px;\">3、购买联通合约机请将联通3G号卡放在SIM卡槽1中，不然系统不能识别，无法返还话费。</span></div></td></tr><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=f0efe43068&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe></td></tr></tbody></table></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nfda67aH5UbSj0ZR.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjNkIAAAAAAEQDjaxouwAADsxgJVudEAARAm338.jpg\" /></td>  </tr>  <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/UIbzsEuXAelXrMQN.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjMsIAAAAAAGQ7doz-PkAADsxgFpEJsAAZEF383.jpg\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjMwIAAAAAAF-0A5kRgcAADsxgGOur0AAX7o326.jpg\" /></td>  </tr>  <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/nQTYErDwzk5CYU4X.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr>  <tr>    <td height=\"559\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjNAIAAAAAAES0aSO66kAADsxgEdoMkAARLp128.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 15px 15px 305px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>在一段视频（5秒）录制前选定焦点，来完成生动的记录某对象的愿望<br />            <strong>·</strong>一旦焦点选定，其他周围一切就变成静态的背景，使得这段视频极具特色和艺术性<br />        </div></td>      </tr>    </tbody></table></td>  </tr>  <tr>    <td height=\"296\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjOIIAAAAAAC1WDl6xwwAADsxgNkBMsAALVw574.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">创新非接触式操作方式</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 480px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>手指只需接近手机屏幕，无需触碰，即可感应手指所指位置，展开文件夹预览、全文显示、快速拨号等功能。（即便戴手套也能实现）。</div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"268\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWFFjjOMIAAAAAAB99k2F1ZkAADsxgOj5zkAAH4O969.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 15px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">创新非接触式操作方式</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 480px 55px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>手掌无需接触屏幕，只需面对手机凌空上下或左右挥动，即可进行如接听电话、页面滚动、翻页等操作。<br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"558\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjN4IAAAAAAEM0TQsZJ4AADsxgPHmIMAAQzp117.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 5px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 15px;\">智能关注：响应您的一举一动</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 15px 320px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>当你阅读长文章或者浏览长网页时，只要面对手机，稍稍上下倾斜手机角度，即可自动向上或者向下滚动屏幕，方便进行阅读。<br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"560\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjN8IAAAAAAEAI1YkvoMAADsxgPdliMAAQA7358.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 20px 15px 5px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 15px;\">智能关注：响应您的一举一动</div></td>      </tr>      <tr>        <td><div style=\"padding: 5px 15px 335px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>当你面对手机，观看视频时，如果暂时转头看别处，手机就会自动暂停播放，直至你将头转回，才继续进行播放。<br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/erpWareDetail/xHABUGrQhf9Xi3EX.jpg\" height=\"44\" border=\"0\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"554\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjOEIAAAAAAFKm8RQ8p0AADsxgP7YvsAAUqz933.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td width=\"376\"><div style=\"padding: 1px 15px 5px 5px; color: rgb(255, 255, 255); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 24px;\">工作</div>                    <div style=\"padding: 5px 15px 150px 5px; color: rgb(255, 255, 255); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>Air View/ Air Gesture 浮窗预览/手势感应:打开相册，使用浮窗预览浏览照片，然后向用户演示如何使用手势操作快速浏览照片，请用户进行尝试。<br />            <strong>·</strong>Samsung Smart Scroll/ Samsung Smart Pause智能滚屏/智能暂停:智能滚屏: 从网站上打开一篇文章，让用户体验智能滚动屏幕<br />            智能暂停：视频播放过程中暂停和继续，无需触摸屏幕，让用户进行体验<br />            <strong>·</strong>S Voice? Drive : 让用户体验S Voice语音助手功能，<br />            建议他们尝试体验天气预报或者发短信等<br />                  </div></td>        <td width=\"374\"><div style=\"padding: 5px 15px 5px 5px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 24px;\">关怀</div>                    <div style=\"padding: 5px 15px 234px 5px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\"><strong>·</strong>S Health: 打开S Health软件，让用户探索体验，同时进行讲解，并让他们体验配件如何辅助使用。例如，通过HRM心率监视器监测运动过程中心跳变化。<br />            <strong>·</strong>Samsung Adapt Display:打开一本电子书，向用户演示自动设置显示模式如何通过背景变化，提升易读性。<br />          <br />                  </div></td>      </tr>          </tbody></table></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td height=\"559\" background=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/12/1E/rBEQWVFjjOwIAAAAAAEPFAC5HQkAADsxwE6pa8AAQ8s769.jpg\"><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">      <tbody><tr>        <td><div style=\"padding: 5px 15px 220px 25px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 13px;\">          <p><span style=\"font-weight: bold;\">·</span>紧凑型人体工学设计(使用方便)<br />            <span style=\"font-weight: bold;\">·</span>每个耳机都有两个扬声器 (低音& 高频扬声器)<br />            <span style=\"font-weight: bold;\">·</span>高分辨动态厚重低音& 清晰高音<br />            <span style=\"font-weight: bold;\">·</span>全频段平衡音效<br />            <span style=\"font-weight: bold;\">·</span>纤细扁平耳机线(摆脱耳机线纠缠的困扰)<br />          </p>          <br />        </div></td>      </tr>    </tbody></table></td>  </tr></tbody></table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1234343', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/19/43756684/112515/dd160573/548034cdN271bd81b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超酷4K互联网智能TV 酷开系统 极速 易用 好玩 8核处理器 让电视快上加快 4K超高清 原装进口LGD IPS硬屏 一体式座挂架 大师级工业设计</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/259/391191773/176978/aa1833e5/54632909Nff4ac9ba.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/364/393954788/301308/4e725479/54632afcNe867b5d1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/265/386229063/316847/16eaf0b9/54632c57N2534b79c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/290/713634757/120414/1c162937/548034e4N8b4a0831.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t427/274/528920523/35450/c5e5e0ab/54229ac6Ne3117bed.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">更大容量 更快捷的存储性能 2GB DDR3高速内存、8GBeMMC高速闪存，帮您轻松处理、存储各种应用、游戏与多媒体内容，让电视摆脱负荷运转，快上加快。支持SD卡，最高可扩展64GB ，更大的存储空间，容纳更多的应用，游戏与媒体内容。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/160/400573328/253733/6b79c767/54632d89Nba701c4c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">H.265高清视频硬解码，在线看4K更流畅，酷开TV采用最先进的H.265视频技术，与旧有的H.264编码技术相比更适合4K极清，并融入10bit视频解码，使用一带宽条件下在线观看4K影片更流畅，且更大程度保持画质的出色</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/336/370593217/189714/936135ca/54632fffNd389d8b8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/161/774998598/78542/bc606b3f/54229c18N537ae2df.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/336/387391553/440908/a685097b/5463320dNdf7c668f.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/185/773736727/38293/4b77dcb3/54229c2cN86a318c1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/245/602599297/69315/1b1757d4/5476c506Ne4d43070.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t370/164/544362558/31095/c2db4b2d/54229c43N3c761282.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/243/606606547/79196/c708a69/5476c50eN8a4ae2e1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/69/605882968/217034/965b8625/5476cca3N138e4334.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/103/1260534749/45724/e3ebb058/54c38dc6N281a5d60.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1235584', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td height=\"757\" background=\"http://img20.360buyimg.com/vc/jfs/t553/264/645058424/320077/f73532af/5477e1ebNdb4a0365.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:40px; font-weight: 300; padding-left: 220px; padding-bottom: 0px; padding-top: 660px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\"><span style=\"font-size: 60px; color: #0DC758; padding-bottom: 50px; padding-left: 10px;\">嗨，我是小娜。</span></span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1033/259/12036368/261753/bb8710a2/54ddb3beN5a29a80a.jpg\" width=\"750\" height=\"336\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"525\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t484/78/1426211836/238665/858f210e/54ddafaeN5b72c1a0.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"323\" height=\"487\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 65px; padding-right: 0px; padding-bottom: 0px; padding-top: 30px;\"> <embed src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t352/289/1324395897/151590/5296374c/54377170N6f7787db.swf\" width=\"245\" height=\"485\" loop=\"True\" type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" allowfullscreen=\"true\" scale=\"noborder\" /></p> \n    </div></td> \n   <td width=\"427\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 5px; padding-bottom: 210px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">懂你的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"503\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t331/216/1319498852/223831/b6b532c4/5437406bN93ecdf8f.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"455\" height=\"503\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 310px; padding-bottom: 60px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">贴心的小娜</span></p> \n    </div></td> \n   <td width=\"295\">?</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"525\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t679/245/1435340906/56471/7b0e9fc2/54dda9dcN4278796e.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"325\" height=\"525\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 60px; padding-right: 0px; padding-bottom: 0px; padding-top: 33px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t334/162/1309677346/144919/935c842f/54377117Nd1a2f74c.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"252\" height=\"488\" /> </p> \n    </div></td> \n   <td width=\"425\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 220px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">好用的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"510\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t292/262/1332389987/215877/9dc7bb64/543740acN709d9058.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"435\" height=\"510\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 285px; padding-bottom: 110px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">聪明的小娜</span></p> \n    </div></td> \n   <td width=\"315\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 6.5px; padding-right: 0px; padding-bottom: 0px; padding-top: 14px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/340/1374910991/87239/a7a8de1f/5437715cN704b2202.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"252\" height=\"488\" /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"554\" background=\"http://img20.360buyimg.com/vc/jfs/t337/169/1328392967/226176/e1ed4b5c/543740dcN262f11cc.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 313px; padding-bottom: 80px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">有趣的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t271/152/1321892200/136559/c9b32f9c/543740f5N4e5ce0f9.jpg\" width=\"750\" height=\"332\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"696\" background=\"http://img20.360buyimg.com/vc/jfs/t307/293/1343246947/338131/f5698caf/5437411fN9eaab850.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 62px; padding-bottom: 480px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">完美的身材</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"817\" background=\"http://img20.360buyimg.com/vc/jfs/t337/42/1326845409/409441/e0139d50/54374149N5d431576.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 208px; padding-bottom: 680px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">精致的面孔</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"524\" background=\"http://img20.360buyimg.com/vc/jfs/t469/360/543135808/268960/b9cea5b8/5472ce34Nd24a391e.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 62px; padding-bottom: 465px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">明亮的眼眸</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t316/208/1336176185/295265/8cb8185a/54374189Nd9c1c2e3.jpg\" width=\"750\" height=\"509\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"606\" background=\"http://img20.360buyimg.com/vc/jfs/t286/325/1327217319/338478/6bb0e9a8/543741acN18359d71.jpg\"> \n    <div align=\"center\"> \n     <h1 align=\"center\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 510px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">灵敏的耳朵</span></h1> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"528\" background=\"http://img20.360buyimg.com/vc/jfs/t307/348/1334196634/218101/a18e1b7c/543741c1Ncdcedead.jpg\"> \n    <div align=\"center\"> \n     <p align=\"right\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 370px; padding-top: 0px; padding-right: 74px;\"><span style=\"font-size: 32px; color:#FFFFFF; font-weight: 300;\">强劲的心脏</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"547\" background=\"http://img20.360buyimg.com/vc/jfs/t343/68/1321720191/283081/a68d22e9/543741e0N8c3f0239.jpg\"> \n    <div align=\"center\"> \n     <p align=\"center\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 460px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">海量的储存<br /> </span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t316/325/1421431898/267419/650ef559/5438d901N71213e7f.jpg\" width=\"750\" height=\"552\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"467\" background=\"http://img20.360buyimg.com/vc/jfs/t289/288/1378957388/209386/17e1100d/5438d912Ne1176a40.jpg\"> \n    <div align=\"center\"> \n     <p align=\"center\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 370px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 22px; color:#000000; font-weight: 300;\">诺基亚原装手机套 CP-627 </span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1235589', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td height=\"757\" background=\"http://img20.360buyimg.com/vc/jfs/t553/264/645058424/320077/f73532af/5477e1ebNdb4a0365.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:40px; font-weight: 300; padding-left: 220px; padding-bottom: 0px; padding-top: 660px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\"><span style=\"font-size: 60px; color: #0DC758; padding-bottom: 50px; padding-left: 10px;\">嗨，我是小娜。</span></span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1033/259/12036368/261753/bb8710a2/54ddb3beN5a29a80a.jpg\" width=\"750\" height=\"336\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"525\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t484/78/1426211836/238665/858f210e/54ddafaeN5b72c1a0.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"323\" height=\"487\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 65px; padding-right: 0px; padding-bottom: 0px; padding-top: 30px;\"> <embed src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t352/289/1324395897/151590/5296374c/54377170N6f7787db.swf\" width=\"245\" height=\"485\" loop=\"True\" type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" allowfullscreen=\"true\" scale=\"noborder\" /></p> \n    </div></td> \n   <td width=\"427\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 5px; padding-bottom: 210px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">懂你的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"503\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t331/216/1319498852/223831/b6b532c4/5437406bN93ecdf8f.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"455\" height=\"503\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 310px; padding-bottom: 60px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">贴心的小娜</span></p> \n    </div></td> \n   <td width=\"295\">?</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"525\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t679/245/1435340906/56471/7b0e9fc2/54dda9dcN4278796e.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"325\" height=\"525\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 60px; padding-right: 0px; padding-bottom: 0px; padding-top: 33px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t334/162/1309677346/144919/935c842f/54377117Nd1a2f74c.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"252\" height=\"488\" /> </p> \n    </div></td> \n   <td width=\"425\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 220px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">好用的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"510\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t292/262/1332389987/215877/9dc7bb64/543740acN709d9058.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"435\" height=\"510\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 285px; padding-bottom: 110px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">聪明的小娜</span></p> \n    </div></td> \n   <td width=\"315\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 6.5px; padding-right: 0px; padding-bottom: 0px; padding-top: 14px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/340/1374910991/87239/a7a8de1f/5437715cN704b2202.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"252\" height=\"488\" /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"554\" background=\"http://img20.360buyimg.com/vc/jfs/t337/169/1328392967/226176/e1ed4b5c/543740dcN262f11cc.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 313px; padding-bottom: 80px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">有趣的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t271/152/1321892200/136559/c9b32f9c/543740f5N4e5ce0f9.jpg\" width=\"750\" height=\"332\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"696\" background=\"http://img20.360buyimg.com/vc/jfs/t307/293/1343246947/338131/f5698caf/5437411fN9eaab850.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 62px; padding-bottom: 480px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">完美的身材</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"817\" background=\"http://img20.360buyimg.com/vc/jfs/t337/42/1326845409/409441/e0139d50/54374149N5d431576.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 208px; padding-bottom: 680px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">精致的面孔</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"524\" background=\"http://img20.360buyimg.com/vc/jfs/t469/360/543135808/268960/b9cea5b8/5472ce34Nd24a391e.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 62px; padding-bottom: 465px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">明亮的眼眸</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t316/208/1336176185/295265/8cb8185a/54374189Nd9c1c2e3.jpg\" width=\"750\" height=\"509\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"606\" background=\"http://img20.360buyimg.com/vc/jfs/t286/325/1327217319/338478/6bb0e9a8/543741acN18359d71.jpg\"> \n    <div align=\"center\"> \n     <h1 align=\"center\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 510px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">灵敏的耳朵</span></h1> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"528\" background=\"http://img20.360buyimg.com/vc/jfs/t307/348/1334196634/218101/a18e1b7c/543741c1Ncdcedead.jpg\"> \n    <div align=\"center\"> \n     <p align=\"right\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 370px; padding-top: 0px; padding-right: 74px;\"><span style=\"font-size: 32px; color:#FFFFFF; font-weight: 300;\">强劲的心脏</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"547\" background=\"http://img20.360buyimg.com/vc/jfs/t343/68/1321720191/283081/a68d22e9/543741e0N8c3f0239.jpg\"> \n    <div align=\"center\"> \n     <p align=\"center\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 460px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">海量的储存<br /> </span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t316/325/1421431898/267419/650ef559/5438d901N71213e7f.jpg\" width=\"750\" height=\"552\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"467\" background=\"http://img20.360buyimg.com/vc/jfs/t289/288/1378957388/209386/17e1100d/5438d912Ne1176a40.jpg\"> \n    <div align=\"center\"> \n     <p align=\"center\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 370px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 22px; color:#000000; font-weight: 300;\">诺基亚原装手机套 CP-627 </span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1235590', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td height=\"757\" background=\"http://img20.360buyimg.com/vc/jfs/t553/264/645058424/320077/f73532af/5477e1ebNdb4a0365.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:40px; font-weight: 300; padding-left: 220px; padding-bottom: 0px; padding-top: 660px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\"><span style=\"font-size: 60px; color: #0DC758; padding-bottom: 50px; padding-left: 10px;\">嗨，我是小娜。</span></span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t1033/259/12036368/261753/bb8710a2/54ddb3beN5a29a80a.jpg\" width=\"750\" height=\"336\" /></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"525\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t484/78/1426211836/238665/858f210e/54ddafaeN5b72c1a0.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"323\" height=\"487\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 65px; padding-right: 0px; padding-bottom: 0px; padding-top: 30px;\"> <embed src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t352/289/1324395897/151590/5296374c/54377170N6f7787db.swf\" width=\"245\" height=\"485\" loop=\"True\" type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" allowfullscreen=\"true\" scale=\"noborder\" /></p> \n    </div></td> \n   <td width=\"427\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 5px; padding-bottom: 210px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">懂你的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"503\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t331/216/1319498852/223831/b6b532c4/5437406bN93ecdf8f.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"455\" height=\"503\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 310px; padding-bottom: 60px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">贴心的小娜</span></p> \n    </div></td> \n   <td width=\"295\">?</td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"525\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t679/245/1435340906/56471/7b0e9fc2/54dda9dcN4278796e.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"325\" height=\"525\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 60px; padding-right: 0px; padding-bottom: 0px; padding-top: 33px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t334/162/1309677346/144919/935c842f/54377117Nd1a2f74c.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"252\" height=\"488\" /> </p> \n    </div></td> \n   <td width=\"425\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 220px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">好用的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" height=\"510\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" background=\"http://img20.360buyimg.com/vc/jfs/t292/262/1332389987/215877/9dc7bb64/543740acN709d9058.jpg\"> \n <tbody> \n  <tr> \n   <td width=\"435\" height=\"510\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 285px; padding-bottom: 110px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#FF9233; font-weight: 700;\">聪明的小娜</span></p> \n    </div></td> \n   <td width=\"315\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"padding-left: 6.5px; padding-right: 0px; padding-bottom: 0px; padding-top: 14px;\"> <embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/340/1374910991/87239/a7a8de1f/5437715cN704b2202.swf\" wmode=\"transparent\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"True\" allowfullscreen=\"true\" width=\"252\" height=\"488\" /> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"554\" background=\"http://img20.360buyimg.com/vc/jfs/t337/169/1328392967/226176/e1ed4b5c/543740dcN262f11cc.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 313px; padding-bottom: 80px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 28px; color:#0DC758; font-weight: 700;\">有趣的小娜</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t271/152/1321892200/136559/c9b32f9c/543740f5N4e5ce0f9.jpg\" width=\"750\" height=\"332\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"696\" background=\"http://img20.360buyimg.com/vc/jfs/t307/293/1343246947/338131/f5698caf/5437411fN9eaab850.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 62px; padding-bottom: 480px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">完美的身材</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"817\" background=\"http://img20.360buyimg.com/vc/jfs/t337/42/1326845409/409441/e0139d50/54374149N5d431576.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 208px; padding-bottom: 680px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">精致的面孔</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"524\" background=\"http://img20.360buyimg.com/vc/jfs/t469/360/543135808/268960/b9cea5b8/5472ce34Nd24a391e.jpg\"> \n    <div align=\"center\"> \n     <p align=\"left\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 62px; padding-bottom: 465px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">明亮的眼眸</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t316/208/1336176185/295265/8cb8185a/54374189Nd9c1c2e3.jpg\" width=\"750\" height=\"509\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"606\" background=\"http://img20.360buyimg.com/vc/jfs/t286/325/1327217319/338478/6bb0e9a8/543741acN18359d71.jpg\"> \n    <div align=\"center\"> \n     <h1 align=\"center\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 510px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">灵敏的耳朵</span></h1> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"528\" background=\"http://img20.360buyimg.com/vc/jfs/t307/348/1334196634/218101/a18e1b7c/543741c1Ncdcedead.jpg\"> \n    <div align=\"center\"> \n     <p align=\"right\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 370px; padding-top: 0px; padding-right: 74px;\"><span style=\"font-size: 32px; color:#FFFFFF; font-weight: 300;\">强劲的心脏</span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"547\" background=\"http://img20.360buyimg.com/vc/jfs/t343/68/1321720191/283081/a68d22e9/543741e0N8c3f0239.jpg\"> \n    <div align=\"center\"> \n     <p align=\"center\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 460px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 32px; color:#0DC758; font-weight: 300;\">海量的储存<br /> </span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/jfs/t316/325/1421431898/267419/650ef559/5438d901N71213e7f.jpg\" width=\"750\" height=\"552\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"467\" background=\"http://img20.360buyimg.com/vc/jfs/t289/288/1378957388/209386/17e1100d/5438d912Ne1176a40.jpg\"> \n    <div align=\"center\"> \n     <p align=\"center\" style=\"font-family:\'微软雅黑\'; color:#0DC758; font-size:28px; font-weight: 300; padding-left: 0px; padding-bottom: 370px; padding-top: 0px; padding-right: 0px;\"><span style=\"font-size: 22px; color:#000000; font-weight: 300;\">诺基亚原装手机套 CP-627 </span></p> \n    </div></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1235910', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1249/333/63464346/354272/16797c47/54f69d3fNd7f6dec4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/327/505721993/31202/f5d98dc9/54b89ff5N5d0794a5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/51/1163777632/22409/c7bd7f24/54b8a001Nc3d5ddd2.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">不能相伴的日子，让&ldquo;心意&rdquo;成为父母的智能小棉袄！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t280/330/817415335/46087/850f0d41/54253a03N5735e3c8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">一键远程关怀，智能心连心</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t388/13/610541014/35565/b9dba45f/54253a3dN07f24c34.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">纺锤形设计，一键拍照</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/60/824878755/27936/fbf71d41/54253a62Na66d27c5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">贴身四合一，更懂父母的手机</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/102/1182108904/34507/10992022/54b8a024Nbfd413aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">给父母更值得炫耀的理由</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/12/521129778/41034/4f771b06/54b8a034N839a4310.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">新年就要送&ldquo;心意&rdquo;</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/16/1186900590/39005/18f2761d/54b8a06fNd5dc7a13.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1236190', '			<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t502/132/1006577773/115643/5cf21310/54a3a82fN600855e6.jpg\" alt=\"\" width=\"750\" height=\"382\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t445/138/691991243/29118/66c7ec26/5429116cN1247991d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t511/109/995563792/90584/3e01691e/54a39f26N70369e99.jpg\" alt=\"\" width=\"750\" height=\"353\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/188/938171990/26349/29fe055c/54291186Nd37b0283.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/193/911200826/33128/d315713d/54291191N0c7093b5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t367/176/707360524/23043/5ba49a4f/5429119dN090847c3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t364/15/703105215/38041/bfc41845/542911a8N0e472dda.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/284/903444807/29392/6a016a17/542911b4Nd06a4fda.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1236191', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/3hN7oqb0uMSip6L.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t526/322/752130872/29949/7357fb65/54a39724Nb2175d8d.jpg\" width=\"750\" height=\"76\" alt=\"\" /></a></td>  </tr></tbody></table><div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t502/132/1006577773/115643/5cf21310/54a3a82fN600855e6.jpg\" alt=\"\" width=\"750\" height=\"382\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t445/138/691991243/29118/66c7ec26/5429116cN1247991d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t511/109/995563792/90584/3e01691e/54a39f26N70369e99.jpg\" alt=\"\" width=\"750\" height=\"353\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/188/938171990/26349/29fe055c/54291186Nd37b0283.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/193/911200826/33128/d315713d/54291191N0c7093b5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t367/176/707360524/23043/5ba49a4f/5429119dN090847c3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t364/15/703105215/38041/bfc41845/542911a8N0e472dda.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/284/903444807/29392/6a016a17/542911b4Nd06a4fda.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1236657', '<table style=\"margin-left:180px;\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t394/229/630748497/300336/6a292782/54292bc7Nd6d77af9.jpg\" alt=\"\" height=\"1047\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t331/355/938435519/457069/f4305f9f/54292bccN548c9cbb.jpg) no-repeat; height:1320px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:80px; margin-top:611px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>采用 \n     <span style=\"font-weight:600;\">Vision3.0UI</span>优化界面，一键直达各种视频资源、智能应用等，新增分类管理模块，简单易用，是您的专属智能视觉系统 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:650px; text-align:left; margin-left:57px; margin-top:584px;\">\n      由 \n     <span style=\"font-weight:600;\">牌照方</span>提供正版优质的视频服务，专为海信电视定制的在线视频服务平台，海量影视资源每周定时更新，为您提供极速的观影体验。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t388/307/682737939/634084/4085053b/54292bd0N2c035c5e.jpg) no-repeat; height:1817px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:58px; margin-top:620px;\">\n      聚好看通过后台大数据精确运算，为您推荐时下最新、最火的视频排行， \n     <span style=\"font-weight:600;\">一键搜索</span>海量免费影视资源，真正实现您看片海信买单。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:83px; margin-top:1008px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚合动游、爱游戏、快投游戏等大型游戏平台，独家授权射击类、赛车类等海量游戏资源，AIWI魔幻羽球、3D狂野飙车、捕鱼达人等大型游戏一键下载安装，和单调的生活从此说再见！ \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t421/305/684756988/735343/bf5008a6/54292bd4N6bd53c43.jpg) no-repeat; height:1597px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:660px; text-align:left; margin-left:50px; margin-top:850px;\">\n      眼睛紧盯着球，注意球的动向，把握出手的时机！EC290N智能电视针对深度开发的魔幻羽球，支持同屏竞技、双屏对打功能，是全球首款能实现分屏的体感游戏。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:89px; margin-top:590px;\"> \n     <span style=\"font-weight:600;\">捕鱼达人2</span>经典游戏再现，增加的挑战模式让你秒杀鱼群收益翻倍，独特的卡牌、海底火山、陨石、闪电让您享受大屏捕猎的快感。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t292/232/905543349/598259/28d521f8/54292bd6N87d7ab47.jpg) no-repeat; height:1590px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:605px; text-align:left; margin-left:76px; margin-top:630px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚好玩游戏平台，支持游戏手柄、安卓手机、Iphone、IPAD、遥控器等多种游戏方式，无需学习，去除繁琐，轻松玩游戏。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:586px; text-align:left; margin-left:81px; margin-top:815px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>内置聚好学平台，包含幼教、小学、初中、高中、大学、公开课等经典课程解析，为您提供全方位的客厅学习方案。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t307/360/930074150/424884/ef196ef3/54292bd7Ne3e52d30.jpg) no-repeat; height:1541px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:604px; text-align:left; margin-left:79px; margin-top:610px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚好学平台为中国家长提供全方位、高品质的早期教育应用产品，帮助培养孩子的观察、记忆、想象力等能力，让孩子在娱乐中获得心智的发展。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:58px; margin-top:757px;\">\n      集合 \n     <span style=\"font-weight:600;\">机锋市场、安智市场、网讯安卓、百度专区</span>等多家主流合作专区， \n     <span style=\"font-weight:600;\">2000多款APP应用</span>，专为电视开发的顶级配置，专业精心调试，更加适合电视大屏幕操作。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t373/336/650611043/281365/a6b87e2a/54292bd8Ne96c3b96.jpg) no-repeat; height:1333px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:65px; padding-top:117px;\">\n      聚享家是全球首款基于家庭分享的私密社交功能，开启电视社交新时代，所有家庭成员都可以互相分享内容并沟通交流，为每一个家庭提供一个“ \n     <span style=\"font-weight:600;\">私密空间</span>”。 \n    </div> \n    <div style=\" font-size:16px; color:#000; font-family:微软雅黑; font-weight:300; width:700px; text-align:left; margin-left:55px; padding-top:605px;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视，连接时需要确认，确保每个家庭的隐私。 \n    </div> \n    <div style=\" font-size:16px; color:#000; font-family:微软雅黑; font-weight:300; width:700px; text-align:left; margin-left:55px; padding-top:465px;\">\n      连接到电视后，所有家庭成员都可以使用手机向电视分享内容。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t295/349/901868457/521414/c66f3a66/54292bd9N0366b391.jpg) no-repeat; height:1261px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:740px; text-align:left; margin-left:10px; margin-top:757px;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙，让我们不知不觉忽略了他们， 而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟通多了，距离就近了。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t433/342/710226153/465877/87636c60/54292be8N8526d9b7.jpg) no-repeat; height:1624px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:15px; color:#000; font-family:微软雅黑; font-weight:300; width:710px; text-align:left; margin-left:26px; margin-top:795px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>搭载极速A7架构四核CPU，Mali450双核GPU图像处理器，4GB闪存，2.4GHz内置WIFI，让您的游戏运行比其他智能电视更加流畅。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:73px; margin-top:687px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>支持有线上网、无线连接、pppoe拨号上网等最全的网络连接方式，内置无线WIFI，匹配多种WIFI格式，让您的手机、IPAD等移动设备轻松化身游戏手柄。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t610/297/772087792/338425/a6f48629/5487dda1N88bc19a5.jpg) no-repeat; height:752px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:85px; margin-top:662px;\">\n      为获得身临其境的游戏体验，海信EC290N搭载专为电视开发的dbx-tv数字音频技术以及美国DTS技术，是您的私人调音师为您校正每一个音符，可以听到游戏中颗颗子弹坠地的声音。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t319/19/887763735/112119/f2fc9800/54292be9Na38054d1.jpg) no-repeat; height:1171px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:300px; text-align:left; margin-left:281px; margin-top:237px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>对每一个细节进行设计，利用独特的工业设计与工艺，缔造0.59CM近乎无边的泰坦灰极窄边框，与周围环境完美融合，为您提供更加广阔的游戏视野。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:311px; text-align:left; margin-left:77px; padding-top:635px;\">\n      泰坦灰双支撑底座，诠释最新流行趋势，采用最稳固的三角支撑工业设计，是一台游戏神机，更是您的客厅艺术品。 \n    </div></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/340/929522150/124206/230330ab/54292beaN16969aba.jpg\" alt=\"\" height=\"991\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/141/1747405017/96065/4c58b932/5440e875Nc37037d1.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1236659', '<table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" width=\"750\" style=\"margin-left:120px;\"> \n <tbody> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img width=\"750\" height=\"1047\" src=\"http://img20.360buyimg.com/vc/jfs/t394/229/630748497/300336/6a292782/54292bc7Nd6d77af9.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t331/355/938435519/457069/f4305f9f/54292bccN548c9cbb.jpg) no-repeat; height:1320px;\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:80px; margin-top:611px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>采用 \n     <span style=\"font-weight:600;\">Vision3.0UI</span>优化界面，一键直达各种视频资源、智能应用等，新增分类管理模块，简单易用，是您的专属智能视觉系统。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:650px; text-align:left; margin-left:57px; margin-top:584px;\">\n      由 \n     <span style=\"font-weight:600;\">牌照方</span>提供正版优质的视频服务，专为海信电视定制的在线视频服务平台，海量影视资源每周定时更新，为您提供极速的观影体验。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t388/307/682737939/634084/4085053b/54292bd0N2c035c5e.jpg) no-repeat; height:1817px;\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:58px; margin-top:620px;\">\n      聚好看通过后台大数据精确运算，为您推荐时下最新、最火的视频排行， \n     <span style=\"font-weight:600;\">一键搜索</span>海量免费影视资源，真正实现您看片海信买单。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:83px; margin-top:1008px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚合动游、爱游戏、快投游戏等大型游戏平台，独家授权射击类、赛车类等海量游戏资源，AIWI魔幻羽球、3D狂野飙车、捕鱼达人等大型游戏一键下载安装，和单调的生活从此说再见！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t421/305/684756988/735343/bf5008a6/54292bd4N6bd53c43.jpg) no-repeat; height:1597px;\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:660px; text-align:left; margin-left:50px; margin-top:850px;\">\n      眼睛紧盯着球，注意球的动向，把握出手的时机！EC290N智能电视针对深度开发的魔幻羽球，支持同屏竞技、双屏对打功能，是全球首款能实现分屏的体感游戏。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:89px; margin-top:590px;\"> \n     <span style=\"font-weight:600;\">捕鱼达人2</span>经典游戏再现，增加的挑战模式让你秒杀鱼群收益翻倍，独特的卡牌、海底火山、陨石、闪电让您享受大屏捕猎的快感。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t292/232/905543349/598259/28d521f8/54292bd6N87d7ab47.jpg) no-repeat; height:1590px;\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:605px; text-align:left; margin-left:76px; margin-top:630px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚好玩游戏平台，支持游戏手柄、安卓手机、Iphone、IPAD、遥控器等多种游戏方式，无需学习，去除繁琐，轻松玩游戏。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:586px; text-align:left; margin-left:81px; margin-top:815px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>内置聚好学平台，包含幼教、小学、初中、高中、大学、公开课等经典课程解析，为您提供全方位的客厅学习方案。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t307/360/930074150/424884/ef196ef3/54292bd7Ne3e52d30.jpg) no-repeat; height:1541px;\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:604px; text-align:left; margin-left:79px; margin-top:610px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚好学平台为中国家长提供全方位、高品质的早期教育应用产品，帮助培养孩子的观察、记忆、想象力等能力，让孩子在娱乐中获得心智的发展。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:58px; margin-top:757px;\">\n      集合 \n     <span style=\"font-weight:600;\">机锋市场、安智市场、网讯安卓、百度专区</span>等多家主流合作专区， \n     <span style=\"font-weight:600;\">2000多款APP应用</span>，专为电视开发的顶级配置，专业精心调试，更加适合电视大屏幕操作。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t373/336/650611043/281365/a6b87e2a/54292bd8Ne96c3b96.jpg) no-repeat; height:1333px;\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:65px; margin-top:117px;\">\n      聚享家是全球首款基于家庭分享的私密社交功能，开启电视社交新时代，所有家庭成员都可以互相分享内容并沟通交流，为每一个家庭提供一个“ \n     <span style=\"font-weight:600;\">私密空间</span>”。 \n    </div> \n    <div style=\" font-size:16px; color:#000; font-family:微软雅黑; font-weight:300; width:700px; text-align:left; margin-left:55px; margin-top:605px;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视，连接时需要确认，确保每个家庭的隐私。 \n    </div> \n    <div style=\" font-size:16px; color:#000; font-family:微软雅黑; font-weight:300; width:700px; text-align:left; margin-left:55px; margin-top:461px;\">\n      连接到电视后，所有家庭成员都可以使用手机向电视分享内容。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t295/349/901868457/521414/c66f3a66/54292bd9N0366b391.jpg) no-repeat; height:1261px;\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:740px; text-align:left; margin-left:10px; margin-top:757px;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙，让我们不知不觉忽略了他们， 而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟通多了，距离就近了。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t433/342/710226153/465877/87636c60/54292be8N8526d9b7.jpg) no-repeat; height:1624px;\"> \n    <div style=\" font-size:15px; color:#000; font-family:微软雅黑; font-weight:300; width:710px; text-align:left; margin-left:26px; margin-top:795px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>搭载极速A7架构四核CPU，Mali450双核GPU图像处理器，4GB闪存，2.4GHz内置WIFI，让您的游戏运行比其他智能电视更加流畅。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:73px; margin-top:687px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>支持有线上网、无线连接、pppoe拨号上网等最全的网络连接方式，内置无线WIFI，匹配多种WIFI格式，让您的手机、IPAD等移动设备轻松化身游戏手柄。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t610/297/772087792/338425/a6f48629/5487dda1N88bc19a5.jpg) no-repeat; height:752px;\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:85px; margin-top:662px;\">\n      为获得身临其境的游戏体验，海信EC290N搭载专为电视开发的dbx-tv数字音频技术以及美国DTS技术，是您的私人调音师为您校正每一个音符，可以听到游戏中颗颗子弹坠地的声音。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t319/19/887763735/112119/f2fc9800/54292be9Na38054d1.jpg) no-repeat; height:1171px;\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:300px; text-align:left; margin-left:281px; margin-top:237px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>对每一个细节进行设计，利用独特的工业设计与工艺，缔造0.59CM近乎无边的泰坦灰极窄边框，与周围环境完美融合，为您提供更加广阔的游戏视野。 \n    </div> \n    <div style=\" font-size:17px; line-height:23px; color:#000; font-family:微软雅黑; font-weight:300; width:311px; text-align:left; margin-left:77px; padding-top:635px;\">\n      泰坦灰双支撑底座，诠释最新流行趋势，采用最稳固的三角支撑工业设计，是一台游戏神机，更是您的客厅艺术品。 \n    </div></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img width=\"750\" height=\"987\" src=\"http://img20.360buyimg.com/vc/jfs/t352/365/902390114/125645/89535332/54292bfbN9581507a.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/141/1747405017/96065/4c58b932/5440e875Nc37037d1.jpg\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1237968', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t274/179/1376218169/89197/3df43d8e/5438fc38Nacf474ee.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">4.8英寸Super AMOLED，屏炫丽画质 缤纷生活</div><div class=\"formwork_text\">Samsung GALAXY CORE Max 配置4.8英寸Super AMOLED显示屏，色彩更加艳丽，图像更加明亮，无论在强光还是暗光环境下，都能给您舒适的视觉体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/8/1428150292/71447/7da308ff/5438fd40N8eb32d4e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">800万像素后置摄像头+500万像素广角前置摄像头，广阔视界 多彩人生</div><div class=\"formwork_text\">Samsung GALAXY CORE Max 拥有高分辨率的摄像头，带给您高品质画面。其中前置摄像头配备了广角镜头，为自拍提供更广阔的拍摄视野。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t355/115/1412977811/44298/f6f21a34/5438fd67Nee9fed0b.jpg\" alt=\"\" /></div></div><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t274/224/1437088368/22346/70a93531/5438ff24N280161d4.jpg\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">支持中国移动4G网络或中国联通4G网络，畅享高速体验</p><p class=\"formwork_titleleft2\">Samsung GALAXY CORE Max 支持移动或联通两大运营商的4G网络，让您畅享高速上网与轻松下载，与世界保持同步。</p></td>  </tr></tbody></table><table cellpadding=\"0\" cellspacing=\"6\" align=\"center\" border=\"0\" width=\"750\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">双卡双待，掌握双重精彩</p><p class=\"formwork_titleleft2\">Samsung GALAXY CORE Max 支持双卡双待模式，让您有效管理多重角色，享受优质工作与快乐生活。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t295/346/1402634849/24552/1ccc8c84/5438fee8Nebd018bf.jpg\" alt=\"\" /></td>  </tr></tbody></table></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1238305', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/3hN7oqb0uMSip6L.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t526/322/752130872/29949/7357fb65/54a39724Nb2175d8d.jpg\" width=\"750\" height=\"76\" alt=\"\" /></a></td>  </tr></tbody></table><div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" name=\"detail-tag-id-0\" text=\"产品展示\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t502/132/1006577773/115643/5cf21310/54a3a82fN600855e6.jpg\" alt=\"\" width=\"750\" height=\"382\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t445/138/691991243/29118/66c7ec26/5429116cN1247991d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t511/109/995563792/90584/3e01691e/54a39f26N70369e99.jpg\" alt=\"\" width=\"750\" height=\"353\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/193/911200826/33128/d315713d/54291191N0c7093b5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t367/176/707360524/23043/5ba49a4f/5429119dN090847c3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t364/15/703105215/38041/bfc41845/542911a8N0e472dda.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/284/903444807/29392/6a016a17/542911b4Nd06a4fda.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1238306', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/3hN7oqb0uMSip6L.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t526/322/752130872/29949/7357fb65/54a39724Nb2175d8d.jpg\" width=\"750\" height=\"76\" alt=\"\" /></a></td>  </tr></tbody></table><div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" name=\"detail-tag-id-0\" text=\"产品展示\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t502/132/1006577773/115643/5cf21310/54a3a82fN600855e6.jpg\" alt=\"\" width=\"750\" height=\"382\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t445/138/691991243/29118/66c7ec26/5429116cN1247991d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t511/109/995563792/90584/3e01691e/54a39f26N70369e99.jpg\" alt=\"\" width=\"750\" height=\"353\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/193/911200826/33128/d315713d/54291191N0c7093b5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t367/176/707360524/23043/5ba49a4f/5429119dN090847c3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t364/15/703105215/38041/bfc41845/542911a8N0e472dda.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/284/903444807/29392/6a016a17/542911b4Nd06a4fda.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1238591', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1204/269/70625950/145681/4a98ab92/54f9026cNd853772e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1234/179/67233690/250478/9a9e87ef/54f9037dN060561c1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t838/361/70583824/356419/32e9b222/54f90389Nbfeca66e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1270/238/74676585/213471/123937fd/54f90392N9b762d84.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t931/359/63496568/273315/25828224/54f9039cN0735212a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t904/353/69036742/200751/da48bc65/54f903a7Na45734b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/344/825164735/248518/51fdec62/54f903b4Na84d9c90.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/6/1194097077/219991/72a4f9b3/54f903bfNba6613d7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1105/63/64290423/26619/a02b7476/54f903c7Nd279d0c4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1093/5/72991927/25852/cadf5acf/54f903cdN7031b087.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1276/81/17976466/42167/a0e3fd34/54f903d4N63412270.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t988/364/76577677/225191/839a8157/54f903dcNea84cec1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1168/302/68595916/237122/38a8a079/54f903e4N67097e4c.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1239165', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t454/228/376100196/250681/3c493438/5461ceceNa1063e53.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t448/126/386877980/363828/ce446c2d/5461ceceN41df2fb7.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t496/199/383826471/249706/933f90fb/5461cecfNdfae1e0b.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t559/15/368660653/180545/6f0e95b8/5461cecfN4c5f88b0.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1239918', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/221/1105912896/126886/48930ca0/54b33864N70122db9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/97/1076508624/202264/56bae31e/54ae510dN7a2f33d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/257/1093725203/144625/4a4c3304/54ae511eN439d86b4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/362/1863327480/294272/1fe68ee6/54446a34N6e750490.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/205/1112383369/523257/f3a1a32d/54ae5139Ne51f4f38.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/300/431705805/194267/f3d931d5/54ae5155Ne7f6d8f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/305/408321446/99047/9de606e8/54ae516dN0b6a0ab0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/163/1867682548/180403/c2db07d5/54446b4cN2bac1b9d.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1240009', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t646/280/1046663849/214446/fce11a67/54acfd71N3325916d.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t454/331/1084984072/234352/a9a88d0d/54acfd74N3d933892.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t721/137/406765989/217905/4cb88324/54acfd76N00cfa708.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t640/85/1046668835/334246/6ed25d89/54acfd78N439d9e02.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t520/79/1084973028/262781/2ed0255f/54acfd7cNef9143b9.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t475/232/1083414236/244600/4b76d20b/54acfd7eN9d367969.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t613/161/1132406339/309864/968b9d63/54acfd82Ne0b0df6e.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t607/117/1059863074/168277/61793fd2/54acfd86N34edb358.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1240133', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/94/192156995/201643/ce957809/5456dab2Nd0aef424.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/133/209108824/86343/66d8e150/5456dae7N400d77a9.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/218/199423382/171732/6e88dba7/5456db03N3660d3da.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超清曲面  身临其境    革命性的曲面屏幕技术，能为您提供更大的实现范围，尽情畅享全屏画面，带来更强的临场感与前所未有的惊艳观感！																\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/40/202554995/75285/fb32c342/5456db1eNd1c94b18.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">新颖弧面  震撼影音  飞利浦曲面电视能通过恰如其分的曲面率，确保您在不同角度均可享受与中央位置相同的完美观赏角度，准确还原侧边画面，提升画面对比度，令观看更自然舒适，带来梦寐以求的环幕观赏体验！																\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/355/219804983/133388/5c7b6c68/5456db32N173152aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">极致4K  超清体验  飞利浦超高清电视拥有3840x2160屏幕分辨率，提供震撼超清显示品质，从而展现无比细腻、分毫毕现的画面效果。																\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/331/198549710/85528/1a84febd/5456db47Na1ae30e0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4K引擎   智能优化  飞利浦超高清电视特有画质引擎--4K锐腾核芯，拥有超凡的运算能力，能够处理包括超高清信号在内的各类视频信号，对画面进行优化提升，呈现优异、清晰的超高清视频。																\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/200/198571866/71763/17638442/5456db55N66957e3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质  身临其境   4大画质处理技术，优化对比度提升细节表现力，智能降噪提升画质清晰度，自动增加色彩的鲜艳度，锐度提升图像层次感，配合快门式3D，让每一个画面，都宛如真境。																\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/194/192346253/78212/545d2619/5456db5dN7743e682.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">3D影像  至酷现场   飞利浦快门式3D技术为您提供高画质的立体影像，呈现栩栩如生的3D画面，尽显宛如真实再现的奇妙观影体验。																\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/324/196872728/133965/67a7299c/5456db6aN85bae613.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">八核引擎  迅捷精彩    采用先进八核处理器----高效利用四核CPU运算，后台运行速度更快；四核GPU显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过八核处理，畅快淋漓的完美视效瞬间跃然眼前。 			\n出色音箱  天籁之音  内置双音腔设计，采用&ldquo;隐身扬声器&rdquo;设计，能模拟出影院般逼真的环绕效果，营造非凡卓越的影音体验。																																			\n																																\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/224/208700151/81495/ad451648/5456db79N411e48b9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360度环绕     震撼心灵  飞利浦超宽环绕立体声，通过电子和声学原理处理信号，使您欣赏到层次丰富的立体声和身临其境般的虚拟环绕音效。																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/282/198666153/77141/630d4dfc/5456dbafN52b89ee6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">震撼低音   绝佳享受   内置10W超重低音音箱，展现出色的低音效果，配合飞利浦Ambi wOOx声效处理技术，能效内置高功率低音喇叭的音质进行单独分离调整至最佳状态，输出精醇厚实的震撼性高功率低音，将深沉宽厚的低音完美呈现。																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/364/206845371/158800/10c8fb74/5456dbbcN993ae6e1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">流光溢彩   飞利浦特有的流光溢彩功能，依托智能光感应色彩监控及飞利浦领先照明技术，营造出宛若荧幕般宽广视野，曼妙的光影效果瞬间提升空间环境品味。							\n流声溢彩     通过对电视声音的频率及节奏的只能监控，同步在电视周围投射出曼妙光束，带来视觉、听觉感官的双重震撼体验！									流光幻彩    无需开启电视画面，电视周围的LED灯根据个人的喜好设定，变换颜色的频率。电视瞬间变身情境照明，为您的居家生活营造浪漫氛围。																					</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/223/197387951/83626/42a2d4d4/5456dbc7N7b79cf4a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Smart TV  Android 4.3平台   主流智能开放式平台  拥有更好的兼容性和稳定性  飞利浦专为电视定制的海量应用系统，给您更丰富精彩地应用体验。无论您是游戏控、炒股王、游戏狂还是社交达人，都能找到至爱。																																			\n																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/231/202188074/105331/430c7b5d/5456dbd1Nd72f4afe.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">ICNTV在线   海量视频聚合搜索  只有你想不到，没有你搜不到。						</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/338/202538501/70786/563d06ef/5456dbddN1695e07d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">小屏传大屏   通过无线传屏功能，即可实现智能手机向智能电视同步屏幕，分享照片，视频，游戏等，幸福一刻，全家分享。（注：部分手机适用）																																			\n																																</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/248/200825168/98657/96fedcb1/5456dbe8Na82486f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">创新手势识别  飞利浦手势识别功能模拟鼠标对电视进行遥控命令，操控更灵活敏捷。\n创新智能声控切换多种选项 智能声控功能，用户可通过日常语言与电视机&ldquo;沟通&rdquo;，如直接说出频道号码、电视台名称、搜索热门TV秀以及电影等。\n人性化睿感遥控  睿感遥控器可使您轻松找到失踪的遥控器。安装飞利浦智能遥控器软件，可使您的手机或平板电脑替代遥控器。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/128/365519097/49272/2a0b3e66/5456dbf3Nbd73aa36.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-34\" name=\"detail-tag-id-34\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/63/194337975/151164/b0e14fbe/5456dc15Ncc4bf0a5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-36\" name=\"detail-tag-id-36\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/193/200451757/111174/fae23005/5456dc25N469f5fa5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-38\" name=\"detail-tag-id-38\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/187/1390656867/152469/4322fedb/53faeeddNb7f67892.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/49/1426143270/58304/f8979f0/53faef91N73eec6d8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-41\" name=\"detail-tag-id-41\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t439/10/313749165/330856/86911ad9/54167c00N518d4694.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-43\" name=\"detail-tag-id-43\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1240141', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/88/280205965/107597/216736d2/545ad526N6c36863e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/24/1332937408/69904/9bfdd016/543738f7N9e05b028.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/104/1300817964/53358/b9ecefb8/5437391fNc2c358e5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/105/1326589567/52302/44aa853d/543739c6Nc0045b02.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/50/1359635020/64002/a1dc5428/543739d5N76c278db.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/263/270115073/71277/3cbcbdeb/545acac5N626eb0b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/108/984230322/143800/83c7b436/549d1eadN886329df.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/212/1323803123/48633/7788b2ec/54373a25Na7266686.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/264/1336193265/55704/aa38544a/54373a33N8f563bb8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t322/9/1337314920/72345/c55c5bbb/54373a40N2c7db38d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t328/264/1320944183/61520/6d9f9e52/54373a54N08bb71a5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/319/1315326808/47783/4bae3726/54373a60Ne35a2aef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/8/1339278094/64500/798f96fe/54373a87N46cda570.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/163/919608225/157444/d30d2f9c/549d1e9aN1015ccfb.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1240265', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6   资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">35</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3099</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">26</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5399</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">44</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4799</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3799</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">32</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6199</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">51</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">70</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 16G（深空灰）一年期76   4G套餐，每月返75元，实际月租低至1块钱，共计返还预存话费900元，相当于手机仅需4599元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1240268', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1240271', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6   资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">35</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3099</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">26</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5399</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">44</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4799</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3799</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">32</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6199</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">51</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">70</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 16G（深空灰）一年期76   4G套餐，每月返75元，实际月租低至1块钱，共计返还预存话费900元，相当于手机仅需4599元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1240275', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6 Plus 资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5299</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">86</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3399</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">15</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5199</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">83</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6799</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">80</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 Plus 16G（深空灰）一年期106   4G套餐，每月返83元，实际月租低至23块钱，共计返还预存话费1000元，相当于手机仅需5299元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1240276', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6 Plus 资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5299</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">86</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3399</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">15</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5199</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">83</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6799</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">80</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 Plus 16G（深空灰）一年期106   4G套餐，每月返83元，实际月租低至23块钱，共计返还预存话费1000元，相当于手机仅需5299元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1240277', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6   资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">35</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3099</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">26</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5399</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">44</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4799</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3799</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">32</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6199</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">51</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">70</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 16G（深空灰）一年期76   4G套餐，每月返75元，实际月租低至1块钱，共计返还预存话费900元，相当于手机仅需4599元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1240278', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6 Plus 资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5299</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">86</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3399</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">15</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5199</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">83</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6799</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">80</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 Plus 16G（深空灰）一年期106   4G套餐，每月返83元，实际月租低至23块钱，共计返还预存话费1000元，相当于手机仅需5299元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1240280', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6 Plus 资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5299</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">86</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3399</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">15</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5199</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">83</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6799</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">80</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 Plus 16G（深空灰）一年期106   4G套餐，每月返83元，实际月租低至23块钱，共计返还预存话费1000元，相当于手机仅需5299元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1240281', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6 Plus 资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5299</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">86</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3399</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">15</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5199</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">83</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6799</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">80</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 Plus 16G（深空灰）一年期106   4G套餐，每月返83元，实际月租低至23块钱，共计返还预存话费1000元，相当于手机仅需5299元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1240282', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6 Plus 资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5299</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">86</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3399</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">15</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5199</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">83</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6799</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">80</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 Plus 16G（深空灰）一年期106   4G套餐，每月返83元，实际月租低至23块钱，共计返还预存话费1000元，相当于手机仅需5299元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1240303', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6 Plus 资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5299</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">86</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3399</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">15</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5199</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">83</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6799</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">166（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">80</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 Plus 16G（深空灰）一年期106   4G套餐，每月返83元，实际月租低至23块钱，共计返还预存话费1000元，相当于手机仅需5299元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1241171', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/4/1377420116/45284/1b43172c/5438e1e6Ncf75c6a0.jpg\" alt=\"\" /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td align=\"center\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody><tr height=\"31\">        <td colspan=\"7\" height=\"31\" align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><strong>联通版iPhone6   资费政策</strong></span></td>      </tr>      <tr height=\"38\">        <td height=\"38\" width=\"48\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">型号</span></td>        <td width=\"102\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">返费期（月）</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月套餐费（元）</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">月实交话费（元）</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内流量</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">国内通话</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">购机款相当于（元）</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">16G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4599</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">23</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3999</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">35</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3099</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">64G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">26</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5399</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">44</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4799</span></strong></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">36</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">61</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3799</span></td>      </tr>      <tr height=\"22\">        <td rowspan=\"3\" height=\"66\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">128G</span></td>        <td><span style=\"font-family:Microsoft YaHei;font-size:16px;\">12</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">76</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">32</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">400MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">200分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">6199</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">24</span></td>        <td width=\"114\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">106</span></td>        <td width=\"87\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">51</span></td>        <td width=\"111\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">800MB</span></td>        <td width=\"121\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">300分钟</span></td>        <td width=\"151\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">5499</span></td>      </tr>      <tr height=\"22\">        <td height=\"22\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">30</span></td>        <td width=\"114\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">136（推荐）</span></strong></td>        <td width=\"87\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">70</span></strong></td>        <td width=\"111\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">1GB</span></strong></td>        <td width=\"121\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">500分钟</span></strong></td>        <td width=\"151\" bgcolor=\"#66CCFF\"><strong><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4899</span></strong></td>      </tr>      <tr height=\"47\">        <td colspan=\"7\" height=\"47\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">推荐购买iPhone6 16G（深空灰）一年期76   4G套餐，每月返75元，实际月租低至1块钱，共计返还预存话费900元，相当于手机仅需4599元</span></td>      </tr>      <tr height=\"38\">        <td colspan=\"7\" height=\"38\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">各型号具体可选4G套餐请以实际订购页面为准</span></td>      </tr>    </tbody></table>    </td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1241591', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M0A/17/00/rBEhWVNPOLUIAAAAAAtwrA4sVacAAL87QOKs2gAC3DE492.png\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titleleft\">5.0英寸全高清炫丽屏</div><div class=\"formwork_text\">三星I9508V配置有全高清炫丽屏，清晰画质不错漏任一处细节，基于真实色彩的饱满色泽呈现，让视觉观赏成为贴心享受。5.0英寸大屏，让视界洞开，宽阔疆土给您游刃有余的操作体验</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M07/06/0C/rBEhU1NPORMIAAAAAAZTqx8oGZUAAL9dQJWzaAABlPD095.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">四核2.3GHz处理器</div><div class=\"formwork_text\">三星I9508V搭载四核2.3GHz处理器，支持多任务处理，页面加载毫无卡顿之感。2GB的大内存带来完美高速的启动体验，让您体验畅游无极限的快感。其内置的Android?4.3智能操作系统，更是为您带来灵敏的触控体验和更简洁的用户界面，让您的各项操作都得心应手，翻转自如</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M00/1D/10/rBEhVlNPOXcIAAAAAAYwg6PWCtgAAMF6gCxmlUABjCb750.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">1300万像素+200万像素摄像头</div><div class=\"formwork_text\">三星I9508V具有优质的成像效果，1300万像素主摄像头以及200万像素的前置摄像头，让成像颇近专业效果，更有多种拍摄模式可选，留声拍照、双镜头拍摄、轨迹拍照，让您尽情领略拍摄之美，任时光驻留</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/06/0C/rBEhU1NPOYAIAAAAAAnIlwX78M4AAL9dwOHLm8ACciv238.png\" alt=\"\" /></div></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">留声拍照，可以“听”的照片</p><p class=\"formwork_titleleft2\">三星I9508V的留声拍照功能可记录照片环境的声音，让照片更为生动。若干年后，当您重温当时的画面时，那同时被记录下的声音会带您穿越时光与回忆相遇</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M06/1D/10/rBEhV1NPOp0IAAAAAAMKmvGq1wQAAMF8ACXHoMAAwqy978.png\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M0A/1D/10/rBEhVVNPOtEIAAAAAAIRkDDsH1MAAMF8QOd4v4AAhGo801.png\" alt=\"\" /></td>    <td><p class=\"formwork_titleleft\">轨迹拍照，捕捉每个动作细节</p><p class=\"formwork_titleleft2\">三星I9508V的轨迹拍照功能，可连续拍摄多张运动物体的照片，继而合成为一张动感十足的照片</p></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">双镜头拍摄，捕捉双面精彩</p><p class=\"formwork_titleleft2\">三星I9508V的双镜头拍摄功能让主摄像头和前置摄像头可同步捕捉记录美好瞬间，拒绝缺憾。双镜头摄录功能，则让您的朋友和家人可随时随地亲身体会您所经历的一切</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/g13/M09/06/0C/rBEhUlNPOvkIAAAAAAKzytIsVrYAAL9gAE-MfsAArPi157.png\" alt=\"\" /></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_titleleft\">支持中国移动TD-LTE 4G网络</div><div class=\"formwork_text\">三星I9508V支持中国移动TD-LTE 4G网络，让您畅享移动过程中的高速联网服务，不论是观看视频，还是传送文件，4G的高速数据传输服务都给您提供给<span style=\"text-indent: 2em;\">高速快感体验</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/1F/rBEQYFNPO0sIAAAAAAU3_9sgAG0AAElJgHxKpAABTgX186.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">Group Play，同分享 共快乐</div><div class=\"formwork_text\">三星I9508V拥有强大的Group play功能，可支持多个设备间的Group Play共享。能够让您与多位好友共同欣赏同一首歌，还可组合成完整的音效系统，让您尽情享受音乐的魅力。此外，您还能与好友一起进行游戏竞赛，共同体验游戏快感</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M09/1D/10/rBEhV1NPO4kIAAAAAAZaQCXw0MgAAMF9wOjAMMABlpY916.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">故事相册，专属于你的照片故事</div><div class=\"formwork_text\">还在为整理海量照片而烦恼？三星I9508V故事相册让您的记忆不再凌乱。您可按时间表创建个性化的故事相册，并且有多种主题可供选择，还可将相册打印出来，与亲朋好友共同分享美好瞬间</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/08/1F/rBEQYVNPO7sIAAAAAAgxVamHsEEAAElJgNVPeEACDFt496.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">S健康，全方位打造健康生活</div><div class=\"formwork_text\">三星I9508V的S健康功能可以像私教一样追踪您的每日锻炼计划、卡路里摄入、体重指数。此外，其支持的功能还包括: 计步器，食物追踪器，运动伙伴、舒适程度等。全方位关注您的健康</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/17/01/rBEhWVNPPCEIAAAAAAQ1OFLFYccAAL8_gLTt3wABDVQ588.png\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1241599', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" width=\"750\" height=\"55\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" width=\"750\" height=\"719\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" width=\"750\" height=\"768\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <center><div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t166/87/1585530341/4838/47dce7ab/53b3b686N895dfdf8.png); height:24px;\"></div>   <div>    <img src=\"http://img20.360buyimg.com/vc/jfs/t199/106/1635240513/181495/cca6afd1/53b3b698N576334be.jpg\" alt=\"\" height=\"335\" width=\"750\" />   </div>   <div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t415/267/680505312/1377283/776989e5/5429003dNac043b3d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t367/130/700379667/1934094/f9f049c4/54290050Ne67b1ac1.jpg\" alt=\"\" /></div></div></div></div></center>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1241863', '		<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/280/377881783/64918/deabbf79/54a910d5N2d123767.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>百加100+V6，视频手机，爱不释手的超级影院</strong></span> <br />* 5.5.吋超级屏—— 1080P分辨率，满足你的双眼<br />* 爱奇艺海量片源—— 随时随地享受IMax影院效果</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/252/1387479852/83216/b7751031/5438a8e9N44d45022.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"尺寸信息\">   <div class=\"formwork_bt_dz\">    <span>尺寸信息</span>    <span class=\"s2\">Size Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/4/673519123/1911461/70823b86/547c2f85N2867c509.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功效/功能\">   <div class=\"formwork_bt_dz\">    <span>产品功效/功能</span>    <span class=\"s2\">Product Functionality</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t748/104/714772013/193489/8d2af52/54d2e62dNb4aae721.jpg\" width=\"750\" height=\"483\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/334/956560134/1677768/d8d5be17/549d2c3fN31b3e9bd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>爱不释手的握持感，享受舒适、圆润的握感</strong></span> <br />* 东方美学设计理念—— 极简，内敛，精致，均衡<br />* 超震撼的听觉盛宴—— 专业级的杜比音效，不一样的听觉震撼</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t457/86/1360389480/211435/8a0da430/54d2e642N25fdf047.jpg\" alt=\"\" width=\"750\" height=\"445\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/262/1406320503/132531/50c7c61b/5438aaa7N95d44632.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"内部结构\">   <div class=\"formwork_bt_dz\">    <span>内部结构</span>    <span class=\"s2\">Internal Structure</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/297/910539287/1895824/2d64dc1f/54992ae6Nce1b6db4.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>背部触控，解放你的另一只手，在大的屏幕也能一手掌握</strong></span> <br />* 背部轻轻一点—— 看照片，看网页，只需背部轻轻一划<br />* 一只手就能灵活掌握—— 左右滑动翻阅照片，上下滑动浏览网页，双击亮屏，三击启动相机</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/328/1378204754/72970/46dd45cc/5438aabaN4f940b96.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/245/1362773754/61977/b9146ad1/5438aad8N2bdae886.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/326/1364128569/216959/2f92c0c9/5438aae4N38521b4b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/184/6479703/1893071/5a177e9d/547c2fd1Nc15b4370.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/102/1386543348/154896/b8da12e5/5438ab1aN247dd6e0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/40/1361698213/152045/b95417c8/5438ab30Nf3104be2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/182/977631575/1573964/2dab91d7/549d2c7aN3b62087c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t307/194/1382067123/87118/ac90022d/5438ab56N85bcb3e1.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1241864', '	<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/280/377881783/64918/deabbf79/54a910d5N2d123767.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>百加100+V6，视频手机，爱不释手的超级影院</strong></span> <br />* 5.5吋超级屏—— 1080P分辨率，满足你的双眼<br />* 爱奇艺海量片源—— 随时随地享受IMax影院效果</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/252/1387479852/83216/b7751031/5438a8e9N44d45022.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"尺寸信息\">   <div class=\"formwork_bt_dz\">    <span>尺寸信息</span>    <span class=\"s2\">Size Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/4/673519123/1911461/70823b86/547c2f85N2867c509.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功效/功能\">   <div class=\"formwork_bt_dz\">    <span>产品功效/功能</span>    <span class=\"s2\">Product Functionality</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t748/104/714772013/193489/8d2af52/54d2e62dNb4aae721.jpg\" width=\"750\" height=\"483\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/334/956560134/1677768/d8d5be17/549d2c3fN31b3e9bd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>爱不释手的握持感，享受舒适、圆润的握感</strong></span> <br />* 东方美学设计理念—— 极简，内敛，精致，均衡<br />* 超震撼的听觉盛宴—— 专业级的杜比音效，不一样的听觉震撼</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t457/86/1360389480/211435/8a0da430/54d2e642N25fdf047.jpg\" alt=\"\" width=\"750\" height=\"445\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/262/1406320503/132531/50c7c61b/5438aaa7N95d44632.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"内部结构\">   <div class=\"formwork_bt_dz\">    <span>内部结构</span>    <span class=\"s2\">Internal Structure</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/297/910539287/1895824/2d64dc1f/54992ae6Nce1b6db4.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>背部触控，解放你的另一只手，在大的屏幕也能一手掌握</strong></span><br />* 背部轻轻一点—— 看照片，看网页，只需背部轻轻一划<br />* 一只手就能灵活掌握—— 左右滑动翻阅照片，上下滑动浏览网页，双击亮屏，三击启动相机</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/328/1378204754/72970/46dd45cc/5438aabaN4f940b96.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/245/1362773754/61977/b9146ad1/5438aad8N2bdae886.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/326/1364128569/216959/2f92c0c9/5438aae4N38521b4b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/184/6479703/1893071/5a177e9d/547c2fd1Nc15b4370.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/102/1386543348/154896/b8da12e5/5438ab1aN247dd6e0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/40/1361698213/152045/b95417c8/5438ab30Nf3104be2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/182/977631575/1573964/2dab91d7/549d2c7aN3b62087c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t307/194/1382067123/87118/ac90022d/5438ab56N85bcb3e1.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1241867', '		<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t742/280/377881783/64918/deabbf79/54a910d5N2d123767.jpg\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" text=\"产品特色\" name=\"detail-tag-id-1\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>百加100+V6，视频手机，爱不释手的超级影院</strong></span> <br />* 5.5吋超级屏—— 1080P分辨率，满足你的双眼<br />* 爱奇艺海量片源—— 随时随地享受IMax影院效果</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t334/252/1387479852/83216/b7751031/5438a8e9N44d45022.jpg\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" text=\"尺寸信息\" name=\"detail-tag-id-4\">   <div class=\"formwork_bt_dz\">    <span>尺寸信息</span>    <span class=\"s2\">Size Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t463/4/673519123/1911461/70823b86/547c2f85N2867c509.jpg\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" text=\"产品功效/功能\" name=\"detail-tag-id-6\">   <div class=\"formwork_bt_dz\">    <span>产品功效/功能</span>    <span class=\"s2\">Product Functionality</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/336/358294260/253920/d981b435/54a9f98eN6fb48841.jpg\" /><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t670/334/956560134/1677768/d8d5be17/549d2c3fN31b3e9bd.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>爱不释手的握持感，享受舒适、圆润的握感</strong></span> <br />* 东方美学设计理念—— 极简，内敛，精致，均衡<br />* 超震撼的听觉盛宴—— 专业级的杜比音效，不一样的听觉震撼</div></div><div class=\"formwork\"><div class=\"formwork_img\"></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/331/1192754795/223536/adaf67e6/54aa00e1N10e787f1.jpg\" /><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t349/262/1406320503/132531/50c7c61b/5438aaa7N95d44632.jpg\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-12\" text=\"内部结构\" name=\"detail-tag-id-12\">   <div class=\"formwork_bt_dz\">    <span>内部结构</span>    <span class=\"s2\">Internal Structure</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t574/297/910539287/1895824/2d64dc1f/54992ae6Nce1b6db4.jpg\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-14\" text=\"产品展示\" name=\"detail-tag-id-14\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\"><br /><span style=\"font-size:18px;color:red;\"><strong>背部触控，解放你的另一只手，在大的屏幕也能一手掌握</strong></span><br />* 背部轻轻一点—— 看照片，看网页，只需背部轻轻一划<br />*一只手就能灵活掌握—— 左右滑动翻阅照片，上下滑动浏览网页，双击亮屏，三击启动相机</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t283/328/1378204754/72970/46dd45cc/5438aabaN4f940b96.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t271/245/1362773754/61977/b9146ad1/5438aad8N2bdae886.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t334/326/1364128569/216959/2f92c0c9/5438aae4N38521b4b.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t733/184/6479703/1893071/5a177e9d/547c2fd1Nc15b4370.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t310/102/1386543348/154896/b8da12e5/5438ab1aN247dd6e0.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t289/40/1361698213/152045/b95417c8/5438ab30Nf3104be2.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t598/182/977631575/1573964/2dab91d7/549d2c7aN3b62087c.jpg\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t307/194/1382067123/87118/ac90022d/5438ab56N85bcb3e1.jpg\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1242384', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/186/264381337/96332/fdb40a5d/545a1909N19940664.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t883/112/77166810/343155/a57e54fb/54f96117N7b757321.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">哎哟TV实现国内外院线最新大片全部免费观看，不用每部电影都去电影院，不用每部电影都付费点播，带给您超级影院的享受。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1180/364/76395639/363260/8fdd2743/54f96124N7c244f8c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">只要你拥有哎哟TV，就能比爱奇艺普通会员多看至少2.5倍的1080P超高清视频，30000多集电视剧，5000多部电影、25000万集动漫、纪录片尽情观看，每天更新，不断增加。还支持自由安装第三方影视软件，如优酷、土豆、腾讯、PPS等，绝对让你大饱眼福。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/319/221819747/233133/706727e7/54574099N9e86436d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">我们知道个性的你对特权的钟爱，所以我们为A810系列定制专属爱奇艺通道，将成熟的互联网视频预加载技术成功运用在电视领域，实现在线高清视频0缓冲快速播放。无需多言，一切已准备就绪。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/234/198320691/115583/d73f6d2/545740a4N7fef10e0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">哎哟TV拥有爱奇艺1080P高清专区，由爱奇艺独家提供，是行业最多的1080P清晰度影视资源，每天更新，不断增加！同时，电影院超过80%的影片，各大卫视超过90%的电视剧都能够在哎哟TV找到1080P高清版本。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/111/209229025/163709/fe588ad2/545740a9N8a310733.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画面的魅力在于它可以提供一次感同身受的旅行，有些地方即使不能亲自到往，一个优质的画面也能让你身临其境。所以，对TV而言，画质，尤为重要。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/157/224615649/299238/7e5d6290/545740afN13df8009.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">好的音效在一部电影中起到画龙点睛的作用，不仅能准备表达主人公的心理活动，还能调动起观众的情感，从而产生共鸣。好的音质，必不可少。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t499/177/208961284/266725/70ebe18f/545740b6Nfb64b5df.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在Minimalism的理念下，A810系列搭载Android4.0+系统和爱奇艺六页极简UI，整个界面呈现扁平化设计风格，将推荐、影视、电视、应用、设置和搜索完全无缝融合在一个界面，开机即上网，实现直播频道和网络视频点播的无缝切换（翻页速度快）与互动。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t499/187/211622766/129339/9367f301/545740bcN6a0fb680.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">便捷，即方便而迅速，是效率的核心体现。我们想尽办法让你尽可能快的能查询到你想要的任何信息，因为我们明白，时间是你最宝贵的财富。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/247/205369661/183479/6406f881/545740c2N370c8334.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">手机的优势是方便，电脑的优势是存储，电视的优势是大屏。而家庭云功能则可以让您轻松实现电视、手机、PAD和电脑家庭娱乐设备的互相访问、互相下载、互相推送。在电脑和手机里各下载安装家庭云软件，然后与电视置于同一局域网内，从此就可以轻松在沙发上点播电脑上的视频到电视上播放了。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/9/209770380/109809/b8cb498b/545740cdNd91096f6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t307/126/1320895539/140070/dc540689/54364360N7b2ab7fb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/122/1292262767/62313/367a6608/5436437dN85d9b6c2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/251/1308876507/42772/b1cd9638/54364399N7a2f854f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/58/1330276506/112275/476f43f/543643bbNc02ba4a8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/44/1287003343/64254/b21ec9fc/543643f2Ne98e1e66.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/235/1273248914/206270/b9431b4b/54364425Nd530609a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t286/34/1303077235/56565/8db9d121/5436444dNd560d331.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/283/2088290851/26436/8a01866/5406ef9fN43c1b493.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/232/1748838396/150325/deede591/53fda647Nc147d57b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/273/1698880094/36393/98d638ce/53fd8870N44270c53.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/8/1593107072/100547/1d713b8e/53fc6410N2d43c0cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/258/1721467271/115726/5e039767/53fd8880N320bbb75.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/147/1576174722/79209/56e05a91/53fc642dNc2ab94f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/77/1758326623/94213/1dd81e7/53fd8896Nbec76537.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/220/1530404977/44957/604238fb/53fc6442N0c93ae21.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/331/1580275437/92471/36f6b56f/53fc644fN1552066e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1242386', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/38/262215940/96332/fdb40a5d/545a1870N799e4c7b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t883/112/77166810/343155/a57e54fb/54f96117N7b757321.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">哎哟TV实现国内外院线最新大片全部免费观看，不用每部电影都去电影院，不用每部电影都付费点播，带给您超级家庭影院的享受。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1180/364/76395639/363260/8fdd2743/54f96124N7c244f8c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">只要你拥有哎哟TV，就能比爱奇艺普通会员多看至少2.5倍的1080P超高清视频，30000多集电视剧，5000多部电影、25000万集动漫、纪录片尽情观看，每天更新，不断增加。还支持自由安装第三方影视软件，如优酷、土豆、腾讯、PPS等，绝对让你大饱眼福。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/172/244820663/233133/706727e7/545866ebNd16f7cbe.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">我们知道个性的你对特权的钟爱，所以我们为A810系列定制专属爱奇艺通道，将成熟的互联网视频预加载技术成功运用在电视领域，实现在线高清视频0缓冲快速播放。无需多言，一切已准备就绪。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/299/231345171/115583/d73f6d2/545866f3N265e1610.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">哎哟TV拥有爱奇艺1080P高清专区，由爱奇艺独家提供，是行业最多的1080P清晰度影视资源，每天更新，不断增加！同时，电影院超过80%的影片，各大卫视超过90%的电视剧都能够在哎哟TV找到1080P高清版本。 \n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/185/225263326/163709/fe588ad2/545866f9N8f3e5fde.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">画面的魅力在于它可以提供一次感同身受的旅行，有些地方即使不能亲自到往，一个优质的画面也能让你身临其境。所以，对TV而言，画质，尤为重要。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/200/226949993/299238/7e5d6290/54586700N5938d090.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">好的音效在一部电影中起到画龙点睛的作用，不仅能准备表达主人公的心理活动，还能调动起观众的情感，从而产生共鸣。好的音质，必不可少。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/262/218192389/266725/70ebe18f/54586708Nfff2d734.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">在Minimalism的理念下，A810系列搭载Android4.0+系统和爱奇艺六页极简UI，整个界面呈现扁平化设计风格，将推荐、影视、电视、应用、设置和搜索完全无缝融合在一个界面，开机即上网，实现直播频道和网络视频点播的无缝切换（翻页速度快）与互动。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/222/217412212/129339/9367f301/54586710Nc2e5f2d3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">便捷，即方便而迅速，是效率的核心体现。我们想尽办法让你尽可能快的能查询到你想要的任何信息，因为我们明白，时间是你最宝贵的财富。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/82/227652927/183479/6406f881/54586717N059b7511.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">手机的优势是方便，电脑的优势是存储，电视的优势是大屏。而家庭云功能则可以让您轻松实现电视、手机、PAD和电脑家庭娱乐设备的互相访问、互相下载、互相推送。在电脑和手机里各下载安装家庭云软件，然后与电视置于同一局域网内，从此就可以轻松在沙发上点播电脑上的视频到电视上播放了。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/21/237538932/109809/b8cb498b/5458671cNf67909f5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/234/237549105/139493/787535aa/54586724Nbc6f09fd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/308/233164839/60428/f897a4e9/5458672aN6ebd9b98.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/283/2088290851/26436/8a01866/5406ef9fN43c1b493.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/232/1748838396/150325/deede591/53fda647Nc147d57b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t229/273/1698880094/36393/98d638ce/53fd8870N44270c53.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/8/1593107072/100547/1d713b8e/53fc6410N2d43c0cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/237/1783427815/115726/5e039767/53fda65cN9bdc58c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/147/1576174722/79209/56e05a91/53fc642dNc2ab94f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/221/1584832504/94213/1dd81e7/53fc6438N06684b01.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t217/220/1530404977/44957/604238fb/53fc6442N0c93ae21.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/331/1580275437/92471/36f6b56f/53fc644fN1552066e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1242910', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/203/1456512186/1861758/a1720268/543b4793N8375b668.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t292/39/1455104026/524697/47f563cf/543b48e0N35667750.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/56/1466883034/566943/e19249f2/543b48f5Nf64d536d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t274/64/1456549456/1149620/f2b6abca/543b4923N9e7e0a8e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t277/353/1464454213/264747/2f2b8460/543b4927N0e7ee277.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g15/M05/05/0F/rBEhWlIRweIIAAAAAAAVx3qJcykAACNGwMTgV4AABXf797.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">东芝 REGZA高画质引擎</p><p class=\"formwork_titleleft2\">东芝是所有电视品牌中唯一一家使用自己研发、生产、制造芯片的品牌，它保证了东芝电视所有技术的无缝对接，使图像处理速度更快，画质更清晰、细腻，颜色过渡更自然。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M08/06/16/rBEhU1IRwkwIAAAAAAAVf1ItuosAACNIgP_6FoAABWX983.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">东芝 火箭炮音响系统</p><p class=\"formwork_titleleft2\">东芝电视的火箭炮音响系统融合了杜比音效技术，采用5+1立体式环绕，可以在极短时间营造极其震撼的立体环绕效果。新增的低音扬声器和大功率复合增频系统，保证音质的完美呈现，给您不一样的听觉感受。</p></td>\n  </tr>\n</table><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/05/14/rBEhWVIS4kAIAAAAAACv6ENgKucAACO-AKoKS0AALAA263.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">东芝在日本东京都的总部大楼东芝（TOSHIBA），是日本最大的半导体制造商，亦是第二大综合电机制造商，隶属于三井集团旗下。到今年，东芝在中国的事业已经开展了38年，始终不变的是&ldquo;与中国共同发展&rdquo;的决心与努力。现在东芝所涉足的数码产品，电子设备与零部件，社会基础设施，家电事业领域都在中国有业务开展。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">液晶电视保养小常识 不要随手关电视：不是让大家浪费电能，而是要注意权衡开启电源对电视寿命的影响。 荧光管：我们都知道，背光灯是液晶电视所有配件中寿命消耗最严重的一个部件，它和我们家中使用的荧光灯管是非常类似的。所以，它的使用寿命和点燃次数也是有很大关系的。启动的时候预热和高压脉冲式的阴极电子物质的溅射增大，缩短灯管寿命。如果您养成了随手关电视的习惯，以一天开四次计算，灯管的寿命将减少到原来的1/2。 避免长时间工作：这一条并不与上面的注意事项相冲突。在超长时间工作的情况下，热量会在液晶电视的机身内部存积，这对于其它电子元件还不够成太大的威胁，但是液晶面板是有可能烧毁，从而形成大面积坏点的。</div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1243135', '	<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t451/315/1419874269/692575/cc1053d2/54d438f9N1613f997.jpg\" alt=\"\" width=\"750\" height=\"5568\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1243598', '						<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"990\">  <tbody>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td align=\"center\"><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=0413dfaa43&pu=ae87902567&auto_play=1&width=750&height=452\" allowfullscreen=\"\" frameborder=\"0\" height=\"452px\" width=\"750px\"></iframe></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t160/32/2660686198/80006/35e5d9aa/53d5ebf1N2aedbc24.jpg\" alt=\"\" /></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td>   </tr>  </tbody> </table> <table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t778/122/390483690/180073/590d51f5/54aa1d38N30869518.jpg\" alt=\"\" width=\"750\" height=\"727\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t178/138/2611249137/111983/a26a68b5/53d5ebf3N555640da.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t157/26/2619644860/102671/88499777/53d5ebf1N9c65beb7.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t172/161/2570350550/74626/ab5413c0/53d5ebf0N39dd83ce.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/184/1060012113/226550/8d5297d5/54aa1e37Ndf94d962.jpg\" alt=\"\" width=\"750\" height=\"630\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t160/98/2573665332/108453/edcba728/53d5ec11N93c67a89.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t160/164/2652394724/154675/5d914374/53d5ec13Neeae80b5.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t745/221/374565896/256622/ff2e5f54/54aa1dbaNfd8e6150.jpg\" alt=\"\" width=\"750\" height=\"1415\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t148/220/2590986721/150540/e5aae57d/53d5ec0fN6bc4526b.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t166/364/2656329737/103774/90c8725a/53d5ec0eNdae4350e.jpg\" alt=\"\" /></td>   </tr>  </tbody> </table>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1247015', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t322/8/2057382755/251051/a176aab/5450c457Nac926cf5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/114/129253182/182625/aaa68135/5450c462N4ceefa63.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/115/120873774/155073/25190d4/5450c473N0bbf0e41.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/165/625953838/122073/496abf67/5476fa67N1593f827.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/183/2049453014/99859/a120fb61/5450c486N5b040cad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/147/2066277132/100960/cb4ec2b2/5450c48fN6d759fe5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t349/358/2058969294/139366/6afa9aa6/5450c499Nb29a3a17.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/275/127275930/117005/1f4c8e71/5450c4a5N31d193f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/291/2095390309/154057/40c34fe2/5450c4afN17a0c360.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/97/130815858/156055/e5d74bfb/5450c4b7N8ba3662e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/46/125335072/103449/bd875a13/5450c4c4Nf3cf9351.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/286/139466112/157896/7a393129/5450c4ccN2198435c.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1247118', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/84/1447238808/566396/5b455e94/543ba0afNff6be3e4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/191/1498288233/184535/5375ac4c/543ba155Nd9667b04.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t274/11/1486214240/308917/14b729ed/543ba171Nc1e55f50.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">极致4K  超清体验     飞利浦超高清电视拥有3840&times;2160屏幕分辨率，提供震撼超清显示品质，从而展现无比细腻、分毫毕现的画面效果。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/256/1498630441/253613/680fe4cd/543ba1fcN98d7cce8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4K 引擎  智能优化  飞利浦超高清电视特有画质引擎---4K锐腾核芯，拥有超凡的运算能力，能够处理包括超高清信号在内的各类视频信号，对画面进行优化提升，呈现优异、清晰的超高清视频。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/354/1481809107/293136/1ccca4e9/543ba248N38eeb54e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质   身临其境   4大画质处理技术，优化对比度提升细节表现力，智能降噪提升画质清晰度，自动增加色彩的鲜艳度，锐度提升图像层级感，让每一个画面，都宛如真境。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/90/1484943607/228616/cba59cc8/543ba264N050e810a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">六核引擎  迅捷精彩    采用先进六核处理器----高效利用四核CPU运算，后台运行速度更快；双核GPU显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过六核处理，畅快淋漓的完美视效瞬间跃然眼前。 																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/193/1492459894/228565/b6efd1b0/543ba459Na9047d5c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">出色音箱  天籁之音   内置双音腔设计，采用&ldquo;隐身扬声器&rdquo;设计，能模拟出影院般逼真的环绕效果，营造非凡卓越的影音体验。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/131/1477014031/208037/9abb66cb/543ba4aaNfeff0d02.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360度环绕     震撼心灵  飞利浦超宽环绕立体声，通过电子和声学原理处理信号，使您欣赏到层次丰富的立体声和身临其境般的虚拟环绕音效。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/59/365067485/399689/a1f663af/54605d2bN91dd5a40.png\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Smart TV  Android 4.2平台   采用市场主流智能开放式平台  拥有更好的兼容性和稳定性  飞利浦应用商城   飞利浦专为电视定制的海量应用系统，给您更丰富精彩地应用体验。无论您是游戏控、炒股王、游戏狂还是社交达人，都能找到至爱。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/344/1469808046/271757/ecc7eaa9/543ba60aN90d9cd8f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">芒果TV 在线视频   芒果TV内容平台拥有海量正版视频资讯，每日更新片库，为您提供最新最酷的影视资讯和新闻内容。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t277/55/1479452304/215778/208905bb/543ba739Nfd54e690.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">小屏传大屏   通过无线传屏功能，即可实现智能手机向智能电视同步屏幕，分享照片，视频，游戏等，幸福一刻，全家分享。（注：部分手机适用）																																			\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/88/1497050860/144501/44171191/543baa9aNcad6a750.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t286/280/1460668194/112392/682062c5/543bab27Ncea6ed0d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-26\" name=\"detail-tag-id-26\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/187/1390656867/152469/4322fedb/53faeeddNb7f67892.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/356/1410641305/56742/65dced7e/53fae1caNf7d65488.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/49/1426143270/58304/f8979f0/53faef91N73eec6d8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t439/10/313749165/330856/86911ad9/54167c00N518d4694.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1247121', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/1/699754927/411781/58185d15/547ec6e5N60b1b988.png\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t283/9/1358711652/143846/c23d37/5438a5bbNd7d814ed.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t763/246/29993157/426578/f5b38f83/547ec766Nc50d9b8d.png\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">逐点高清  细腻画质   秉承飞利浦对于高清画质处理技术的精益求精，采用先进逐点高清技术，能显著提升图像质量，通过对画面像素进行逐点优化，令画面细节分毫毕现，再现真实色彩，带来更细腻出众的影像。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/344/1355156436/229393/4098827c/5438a891Nbe49d632.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">完美享受   1080P全高清   屏幕分辨率高达1920*1080，拥有200多万像素的色彩表现，带来更高有清晰度，画面显示效果更清晰，色彩层次更鲜明，为您呈现非凡出色的精细画面。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/258/1372674444/234830/af8151e2/5438a8f0N917dc941.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">晶晰声效  细节展现  通过对声音的特别处理，表现出更多的细节，无论是潺潺的流水声，还是轻细的谈话声都异常清晰。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/65/920345319/159764/e41a3b42/549925a0N203e9ed0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/7/1385758866/179170/4dbcfccd/5438d114Nf8def781.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/198/1404364556/162890/dea8fc67/5438d154Ne76f8377.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/294/1370582058/62001/fd859e1e/5438d18fNea5a560d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t286/6/1376465291/54612/94432bec/5438d209Na7d1a945.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/311/1357719675/215655/942ebeaf/5438d281Naef5021e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/187/1390656867/152469/4322fedb/53faeeddNb7f67892.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/356/1410641305/56742/65dced7e/53fae1caNf7d65488.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/49/1426143270/58304/f8979f0/53faef91N73eec6d8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t439/10/313749165/330856/86911ad9/54167c00N518d4694.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1247724', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody> <tr>          <td style=\" padding-top:12px;background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/192/713391167/38388/1a43e985/547eea69N0d6307f6.jpg); height:380px; width:750px;\" height=\"392\" valign=\"top\"><div style=\"padding-left: 15px; font-family: \'宋体\'; padding-top: 30px; line-height: 23px; font-size: 17px; padding-right: 20px;\">  <span style=\"color:#ff0000;\"><strong>购机送费</strong></span>是指买手机送话费的合约形式，客户承诺月最低消费和合约期就可以在<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">生效月中旬</span>得到话费、流量返还。上表中的档位是月承诺低消，不是套餐费，客户要办理的合约与现有的套餐也没有任何联系。相当于只要达到承诺的消费额度，北京移动就额外赠送话费和流量。下单前请大家注意：<br />    1. 请客户选择正确机型、低消后再下单，保证订单信息填写正确，避免误购和拒收订单！因质量问题的退货，当月京东可以帮客户取消合约，跨月的需要客户带身份证去营业厅交违约金取消合约，之后<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">申请京东补偿</span>相应的违约金。<br />2. 出库时合约自动办理，当月办理，次月生效；个别由于系统原因合约未办理成功的订单请及时联系京东客服，视情况可重新办理。<br />3. 客户请勿在月末最后1天18:00之后到次月1号09:00之间下单，否则<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">合约办理失败</span>！客户当前有存费赠费业务的，承诺的月最低消费会叠加，请客户斟酌办理。<br />    4. 请客户在收到商品前<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">不要办理</span>转品牌业务，且不要让手机停机，否则合约办理失败。<br />    5. 本业务暂<span style=\"background-color: rgb(255, 255, 0);\"><span style=\"color:#ff0000;\">不支持</span></span>京东的app下单；同一号码24小时内不可连续下单，否则合约办理不成功。 <br />      6. 月末最后三天商品不出库不配送，<span style=\"background-color: rgb(255, 255, 0);\"><span style=\"color:#ff0000;\">订单顺延</span></span>到次月1号出库，出库次月合约生效。			  </div></td>  </tr> </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixFoIAAAAAAAo6FWuzakAACEEQFIApwAACkA434.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 20px;\">      <p><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在京东网站和APP下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></p>    </div></td>  </tr></tbody></table><div style=\"text-align: center;\"><a href=\"http://baitiao.jd.com/activity/third\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t307/211/1425676807/55377/e5d0197c/54394a2fN60309988.jpg\" alt=\"\" /></a><style type=\"text/css\">.f1 {\r\n}</style><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1247739', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixFoIAAAAAAAo6FWuzakAACEEQFIApwAACkA434.jpg\" alt=\"\" /></td>  </tr>  <tr>    <td>&nbsp;</td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 20px;\">      <p><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在京东网站和APP下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></p>    </div></td>  </tr></tbody></table><div style=\"text-align: center;\"><a href=\"http://baitiao.jd.com/activity/third\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t307/211/1425676807/55377/e5d0197c/54394a2fN60309988.jpg\" alt=\"\" /></a><style type=\"text/css\">.f1 {\r\n}</style><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1248110', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/287/1518633727/127348/c382d25f/543d1937Nd1008f23.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/354/1540271727/143739/5d45fe34/543d1941N3345dfe1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/286/1546751347/162456/b6ed625c/543d194cN49837030.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/344/1515964892/144670/bd11d185/543d1956N59202719.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/49/1577390117/226448/6c64539a/543d1963N60ca3f05.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t277/120/1544269121/98403/4ddb4368/543d196dN5adaf485.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/53/1559235874/79194/1d8f9b39/543d197aNc33c43d6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t280/129/1549625176/30405/260ea39e/543d198dN56566dd7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t307/217/1541427993/76913/cd4adae0/543d19b6Ndf53be32.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/225/1530992983/88667/845b58c3/543d19c6N878fd855.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/199/1536776586/96475/6e05c4b2/543d19d9Na97fbfac.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/217/1547323040/73103/3b84a169/543d19e7N2c0a84b4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t274/206/1509667999/49433/bd9d615f/543d19f8N1c91967d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/318/1542840524/73987/3063ac61/543d1a07N660603c7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/191/998772094/101512/af4293cf/54a09e27N1057ad34.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/267/995919489/35914/e8430e5a/54a249efNb866d3b3.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1248112', '<table width=\"750\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody>\n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2ZmgmbVXXXXc3XXXXXXXXXXXX_!!925111469.png\" alt=\" 58头部-03_01\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2NuIqbVXXXXaJXXXXXXXXXXXX_!!925111469.png\" alt=\" 电视尺寸对比-04\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2iSZjbVXXXXatXpXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_01\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2pmsmbVXXXXc2XXXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_02\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2eBQtbVXXXXXqXXXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_03\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2KrUrbVXXXXaoXXXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_04\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2uY3pbVXXXXbDXXXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_05\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2qeAmbVXXXXXeXpXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_06\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2h3cmbVXXXXc6XXXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_08\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB28m3pbVXXXXa4XXXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_08\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2vmZmbVXXXXczXXXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_09\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2.B3jbVXXXXaCXpXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_10\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB22AsrbVXXXXX5XXXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_11\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2MdclbVXXXXX4XpXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_12\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2QLogbVXXXXcsXpXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_13\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2t1klbVXXXXXUXpXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_14\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2UlsrbVXXXXX2XXXXXXXXXXXX_!!925111469.png\" alt=\" 58详情页-卖点-05_16\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2ejAkbVXXXXabXpXXXXXXXXXX_!!925111469.png\" alt=\" 安装-750\" /></td> \n  </tr> \n </tbody>\n</table>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1249266', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t274/120/2042124505/251051/3feb95f9/5450b4cdN61cc09f1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/9/126208574/182625/f5684cdb/5450b4c2N6bf557ac.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/88/2085325576/155073/25190d4/5450c33bNd24816ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/165/625953838/122073/496abf67/5476fa67N1593f827.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/222/128467709/99859/a120fb61/5450c353N371abfa3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/239/130190307/100960/cb4ec2b2/5450c360Nac284ac9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/350/126064663/139366/6afa9aa6/5450c36fN246eabdb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/179/2048760724/117005/1f4c8e71/5450c37aN2049d0a9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t322/302/2049454557/156055/e5d74bfb/5450c38aNe65f6f6b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/207/135765194/103449/bd875a13/5450c394N80b57574.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t280/280/2038283695/157896/7a393129/5450c39fN97ff8269.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1250598', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/316/672225138/1545323/5402f800/547d3ee7Nb07eaf19.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1251088', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/129/241367573/182939/f5d16c92/54598b10N7935d9ee.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/139/1078432436/307882/847ec975/54ade700N2320b49b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/162/560172829/241617/8c1711c1/5472a024Nfccb8f37.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/134/407005270/360491/3572c78c/54ade719N35ce9e00.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/153/423637389/190703/b526fe68/54ade72fNcf366d9a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/117/1072346146/225016/74b8c3ad/54ade741N003f2e9b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/183/553108475/181715/125166d9/54729986N108c1a9a.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1251344', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/312/322551118/141153/402e83fc/545caabfNeb6f1512.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t613/165/314405922/38801/2775f948/545caac8N5d2dc896.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t694/345/310526777/70469/7f329a3a/545caacdN434f9e72.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t487/119/302858089/52617/8caceba7/545caad1Nec8eadd7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/169/299094895/53703/c70cc986/545caad9Neb12cebc.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/132/307265466/65888/c595b515/545caadfNb2e72642.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t694/1/319239703/80350/deb2de6d/545caae4N2c8df765.jpg\" alt=\"\" /></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1252505', '					<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/56/1669944054/93770/6742a45c/543f76beN05d4a44c.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/60/1070213547/125829/13f7b4b9/54ab7e93N2264e1ce.jpg\" alt=\"\" width=\"750\" height=\"474\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t301/279/1637132222/65277/a733fbcf/543f76deN5e8b4ba5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/254/1664255849/54078/b74970c9/543f76e6N226f6e84.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/359/1636171654/51429/e7cb416e/543f76eeN6f0cfd9b.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品特色</span><span class=\"s2\">Selling Point</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t526/47/806140143/188545/23758506/54ab5e61Nf1bb064c.jpg\" alt=\"\" width=\"750\" height=\"353\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/176/1659502947/75305/39f47b23/543f7717Nbc54d588.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t337/358/1673594118/65466/9ea46586/543f7721Nf62c1718.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t775/97/407195335/141910/a22a3aba/54ab5e9cN347c3eac.jpg\" alt=\"\" width=\"750\" height=\"474\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>附件清单</span><span class=\"s2\">Accessories</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">M1手机*1；无线钥匙*2；电池*2；数据线*1；电源*1；说明书*1；皮套*1；耳机*1</div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>品牌介绍</span><span class=\"s2\">Brand Introduction</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">你可能不了解的E人E本 E人E本的T1的外观由韩国工业设计协会主席文准基负责设计，并由美国青蛙设计公司（FROG DESIGN）负责UI设计。 负责E人E本T6和T7外观的设计师是日本著名的设计大师神原秀夫先生。 2010年 E人E本获得韩国Good Design工业设计大奖。 2013年 E人E本凭借惊艳的设计,从来自全球51个国家的制造商和设计师共计4,325件参评作品中脱颖而出,一举将2013“iF设计奖”。</div></div></div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1252755', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/325/1586149106/108432/3a10069c/543e23ddN5d9aa41e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/246/1588415912/45375/41ee88e6/543e23e9N4767ef8d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t337/92/1610048657/117389/c131198e/543e23f8Ne79f1354.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t337/147/1579665846/111309/5fdc5f92/543e2403Nb4f9ea35.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t301/79/1591839548/41328/1678cde3/543e2410Nffa42b12.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/126/1581145176/80346/206584f1/543e241cNad09fa97.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t337/277/1595020797/145720/564d7217/543e242bNf13c3ecd.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1252793', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/60/1259126310/394888/bad09c92/54c1a92dN668c2e7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/357/1257364824/267490/af3c3487/54c1a935N87715198.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/16/980216513/166021/28164cd/54c1a93fNc6eca133.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/337/1253341358/259089/ff994336/54c1a944Nfff54521.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1254093', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/186/264381337/96332/fdb40a5d/545a1909N19940664.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/200/156924914/69175/995190/54535af4N4ea4b848.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/102/157411159/114858/6e260a53/54535afeN260882d6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/21/2126002661/44978/43a5d98c/54535b02Nef5184a6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">随着超高清时代的来临，中外主流彩电企业相继推出4K超高清电视，质量参差不齐，价格悬殊较大 ，很多消费者不知如何选购，目前业内主要存在RGB真4K和RGBW假4K两种4K电视，具体要怎么识别呢？\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/283/2062976906/330883/aeae66e6/54535cc5N2484cfd7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">如今手机屏幕的分辨率已经达到甚至超过1080P，与手机形成鲜明对比的是，尺寸更大的电视机在分辨率上有的竟然还不如手机，电视机的1080P已经不能满足高清控的你，4K势必会带来更加强烈的视觉冲击，尤其是在40吋以上的电视，4K的普及是不可阻挡的趋势。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/142/2055731852/5253/ab80c678/54535cccN8ad55894.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">如此之高的像素密度，你的肉眼已经看不出任何像素，因此，电视的画面呈现出难以置信的细节。最出色的清晰度，就是达到你肉眼所不能辨别的境界。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/62/159369444/91184/f34e6d8b/54535cd4N98bb315e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">由开山鼻祖的480P显现管电视发展到如今革命性的4K超高清电视，随着人们对电视的画面质量追求逐渐提高，4K电视，必定是未来客厅的标准。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/169/163679754/252270/2d4249e2/54535cdaN2147b725.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">当液晶屏幕面板启动时，光源会受到屏幕内的组件的阻隔或反射，所以您真正从屏幕上看到的亮度还不到原发光源的50%。而X-TV内置了3M公司的溢彩增亮膜，不仅能将屏幕全视角亮度增强100%以上，让您获得更宽的视角，更鲜艳亮丽，充满丰富色彩的画面，同时，还非常的节能环保，节能最高可达37%\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/334/159641816/221450/1e50f9a0/54535ce0Nd786c635.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">搭载了TCL全新2K转4K关联补偿技术，通过对1080P信号的实时分析，将信号划分为200万个二维区间，相邻区间进行纵向横向四个维度的色彩运算，同时把编码效率提高一倍，从而将1080P高清信号提升到4K超高清信号，图像真实度达到90%以上，比全高清状态下高出3倍以上。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/84/166654483/98396/35488603/54535ce5N8cc5b6cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用顶尖芯片厂商瑞昱（Realtek)机芯方案，配备顶级A9架构处理器，是高能效、高性能的首选。CPU主频高达1.4GHz，与市场主流处理器相比，它使整体性能提升40%以上，在电视安卓系统的多任务处理场景下，更快更流畅。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/114/154338753/165855/ea709122/54535cebN888e4043.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用英国Imagination Technologies厂商的PowerVR SGX5XT家族中最顶级的型号SGX544，具备一个4线程核心的移动图形模块，较前作SGX540的图形处理能力提升2.5倍，同时得益于SGX核心，该图形芯片的单位尺寸性能和每瓦特性能指标都非常优秀。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/33/2063736547/215657/432952bf/54535cf3N31939528.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">逼真的画面没有震撼的音效配合，将会大大缺少临场感，X-TV采用了TCL独有鹦鹉螺音响系统，仿生学设计，采用了两个超薄防振重低音音箱单元配置，电源独立四驱动设计，以保证音箱的发声效果。并应用了TCL隐形磁悬浮专利技术和气悬浮处理技术，让声音亮丽清脆，立体饱满。精巧纤薄的设计，精密的防共振单元，让机体在音效表现上也相当出众。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/234/153707256/100456/a0464d0a/54535cfcNa2d413f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">DTS音效和杜比数字+都是全球行业标准采用的数字音频编码技术，能实现7.1声道分离，X-TV支持DTS音效和杜比数字+，能兼容更多的高清设备，得到更好的音质。同时，还配备了SRS 3D立体声音效，可以通过两个扬声器来营造身临其境的三维音场，改善低音音频，产生远距离后置扬声器播放效果，让您可以全方位感受震撼音效。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/116/161897227/207098/f2f8e516/54535d04Nfbbe458c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">就是喜欢周末舒服地蜷在软软的沙发里，吃一包零食，喝一杯果汁，一起看一部如痴如醉的电影，抛开一切烦恼~芒果TV拥有当下海量热门电影，只为满足电影控的你。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/207/157387934/173001/88ba2056/54535d0bN8f751eb9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">芒果TV内置电视剧专区，及时更新，还可以按照电视剧的类型、地区、明星、年份检索你喜欢的剧集。下班回家，和心爱的她在家用X-TV一起追剧吧~\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t280/279/2107370542/79439/242688c6/54535d28N2b840036.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">明星访谈，真人选秀，征婚交友，K歌竞技等超多类型的综艺节目绝对让你大开眼界，超清、搞笑、及时、快和好闺蜜一起来八卦吧~\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/44/159721225/262589/345c2209/54535d2fN96d41b72.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">X-TV内置智能应用商店，有丰富的应用程序自由下载与安装，同时，保留了安卓系统开放式的特点，通过内置的&ldquo;电视卫士&rdquo;应用，可以安装任意第三方软件，能兼容绝大多数安卓APK软件，玩转电视就是那么简单。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/284/161196688/252331/b52f2815/54535d35N743294ae.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">手机的优势是方便，电脑的优势是存储，电视的优势是大屏。而家庭云功能则可以让您轻松实现电视、手机、PAD和电脑家庭娱乐设备的互相访问、互相下载、互相推送。在电脑和手机里各下载安装家庭云软件，然后与电视置于同一局域网内，从此就可以轻松在沙发上点播电脑上的视频到电视上播放了。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t499/340/169699552/248744/9dbda57d/54535d3bNfee02764.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">由TCL殿堂级工业设计师精心打造其经典款式，它简洁的线条、5.9mm极窄金属边框以无法忽略的优势映入我们眼帘，方形玻璃底座与屏幕珠联璧合，共同创造令人惊艳的视觉神话。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/168/2079400051/91171/15d977aa/54535d41N2c5715cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">这57毫米的机身是众多零部件配合默契的天合之作，极大地突破了普通液晶电视的厚度之困，不仅在视觉上让你感到惊喜，其随处安放的实用性更令人赞叹。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t352/109/2093049311/40386/9e693295/54535d5cN5c6424f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">X-TV背部大面积的散热孔，可以有效的提高机身内外的空气流通的效率，使机身保持在正常的温度范围内，确保电视长时间稳定运行。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/105/159376716/127491/f1e8113e/54535dadN92e8bd5a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">机身拥有11路接口，这意味着你可以轻松实现外接存储设备、视频设备、网络联接等等，足以满足你的日常所需</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/49/160816010/133160/cc24c6ec/54535de8N38e7811d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/33/1558048410/26436/8a01866/53fc62fbN68a5d529.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/77/1571742145/150325/deede591/53fc63c5N2ae28b62.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/8/1593107072/100547/1d713b8e/53fc6410N2d43c0cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/304/1552563377/36393/98d638ce/53fc63e0Nc7206b8c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/147/1576174722/79209/56e05a91/53fc642dNc2ab94f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/77/1758326623/94213/1dd81e7/53fd8896Nbec76537.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t223/141/1750932449/44957/604238fb/53fd9370Nda5978fa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/331/1580275437/92471/36f6b56f/53fc644fN1552066e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1255161', '			<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t301/128/1881822182/37954/e06201ba/5444affaN1e6e7997.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功效/功能\">   <div class=\"formwork_bt_dz\">    <span>产品功效/功能</span>    <span class=\"s2\">Product Functionality</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\">5.5英寸IPS高清大屏幕</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t277/172/1878292109/97084/83c43437/5444b04fN2a97cb38.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/71/1047172334/230501/1930629c/54aa1b0cNd7827eef.jpg\" width=\"750\" height=\"1189\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t337/315/1859692867/113582/5840dc1b/5444b062Nc4784910.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1256542', '	<div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\"><div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/263/207197138/128699/929d0cf7/544a01c9N28bd7dab.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_text\">双800万大像素大广角大光圈摄像头，拍照分享乐趣无限</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/360/50067395/210233/4749dd0e/544a028eNdee64759.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/235/53958898/254425/ab0b97f2/544a02aaN518578a5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t286/167/1962673277/201718/abd47f34/544a02caN2d1841d1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/317/43581676/196658/1317af9f/544a02eaNe845bb77.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/204/384212324/165546/c2d81c4f/5462cb68Ndc774bd7.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/263/379505201/293237/81b3eb81/5462cdd6N80bb3c16.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">多彩靓丽，尽显青春活力个性</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/157/49368741/195988/380dafb8/544a03deN71bef3d9.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/281/268188222/240754/5dbab38f/5459ebdcNac89afef.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t328/173/1989720530/268288/d3b559c9/544a0433N85361856.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1256714', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_text\">BRAVIA ENGINE 3图像处理引擎/Motionflow XR 100/清晰图像解像/低频反射扬声器/屏幕镜像/智能连接/USB增强媒体播放/*产品图仅为展示，具体以实物为主</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/337/1370303830/853735/c08d1ed4/54cf4843N978f560c.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1256719', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/57/281128846/2531/fb26f885/545ac909N03b51c6a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/63/232031421/278819/15b67d93/5458839cN67d71a7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/1/222849033/391190/8e9c3015/545883d7N782131bb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1256720', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/57/281128846/2531/fb26f885/545ac909N03b51c6a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/63/232031421/278819/15b67d93/5458839cN67d71a7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/1/222849033/391190/8e9c3015/545883d7N782131bb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1256721', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/57/281128846/2531/fb26f885/545ac909N03b51c6a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/63/232031421/278819/15b67d93/5458839cN67d71a7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/1/222849033/391190/8e9c3015/545883d7N782131bb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1256722', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/57/281128846/2531/fb26f885/545ac909N03b51c6a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/63/232031421/278819/15b67d93/5458839cN67d71a7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/1/222849033/391190/8e9c3015/545883d7N782131bb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1256723', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/57/281128846/2531/fb26f885/545ac909N03b51c6a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/63/232031421/278819/15b67d93/5458839cN67d71a7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/1/222849033/391190/8e9c3015/545883d7N782131bb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1256724', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/57/281128846/2531/fb26f885/545ac909N03b51c6a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/63/232031421/278819/15b67d93/5458839cN67d71a7a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/1/222849033/391190/8e9c3015/545883d7N782131bb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/265/282165943/2933/e1c17d5d/545b2b99N3888ae81.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1257555', '<table width=\"750\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody>\n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2WYoobVXXXXXbXXXXXXXXXXXX_!!925111469.png\" alt=\" TS48-详情页-前三屏_01\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2OFQnbVXXXXX0XXXXXXXXXXXX_!!925111469.png\" alt=\" TS48-详情页-前三屏_02\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2xWoibVXXXXcpXXXXXXXXXXXX_!!925111469.png\" alt=\" TS48-详情页-前三屏_03\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2jFZhbVXXXXc5XXXXXXXXXXXX_!!925111469.png\" alt=\" TS48-详情页-前三屏_04\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2wA7hbVXXXXcMXXXXXXXXXXXX_!!925111469.png\" alt=\" TS48-详情页-前三屏_05\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB28C7gbVXXXXcUXXXXXXXXXXXX_!!925111469.png\" alt=\" TS48-详情页-前三屏_06\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2VAsjbVXXXXbzXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_09\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2pjwdbVXXXXa1XpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_10\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2P3ZabVXXXXcWXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_06\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB260QnbVXXXXXJXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_07\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2b3oebVXXXXaPXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_11\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2RPUhbVXXXXcIXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_12\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2JMsdbVXXXXbrXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_04\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2r1oebVXXXXaPXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_05\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2zD3ebVXXXXaiXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_13\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2fcogbVXXXXXRXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_14\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2SMEibVXXXXcbXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_15\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2fRgmbVXXXXX9XXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_16\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2xFZibVXXXXcPXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_17\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2j3.lbVXXXXaxXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_18\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2uKwgbVXXXXXRXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_19\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2W9wgbVXXXXXcXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_20\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2UIoebVXXXXaGXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_21\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2mdsgbVXXXXakXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_22\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2CysgbVXXXXXyXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_23\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2iRkgbVXXXXXrXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_24\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2.RolbVXXXXX1XXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_25\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2sWIhbVXXXXc6XXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_26\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2J1khbVXXXXcMXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_27\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2rEIgbVXXXXXaXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_28\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2HWUnbVXXXXXOXXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_29\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2cRccbVXXXXbMXpXXXXXXXXXX_!!925111469.png\" alt=\" 统帅-48电视-描述V2_30\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2fOZgbVXXXXXhXpXXXXXXXXXX_!!925111469.png\" alt=\" 1\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB24mgfbVXXXXX5XpXXXXXXXXXX_!!925111469.png\" alt=\" 2\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2HnwnbVXXXXXeXXXXXXXXXXXX_!!925111469.png\" alt=\" 3\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2JqEgbVXXXXX0XpXXXXXXXXXX_!!925111469.png\" alt=\" 4\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2OUMkbVXXXXbcXXXXXXXXXXXX_!!925111469.png\" alt=\" 5\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2ugOFbFXXXXbBXXXXXXXXXXXX_!!925111469.png\" alt=\" TB2gKppbXXXXXb2XXXXXXXXXXXX_!!925111469\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2AxiFbFXXXXaCXXXXXXXXXXXX_!!925111469.png\" alt=\" TB20mdlbXXXXXa9XpXXXXXXXXXX_!!925111469\" /></td> \n  </tr> \n </tbody>\n</table>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1257557', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t688/194/928175093/232418/7b57353f/549a52cfN32679fe9.jpg\" width=\"750\" height=\"328\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t1057/234/51986456/238719/44aec3c7/54f50f3cN3eccd4ec.jpg\" width=\"750\" height=\"440\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t460/288/942167197/145069/8d44b90c/549a52d0Nf4c7f64c.jpg\" width=\"750\" height=\"315\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t451/1/906237996/231918/1710a27a/549a52d0N8bfc0966.jpg\" width=\"750\" height=\"383\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t505/346/950782358/84508/30e7a44/549a52d0Ndc93673e.jpg\" width=\"750\" height=\"273\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t562/137/936935844/145472/28bc4478/549a52d1Na1aad72a.jpg\" width=\"750\" height=\"396\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t562/142/908196314/43078/6f0435e8/549a52d1N2b50af29.jpg\" width=\"750\" height=\"207\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t622/29/917345097/134175/2bc53954/549a52d1N999350c5.jpg\" width=\"750\" height=\"362\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t601/352/931437919/171535/a7359799/549a52d2N6786431f.jpg\" width=\"750\" height=\"469\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t646/128/932926488/152490/6d44f037/549a52d2N6c2dcd0d.jpg\" width=\"750\" height=\"478\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t766/353/282970937/205243/570b043f/549a52d2N9a3bd5dd.jpg\" width=\"750\" height=\"430\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t712/320/251728805/113651/b31c29dd/549a52d3N2d509601.jpg\" width=\"750\" height=\"330\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t565/132/936884912/95087/eac45987/549a52d3Nf3a14945.jpg\" width=\"750\" height=\"278\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t613/345/1470012009/191704/ae6a20/54f50f3aN67d0904d.jpg\" width=\"750\" height=\"340\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t628/334/677526387/156514/a9f08179/549a52d4N57898a42.jpg\" width=\"750\" height=\"311\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t706/137/819080064/280494/d1ed89fa/54f50f39N52a6e41e.jpg\n\" width=\"750\" height=\"498\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t655/19/899754429/97601/ef5de70e/549a52d5Nce16d6fe.jpg\" width=\"750\" height=\"514\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t1207/153/44875556/198440/11453d9b/54f50f3aN8479a596.jpg\n\" width=\"750\" height=\"689\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t694/13/1456259296/48345/e2ca54be/54f50f3aN6808a063.jpg\" width=\"750\" height=\"298\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t508/190/926745703/148392/d9877ba5/549a52d5N1a78f32b.jpg\" width=\"750\" height=\"311\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t721/352/245291587/172827/805a2dec/549a52d6N76cedb55.jpg\" width=\"750\" height=\"424\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t568/68/944353260/178020/39e84a9c/549a52d6N01111ce4.jpg\" width=\"750\" height=\"446\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t772/363/249467879/212171/a5f29c95/549a52d6Ndaa5c78d.jpg\" width=\"750\" height=\"359\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t637/320/926599989/194314/5e78225a/549a52d7N5001d874.jpg\" width=\"750\" height=\"483\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t619/271/914104998/84717/e0e7bc0c/549a52dcN9d9d82e6.jpg\" width=\"750\" height=\"389\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t721/48/259259551/71376/1b6b5117/549a531fN1de5866c.jpg\" width=\"750\" height=\"349\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t466/1/1379939786/203266/f6b1daa/54d02949N9e994426.jpg\" alt=\"\" width=\"750\" height=\"459\" usemap=\"#Map\" border=\"0\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t721/182/816225789/128433/daa079bb/54f50f3aN92f8c76d.jpg\" width=\"750\" height=\"501\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t631/273/934078776/66351/6629d382/549a531fN8beb4a8a.jpg\" width=\"750\" height=\"425\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t805/237/49170312/151319/2d1497a8/54f50f3bN1f315a4a.jpg\" width=\"750\" height=\"535\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t862/105/55694364/125986/3a9eddba/54f50f3bN96b9c088.jpg\" width=\"750\" height=\"346\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t658/138/949624105/89127/836d9df9/549d474eN945b9a8f.jpg\" width=\"750\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t1222/238/36861345/60861/1fdaa0d3/54efd625Nd432a31e.jpg\" width=\"750\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t538/155/712623472/108935/bd77089d/547eb55fN07d1fcfe.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<!-- End Save for Web Slices --> \n<map name=\"Map\"> <area shape=\"rect\" coords=\"205,388,304,419\" href=\"http://item.jd.com/1074888.html?jd_pop=7497833c-9c92-4e40-8207-95ec6d92bb44\" target=\"new\"></area> <area shape=\"rect\" coords=\"558,388,652,418\" href=\"http://item.jd.com/1074894.html\" target=\"new\"></area> </map>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1257558', '<table id=\"__01\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t586/347/948375052/135359/fcca5dd8/549bada2N91335096.jpg\" width=\"750\" height=\"328\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t697/13/271978871/139781/10f73288/549bada2N4d599e3d.jpg\" width=\"750\" height=\"440\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t622/93/948122630/220213/8bad9fca/549bada3N99940561.jpg\" width=\"750\" height=\"315\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t742/50/266161216/217919/2b3b90b8/549bada3N03640e52.jpg\" width=\"750\" height=\"383\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t505/48/966011434/121122/393846b9/549bada4Nb0db17f5.jpg\" width=\"750\" height=\"273\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t670/325/948073704/172325/d879d42a/549bada4N9e436f63.jpg\" width=\"750\" height=\"396\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t763/47/266059965/98833/eeb99d8c/549bada4N5df26165.jpg\" width=\"750\" height=\"207\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t550/59/1130026674/167655/61dab53a/549bada5Ncb8bf47d.jpg\" width=\"750\" height=\"362\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t514/316/935253081/245647/1daa6f8f/549bada6Nd310394a.jpg\" width=\"750\" height=\"469\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t661/349/948052197/161895/cb1267c8/549bada6Nadce4860.jpg\" width=\"750\" height=\"478\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t580/275/956944392/78939/62076a71/549bada6N2cabd464.jpg\" width=\"750\" height=\"430\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t565/195/952029542/104356/bb9bad6b/549bada7Nc719c938.jpg\" width=\"750\" height=\"330\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t508/246/950309076/98646/ba7bd72e/549bada8Nd4443e0c.jpg\" width=\"750\" height=\"278\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t628/30/671023561/149553/50fde934/549bada8N8bc3c780.jpg\" width=\"750\" height=\"340\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t703/14/276429856/152740/69e1a49f/549bada9N307223c8.jpg\" width=\"750\" height=\"311\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t640/37/959767796/234619/43c179ea/549badebNd5324885.jpg\" width=\"750\" height=\"498\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t601/49/942872999/50883/8134dc1c/549bada9N5c512398.jpg\" width=\"750\" height=\"514\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t628/270/1179843065/262646/e0777fe4/54f523b0Nba9c53b6.jpg\" width=\"750\" height=\"641\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t712/236/787615291/59133/9426b058/54f523b0Ne8acb85a.jpg\" width=\"750\" height=\"134\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t1222/238/36861345/60861/1fdaa0d3/54efd625Nd432a31e.jpg\" width=\"750\" height=\"275\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t538/155/712623472/108935/bd77089d/547eb55fN07d1fcfe.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<!-- End Save for Web Slices -->', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1258012', '		<div style=\"text-align: center;\"><br /></div>	 <div style=\"text-align: center;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" /> <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t739/362/728153998/66594/a1213d14/54d30242N2eeac0db.jpg\" width=\"750\" height=\"543\" /> <img name=\"detail-tag-id-5\" id=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> </div> <div style=\"text-align: center;\"><span style=\"font-family:Microsoft YaHei;\"><span style=\"font-size: 16px;\"><br /></span></span></div><span style=\"font-family:Microsoft YaHei;\"></span><div style=\"text-align: center;\"><span style=\"font-size: 16px;\">1.每个ID每个IP地址仅限购买一台.</span></div><div style=\"text-align: center;\"><br /></div><span style=\"font-family:Microsoft YaHei;\"></span><div style=\"text-align: center;\"><span style=\"font-family:Microsoft YaHei;\"><span style=\"font-size: 16px;\">2.经判定认为非消费者订单的(包括但不限于经销商订单,黄牛订单),我司有权予以删除,认定标准包括但不限于以技术或机器手段抢购,下单,或相同或相似电话,相同或相似收货地址等</span></span><span style=\"font-family: Arial, Verdana, sans-serif;\">.&nbsp;</span></div> <div align=\"center\">  <img id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品信息\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/199/856237844/10720/4ad8ef22/548f9857Nd4b1b329.jpg\" alt=\"\" /><br />&nbsp;  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t484/226/565852983/104715/d01a5196/54728dd5Nf96d6139.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t661/338/853601497/122601/89f2ff73/549025aeN6d250759.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t583/275/680655785/45157/49c3db08/547d8a70Naac7bc54.jpg\" />  <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t592/73/846765664/114976/a64c4a0/54901cbfNa16d6153.jpg\" />  <img alt=\"\" src=\"http://http://img20.360buyimg.com/vc/jfs/t709/14/391818531/226573/40ef402c/54ab4ac1Ne3d5a929.jpg\" />  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/306/1527209461/152483/37a72701/53fbf678N0ba4e438.jpg\" />  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/304/1514681782/81471/52c4c400/53fbf67eN0e43b030.jpg\" />  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/75/1522848307/112182/7cda3620/53fbf687N279d60ac.jpg\" />  <div class=\"formwork_bt\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div>  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t235/172/1456836438/197418/939d9820/53fbf6fbN0112176c.jpg\" />  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/123/1511787834/119396/fff22666/53fbf703N10e7e826.jpg\" />  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/225/1486706810/149954/6e102349/53fbf70cN6de71144.jpg\" />  <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/186/1456801083/166394/c6819e1b/53fbf713Nf496dbeb.jpg\" />  <br />  <div class=\"content_tpl\">   <div class=\"formwork_bt\">    <div class=\"formwork_bt_dz\">     <span>产品特色</span>     <span class=\"s2\">Selling Point</span>    </div>   </div>   <div class=\"formwork\">    <div class=\"formwork_img\">     <img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t769/270/287907842/95337/d9c8a8a2/549d33c6N52e55191.jpg\" />     <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t235/120/1491133168/66585/b17387c2/53fbf7f6Nc452d73a.jpg\" />     <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/82/1497510286/38813/b5934145/53fbf7fdN95a38850.jpg\" />     <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/219/1490581018/52764/d70fca89/53fbf810N29dce070.jpg\" />     <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/151/1474857491/95354/1bdab406/53fbf816N23913ca5.jpg\" />     <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t226/204/1476139397/129967/5d3227ae/53fbf81fNf7801aaf.jpg\" />     <img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/11/1494233889/100224/5472f03b/53fbf825N52c5e23c.jpg\" />     <br />    </div>   </div>  </div>  <br /> </div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1258204', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/52/904953150/74698/67d75bbd/549a2cf1N4fc1f02e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/64/256134088/58048/8edf975f/549a2d12N9161bde7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/36/273446572/44255/6e5039cb/549a2d1dN60d2f660.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t697/50/248361424/46241/a735ef50/549a2d2cN11caa34d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/75/954959119/41117/ab7fd72a/549a2d37N3c7b1a59.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t763/107/259714324/202797/78ae938e/549a2d45Nf24b0819.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1258277', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> <tbody>        <tr>    <td style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t487/65/858443391/18486/4c55cb46/5490f98cNaa67d4a9.jpg); height:64px;\" valign=\"top\"><div class=\"ssd-j-module item_tit\" modetype=\"title\">     <div style=\"float: left; font-size: 26px; padding-left: 20px; padding-top: 16px; line-height: 26px; color: #FFF; font-family: \'微软雅黑\', \'黑体\', \'宋体\'; 	font-weight: bold;\">      交互专区     </div>     <div style=\"float: left; font-size: 18px; padding-left:50px; padding-top: 25px; font-family: Arial, Helvetica, sans-serif;color: #888686;text-shadow: 0px 1px #FFF;        \">      Interactive Display     </div>    </div></td>   </tr>   <tr>   <td><embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/222/1315862795/766829/c430716f/54c88048Nac415afd.swf\" wmode=\"opaque\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"true\" allowfullscreen=\"true\" height=\"500\" width=\"750\" /></td>   </tr>   <tr>    <td><embed type=\"application/x-shockwave-flash\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/28/630312521/426780/b5f53307/54c880b5Naf8268a7.swf\" wmode=\"opaque\" quality=\"high\" menu=\"false\" play=\"true\" loop=\"true\" allowfullscreen=\"true\" height=\"600\" width=\"750\" /></td>   </tr>  </tbody></table><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/234/1189763560/239977/c29d918b/54bdbfc4N33a23778.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/138/1239513330/20503/2561f30d/54bdbfd2N6b79dbea.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/194/1221887876/133192/decc42da/54bf4d69N4678ece5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/254/544717773/120142/f18c49ff/54bdbfebNd5ed7bc5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/281/625959465/33159/12d16ed3/5476c384N7fae1906.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/41/405912948/52183/6167531b/5465d655N723c6702.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/248/1445577821/203338/398eca5c/54bf4d78N6602d22c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/37/1187125580/305595/d63d6cac/54bdc2d4N3b73608a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/75/1196332270/184729/dfef2e2c/54bdc016Ncf2b981e.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/214/1193147575/17943/2847bc0f/54bdc025N9d06b9b7.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/217/971108270/318692/f92a87ee/54bdc396N62f3d5b4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/286/562345884/265230/f08dcc10/54bdc043Nfc2aa5cd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">酷开系统 极速 易用 好玩 重新定义电视的操作体验，人性化的交互界面，毫秒级快速响应，操作快，多任务极速切换，功能更强大，使用却更简单，微信推送、远程操控、像玩手机一样玩电视，酷开系统-专为电视而生!</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/292/516195963/230361/9d9bf45b/54bdc04fN023b776c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/200/572211672/32270/dc57bdf2/54bf4d94N49ae2f8d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/246/1206569930/171685/984e3845/54bdc06fN9bbaa3ed.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/10/1238336785/159115/cee06086/54bdc07eNda39938a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/100/1171127726/243366/703d31a8/54bdc345N8b2ca21e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">专业解码采用DOLBY专业级音效解码，配备悬浮式立体音箱，声音还原真实，让您如同身临其境，酷开TV不需要配置外置音响，即可享受真实的影院效果。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/274/1205514512/38733/5341939f/54bdc094N0b216bfd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/304/1242119921/124533/1f46dafa/54bdc0a3N68282a9b.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"售后服务\">   <div class=\"formwork_bt_dz\">    <span>售后服务</span>    <span class=\"s2\">After-Sales Service</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/103/1260534749/45724/e3ebb058/54c38dc6N281a5d60.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1258278', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/160/1241236848/108370/fc354fe2/54c30788Nb2b36f32.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/300/576659668/83094/cefab6a3/54c3079fNe5a47f33.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/229/1268481382/105776/ea11a1d2/54c307acN22decac3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/129/1273519496/139902/d7a91a3f/54c307b8N5791e949.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/232/1257890957/110712/e8515ea1/54c307c3N5a75d034.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/260/1255431912/104514/c1d1c462/54c307d0N0d240516.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">运动加加 时尚游戏 运动加加是当前全球最流行的游戏，通过身体动作控制游戏中心的角色，实现挥动手臂来打球的真实互动体验，羽毛球、高尔夫、网球、保龄球、走钢丝等几十个体感游戏娱乐也健身，夫妻齐上阵！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/4/1262674052/158605/b760ae57/54c307dcNe6211f45.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/304/615173142/104182/8d04502a/54c5d948N521c69d6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/9/1280464020/114174/40812c81/54c5d953N27f8b845.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/54/1242101815/96721/ff97c8d0/54c307fbNb4147561.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/250/1284233148/116563/b6693482/54c30870N87b7c3c9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/227/1244925161/109029/d9e9d573/54c3087bN560908d0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/283/1246945988/105548/fb5f8054/54c3088aNe3464d1c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/359/1248655867/124033/1fe93ef3/54c30894Nc2bd0b9a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/341/1265808144/148584/9ecb851c/54c308a8N47aa42fc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">微信互动 互动生活 通过微信互动可以实现发送文字 图片 视频到家里的电视机上与父母、亲人分享电视 ，从此不仅电视观看影片的机器，更是传递爱的情感。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/127/1237373906/86371/161511aa/54c308b5N04642753.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/364/1280873069/118914/727361f7/54c308c1N7208c551.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">极致显示完美世界 原装进口炫黑IPS硬屏，色彩更逼真，画质更细腻，极致显示让您时刻享受最清、最炫的画面。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/363/1256799158/89167/4e500c1f/54c308ccNfe1c68e9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/26/600372772/121063/3c217bda/54c308d8N6865333e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/140/1281126310/43280/edeb4246/54c308e5Nc1b9fa5c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/54/595173059/78079/defbe4e0/54c308efN33019bb9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/117/1274618226/53481/30dd87aa/54c30900Naaf06b31.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/155/1278494287/99479/d2619a85/54c731f3Ndf899f41.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/103/1260534749/45724/e3ebb058/54c38dc6N281a5d60.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/224/599186541/71680/26cdc1fc/54c31d04N153fbc33.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1204/228/51649646/116052/f5b9ac6d/54f412e5Nf72a8cf5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/84/1450460986/137474/46f91237/54f412f1N8cadeffa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/52/1465117840/100868/5db5e8e5/54f412f9Na77ddf99.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1132/29/50223566/152674/2bd4faf1/54f41305N43e363f2.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1258720', '<table width=\"750\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"margin-left:120px;\"> \n <tbody> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/47/1684168061/603413/d3bcffda/543f9b10Nbbb933fa.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t337/214/1699126293/292501/aa55c8d5/543f9b11N525a84e3.jpg) no-repeat; height:903px;\"> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:86px; margin-top:753px; width:600px; text-align:center; color:#000; line-height:26px;\">\n      海信EC590UN采用R（Red）、G（Green）、B（Blue）真4K屏幕， \n     <br /> 可达到3840*2160的829.44万超高清像素效果， \n     <br /> 每一个像素都精心调校，每一个细节都栩栩如生。 \n     <br /> 而其他的WRGB 4K是在原有的RGB三色素基础上增加白色像素单元， \n     <br /> 4K屏幕显示效果只能达到2880*2160的622.08万像素效果。 \n     <br /> \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t331/12/1683890227/422845/a26340aa/543f9b12N785050a3.jpg) no-repeat; height:1340px;\"> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:59px; margin-top:561px; line-height:26px; width:680px; text-align:center; color:#000;\">\n      海信EC590UN采用四核A9架构CPU+四核GPU+双核NEON协处理器的顶级配置， \n     <br /> 让电视播放4K高清视频时更加流畅。同时搭载最新的H.265解码技术， \n     <br /> 节省50%宽带，10M网络轻松观看4K视频。 \n     <br /> \n    </div> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:84px; margin-top:588px; line-height:26px; width:600px; text-align:center; color:#000;\">\n      海信EC590UN支持4K输入、4K解码、4K输出的全程4K技术， \n     <br /> 无论通过USB还是HDMI接口，均能达到全程4K显示， \n     <br /> 真4K品质为您提供完美的炫彩4K享受。 \n     <br /> \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t274/8/1652087859/237594/bb0e19da/543f9b13N89c9eb75.jpg) no-repeat; height:785px;\"> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:148px; margin-top:167px; line-height:26px; width:500px; text-align:center; color:#000;\">\n      由牌照方提供解决方案，专为海信电视定制的在线视频服务平台， \n     <br /> 独享最大合法免费资源库。 \n     <br /> \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t301/345/1674308746/410978/d73ebb39/543f9b14N13ea6f21.jpg) no-repeat; height:1323px;\"> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:171px; margin-top:600px; line-height:26px; width:400px; text-align:center; color:#000;\">\n      免费看片，每年为您节省490元服务费。 \n    </div> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:87px; margin-top:606px; line-height:26px; width:600px; text-align:center; color:#000;\">\n      聚好看由牌照方提供正版优质的视频服务，海量影视资源一键搜索。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t301/1/1641337896/538562/87762b23/543f9b15N306ec5b8.jpg) no-repeat; height:1597px;\"> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:83px; margin-top:1482px; line-height:26px; width:600px; text-align:center; color:#000;\">\n      EC590UN聚合动游、葡萄游戏厅等大型游戏平台，独家授权射击类、赛车类、 \n     <br />益智类等海量游戏资源，一键下载安装，和单调的生活从此说再见！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t337/234/1686140550/507969/a0d0d2d4/543f9b16N8f17fa90.jpg) no-repeat; height:1316px;\"> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:38px; margin-top:572px; line-height:26px; width:680px; text-align:center; color:#000;\">\n      聚好用汇聚近2000款专为电视打造的应用，集合机锋市场、安 \n     <br />智市场、网讯安卓、百度专区、乐视专区五大主流合作专区，每周定时更新上百款应用。 \n    </div> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:65px; margin-top:600px; line-height:26px; width:600px; text-align:center; color:#000;\">\n      EC590UN聚好玩游戏平台，支持游戏手柄、安卓手机、iPhone、iPAD、遥控 \n     <br />器等多种游戏方式，无需学习，去除繁琐，轻松玩游戏。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t340/234/1644108606/628210/ddf59cd5/543f9b1bNc701be7e.jpg) no-repeat; height:1443px;\"> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:74px; margin-top:439px; line-height:26px; width:600px; text-align:center; color:#000;\">\n      丢掉西装，走出办公室，收拾你的登山包与各式猎枪，在家就可享受北美洲、南 \n     <br />非美洲等各大狩猎场场阵容，超过上百种飞禽走兽在等你，现在就瞄准，海信 \n     <br />EC590UN，等你来开第一枪。 \n     <br /> \n    </div><span style=\"font-size: 17px; color: rgb(255, 255, 255); position: relative; top: 21px; width: 250px; margin-left: 189px; font-family:微软雅黑;\">备注：大型网络游戏时，建议采用TF卡进行拓展。</span> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:65px; margin-top:795px; line-height:26px; width:650px; text-align:center; color:#000;\">\n      EC590UN采用双天线设计，双发双收通道， \n     <br /> 信号接收能力更强，信号品质更好，无障碍传输环境让你无论是坐在客厅，还是躺在 \n     <br />卧室都能畅享完美网络世界。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t289/357/1661373281/476386/c841a861/543f9b29Nbef6f715.jpg) no-repeat; height:1404px;\"> \n    <div style=\" font-size:15px; font-weight:300; font-family:微软雅黑; margin-left:2px; margin-top:482px; line-height:26px; width:520px; text-align:center; color:#fff;\">\n      EC590UN内置最新蓝牙4.0模块，智能连接蓝牙游戏手柄和耳机，让您不再 \n     <br />苦恼莫名失踪的游戏手柄接收器，轻松玩转智能电视。 \n    </div> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:132px; margin-top:770px; line-height:26px; width:500px; text-align:center; color:#000;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视 \n     <br />连接时需确认，确保每个家庭的隐私。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t337/310/1675595779/452516/5709817b/543f9b2dN11642bee.jpg) no-repeat; height:1352px;\"> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:220px; margin-top:473px; line-height:26px; width:300px; text-align:center; color:#000;\">\n      连接到电视后，所有家庭成员都可以 \n     <br />使用手机向电视分享内容。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t346/303/1658450916/240788/ad91bf38/543f9b2eN42872e21.jpg) no-repeat; height:638px;\"> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:38px; margin-top:503px; line-height:26px;  width:700px; text-align:center; color:#000;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙， \n     <br /> 让我们不知不觉忽略了他们，而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟 \n     <br />通多了，距离就近了。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\" style=\"background:url(http://img20.360buyimg.com/vc/jfs/t295/141/1659559983/91149/bb7ed176/543f9b2fN3a703a13.jpg) no-repeat; height:1037px;\"> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:519px; margin-top:511px; width:300px; text-align:left; color:#000;\">\n      0.59cm的黑色最窄边 \n     <br />框，近乎无边的设计与 \n     <br />屏幕融为一体，让观看 \n     <br />更加舒适。 \n    </div> \n    <div style=\" font-size:17px; font-weight:300; font-family:微软雅黑; margin-left:131px; margin-top:250px; width:300px; text-align:left; color:#000;\">\n      纯黑双支撑底座，解码最新流 \n     <br />行趋势，美观的同时兼顾了更 \n     <br />稳固的三角支撑设计。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/39/395824862/211533/be25e7a8/5465c0feN75455a31.jpg\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" ;=\"\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/48/1215254099/178532/cbdecf0/54f12ba2Na5b6f2f8.jpg\" /></td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g14/M05/00/15/rBEhVVNd7nAIAAAAAAM97rp8I6gAAMtQgJAmb0AAz4G078.jpg); background-repeat:no-repeat; height:1141px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:185px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海青岛海信电器股份有限公司[简称：海信电器]于1997年4月在上海证交所上市，是国内著名的家电上市公司。海信电器主要从事电视机、数字电视广播接收设备及信息网络终端产品的研究、开发、制造与销售，拥有中国最先进数字电视机生产线之一，年彩电产能1610万台，是海信集团经营规模最大的控股子公司。 \n     <br /> 海信始终坚持技术立企的发展战略，每年将销售收入的5%投入到技术研发体系。2005年，海信研制出中国音视频领域第一款具有自主知识产权的产业化数字处理芯片——“信芯”；2007年，海信成功建成投产了中国电视行业第一条液晶模组生产线；2009年，国际电工委员会决定了由海信牵头起草LED背光分9规范国际标准。 \n     <br /> 2011年海信把“智能化”确定为企业的发展战略，提出了海信智能化战略的核心就是追求顾客体验。2012年9月，海信发布了多系列智能电视新产品，它们采用了海信自主研发的全新的操作系统、以及海信深度优化定制的用户界面，很好地突出了“简单易用”的产品理念，将智能电视的体验、内容服务提升到了一个新的高度，成为中国智能电视行业的新标杆。 \n     <br /> 40年多来，海信电视赢得了社会各界的普遍赞誉，2001年海信电视成为国家首批免检产品；2001年、2010年，海信电器两次获得了“全国质量奖”，成为唯一两次获得国家质量大奖的企业；2011年9月，海信荣获了“亚洲质量卓越奖”，该奖项由日本、韩国、中国、印度等17个国家和地区质量协会联合评定，是亚洲质量最高奖，这也是中国企业首次获此殊荣。 \n     <br /> 在全新的智能化时代，海信确立了“新电视 新生活”新的品牌愿景，并逐步搭建业内完善的智能产业生态链，通过提供增值的用户服务，让顾客畅享更加人性化的全新智能生活。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td style=\" background-image:url(http://img20.360buyimg.com/vc/g15/M0A/1A/05/rBEhWVNd7v4IAAAAAADAqJC9EXEAAMkRwObI4YAAMDA073.jpg); background-repeat:no-repeat; height:802px;\" align=\"left\" valign=\"top\"> \n    <div style=\"margin-left:20px; margin-top:150px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      本机具有数字电视功能，采用了数字电视接收芯片，由于各地运营商的运作模式差异以及内容、规范、 业务存在变更与升级的可能性，因此无法保证使用本机是否可以一直收看数字电视节目，以下情况（包括 但不仅限于）可能影响数字电视节目的正常收看。 \n     <br /> 1、运营商的信号是否覆盖。 \n     <br /> 2、运营商加密方式发生改变导致某些或全部节目无法正常收看。 \n     <br />3、运营商音视频编码方式等标准规范发生变化（比如，由H.264/MPEG2改为AVS）导致某些或全部节目 无法正常收看。 \n     <br />4、运营商某些特定业务或者新业务（比如，NVOD、双向业务、数据广播等）不能支持，与当地机顶盒的 服务不一定完全相同。 \n     <br />5、其他因运营商的责任导致无法正常收看。注：CAM卡可以从当地广电、当地海信销售公司、CAM厂家 购买，如有CAM卡的质量问题请与CAM卡的卖方联系解决。 \n    </div> \n    <div style=\"margin-left:20px; margin-top:50px; font-family:\'微软雅黑\'; font-size:16px; line-height:1.3em; color:#363227; width:670px;\">\n      1、USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障， 与设备的驱动有关； \n     <br /> 2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议 有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n     <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取 速度的暂时变慢，请注意这并非本机故障； \n     <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n     <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和 稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正 常工作。 \n     <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。 您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n     <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n    </div> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1259396', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/134/18769332/394811/6f846ccd/54476b39Ncca65c3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">准备开始这无与伦比的画面体验吧。LG电视拥有更强大的对比度以及&ldquo;分辨率提升&rdquo;功能，可以实现画质的更大亮度与更清晰的画面细节。这些先进技术意味着，您可以尽情享受想象中才有的逼真画质。运用三重XD引擎加上IPS硬屏，让您尽享更佳的色彩、对比度和清晰度。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t346/326/1949568852/95600/17334e78/54476afdN3e6f0cf8.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">三重XD引擎</p><p class=\"formwork_titleleft2\">LG先进的三重XD引擎带来高水准的色彩、对比度和清晰度，呈现优质画质和性能。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">IPS硬屏</p><p class=\"formwork_titleleft2\">LG电视拥有超广视角和逼真画质的秘密就在于我们采用的IPS硬屏液晶面板，使LG电视拥有画面更清晰、质量更稳定、更坚固的屏幕。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t610/272/23014442/59905/8b1b352/54476afbN1e86904b.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t637/89/14431886/58277/3b54dfa3/54476afbN5478f432.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">动感应遥控器</p><p class=\"formwork_titleleft2\">转为LG智能电视量身定制的动感应遥控器，具有轻松指点、滚轮滑动以及语音识别等多种操作模式。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">多种操作模式</p><p class=\"formwork_titleleft2\">指点控制：像使用鼠标一样轻松点选目标。\n滚轮控制：滑动滚轮，屏幕滚动与缩放更便捷。\n语音控制：可实现语音智能输入。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t544/117/17902945/38119/878c98a4/54476afcN77df1bc0.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t457/123/21986624/70082/fd58e5a/54476b01N2988b26f.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">DLNA</p><p class=\"formwork_titleleft2\">使用DLNA，快速而方便地浏览及共享与DLNA兼容的设备中或外接移动硬盘中的所有文件。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">NFC电视遥控器</p><p class=\"formwork_titleleft2\">LG动感应遥控器可通过APP应用程序，用您的智能手机操控您的电视。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t271/119/1938638470/71754/1f1d5740/54476afcN4b5083bd.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t505/111/22067454/55951/f0e82263/54476afdN4631343e.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">热门应用</p><p class=\"formwork_titleleft2\">LG电视专用的安卓平台让您的娱乐世界更加引人入胜，众多娱乐应用任您下载，尽享大屏娱乐时代。并且可以使用动感应遥控器更方便地操作应用。</p></td>\n  </tr>\n</table></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1259481', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t274/179/1376218169/89197/3df43d8e/5438fc38Nacf474ee.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">4.8英寸Super AMOLED，屏炫丽画质 缤纷生活</div>\n<div class=\"formwork_text\">Samsung GALAXY CORE Max 配置4.8英寸Super AMOLED显示屏，色彩更加艳丽，图像更加明亮，无论在强光还是暗光环境下，都能给您舒适的视觉体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t304/8/1428150292/71447/7da308ff/5438fd40N8eb32d4e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">800万像素后置摄像头+500万像素广角前置摄像头，广阔视界 多彩人生</div>\n<div class=\"formwork_text\">Samsung GALAXY CORE Max 拥有高分辨率的摄像头，带给您高品质画面。其中前置摄像头配备了广角镜头，为自拍提供更广阔的拍摄视野。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t355/115/1412977811/44298/f6f21a34/5438fd67Nee9fed0b.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t274/224/1437088368/22346/70a93531/5438ff24N280161d4.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">支持中国移动4G网络或中国联通4G网络，畅享高速体验</p><p class=\"formwork_titleleft2\">Samsung GALAXY CORE Max 支持移动或联通两大运营商的4G网络，让您畅享高速上网与轻松下载，与世界保持同步。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">双卡双待，掌握双重精彩</p><p class=\"formwork_titleleft2\">Samsung GALAXY CORE Max 支持双卡双待模式，让您有效管理多重角色，享受优质工作与快乐生活。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t295/346/1402634849/24552/1ccc8c84/5438fee8Nebd018bf.jpg\" /></td>\n  </tr>\n</table></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1259899', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/352/562102270/80889/a0795f73/5472a225Nb671075b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/328/553531348/228164/5ab8ff43/5472a234N05e99b3a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/96/571413817/73157/2766a308/5472a249Nab6c2133.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/26/558108894/96588/f4792fa4/5472a253N65c19784.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/190/559560644/117788/261672f7/5472a25eNc0050881.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/118/558642067/74988/26465959/5472a268N891f3453.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/45/563183447/82498/c9a4eac7/5472a26eN3d45b81c.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1260437', '	<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <table style=\"empty-cells: show;\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" height=\"33\" width=\"750\" />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、关于魅族MX4 移动版 支持双4G功能，敬请关注魅族官网及官方论坛。      <br />2、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />3、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />4、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" height=\"33\" width=\"750\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t430/76/3779470/125368/b2cdbe74/54058d77N2a3827fa.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t346/171/219728659/242572/1752f39c/54058d7dN069b4b69.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t232/162/2120545437/76820/5fc92f70/54058d85N30f84840.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t289/95/247143792/204604/251b1ae6/5406d552Na6795f6d.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t391/231/4881742/60257/9dd50566/54058d98N3d8b693a.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t373/1/7155656/157662/59156fc6/54058da0N8e9c6d79.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t451/134/1073176529/172775/cdddb0db/54aa5d81N72e6cea8.jpg\" alt=\"\" height=\"977\" width=\"750\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t358/51/7343077/181989/39c16657/54058db7N2164b0a0.jpg\" alt=\"\" />  </div> </div><div style=\"text-align: center;\"> <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/208/1242984783/104079/acb6f57c/5434c928N78981e1f.jpg\" alt=\"\" /> <br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td align=\"center\" height=\"36\" width=\"750\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 15px; PADDING-TOP: 7px\">     魅族MX4预约抽奖活动获奖名单如下，奖品将在10个工作日内完成发放。    </div></td>   </tr>  </tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>  <tr>    <td align=\"center\" height=\"133\"><table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\" width=\"433\">      <tbody>       <tr>        <td bgcolor=\"#66CCFF\" nowrap=\"nowrap\" valign=\"bottom\" width=\"201\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\"><span style=\"font-size:16px;\">奖项名称</span><span lang=\"EN-US\"></span></span></p></td>        <td bgcolor=\"#66CCFF\" nowrap=\"nowrap\" valign=\"bottom\" width=\"232\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">用户<span lang=\"EN-US\">ID</span></span></p></td>       </tr>       <tr>        <td valign=\"bottom\" width=\"201\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\">一等奖：魅族<span lang=\"EN-US\">MX4</span>一台<span lang=\"EN-US\"></span></span></p></td>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\">无<span lang=\"EN-US\"></span></span></p></td>       </tr>       <tr>        <td rowspan=\"5\" width=\"201\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\">二等奖：魅族<span lang=\"EN-US\">MX3</span>一台<span lang=\"EN-US\"></span></span></p></td>        <td nowrap=\"nowrap\" valign=\"bottom\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">liaochuanpi**</span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">yurew**</span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;\">草丽**<span lang=\"EN-US\"></span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">sdis410**</span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">b424**</span></span></p></td>       </tr>      </tbody>     </table></td>   </tr> </tbody></table>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1260440', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t523/234/351786508/19086/9ccaeb3c/54604f59Nf027f744.png\" alt=\"\" height=\"399\" width=\"749\" /><br /></div>	        <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody> <tr>          <td style=\" padding-top:12px;background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/192/713391167/38388/1a43e985/547eea69N0d6307f6.jpg); height:380px; width:750px;\" height=\"392\" valign=\"top\"><div style=\"padding-left: 15px; font-family: \'宋体\'; padding-top: 30px; line-height: 23px; font-size: 17px; padding-right: 20px;\">  <span style=\"color:#ff0000;\"><strong>购机送费</strong></span>是指买手机送话费的合约形式，客户承诺月最低消费和合约期就可以在<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">生效月中旬</span>得到话费、流量返还。上表中的档位是月承诺低消，不是套餐费，客户要办理的合约与现有的套餐也没有任何联系。相当于只要达到承诺的消费额度，北京移动就额外赠送话费和流量。下单前请大家注意：<br />    1. 请客户选择正确机型、低消后再下单，保证订单信息填写正确，避免误购和拒收订单！因质量问题的退货，当月京东可以帮客户取消合约，跨月的需要客户带身份证去营业厅交违约金取消合约，之后<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">申请京东补偿</span>相应的违约金。<br />2. 出库时合约自动办理，当月办理，次月生效；个别由于系统原因合约未办理成功的订单请及时联系京东客服，视情况可重新办理。<br />3. 客户请勿在月末最后1天18:00之后到次月1号09:00之间下单，否则<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">合约办理失败</span>！客户当前有存费赠费业务的，承诺的月最低消费会叠加，请客户斟酌办理。<br />    4. 请客户在收到商品前<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">不要办理</span>转品牌业务，且不要让手机停机，否则合约办理失败。<br />    5. 本业务暂<span style=\"background-color: rgb(255, 255, 0);\"><span style=\"color:#ff0000;\">不支持</span></span>京东的app下单；同一号码24小时内不可连续下单，否则合约办理不成功。 <br />      6. 月末最后三天商品不出库不配送，<span style=\"background-color: rgb(255, 255, 0);\"><span style=\"color:#ff0000;\">订单顺延</span></span>到次月1号出库，出库次月合约生效。			  </div></td>  </tr> </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /><br /></div>	                 ', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1260447', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	         <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" alt=\"\" height=\"200\" width=\"750\" /></a></td>  </tr></tbody></table><map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" target=\"_blank\" coords=\"35,175,181,221\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" target=\"_blank\" coords=\"211,175,360,219\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" target=\"_blank\" coords=\"383,174,536,220\" /><area href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" shape=\"rect\" target=\"_blank\" coords=\"566,174,710,220\" /></map><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1260568', '<center> \n <div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t649/181/1076885376/254923/b3049dfd/54ae3c66N4e553683.jpg\'); width: 750px; height: 956px; position: relative;\"> \n   <div style=\"top: 157px; width: 489px; height: 120px; text-align: left; right: 69px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     150M 4G极速网络连接，畅游互联网，50倍加速告别3.1M 3G时代。 \n    <br /> 一机在手，走遍全球，支持主流通信运营商SIM卡。 \n    <br /> 支持双卡双待，支持NFC。 \n    <br /> \n    <br /> \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t475/240/1099975045/235993/de70bf53/54ae3c8eN16365062.jpg\'); width: 750px; height: 929px; position: relative;\">\n    &nbsp;&nbsp;&nbsp; \n   <div style=\"top: 269px; width: 491px; height: 150px; text-align: left; right: 70px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     支持大部分金属板半屏蔽、地下车库等极限场景下通话不掉卡不掉网。 \n    <br /> 采用先进的LDS激光镭雕天线工艺，双天线设计，主集天线 \n    <br /> 利用LOOP+IFA混合天线的高次模技术，分集天线采用双LOOP天线技术， \n    <br /> 提升天线带宽，打造至强通信性能。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t718/170/428584889/325995/9ae6b9c1/54ae3cc8Ncbcbcdc1.jpg\'); width: 750px; height: 1133px; position: relative;\"> \n   <div style=\"top: 378px; width: 650px; height: 100px; text-align: left; right: 25px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     64位A53架构4核高速处理器，28纳米封装工艺，超低功耗设计。 \n    <br /> 搭载2GB超大RAM，深度系统优化，多任务高效流畅，畅玩大型3D游戏。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t481/177/1078887183/329725/c77741b5/54ae3d61N0eaeedae.jpg\'); width: 750px; height: 920px; position: relative;\"> \n   <div style=\"top: 791px; width: 438px; height: 120px; text-align: left; right: 123px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n    ID创意用\"原木木工\"与\"棉麻手纺布艺\"融合，诠释自然之美。 \n    <br /> 荣耀logo设计创意，融入刺绣风格，彰显设计品位。 \n    <br /> 摄像头与闪光灯区域化设计，创造性融入《天空之城》机器人元素， \n    <br /> 向漫画大师\"宫崎骏\"先生致敬。 \n    <br /> 香奈儿腮红，马尔代夫浅海蓝，撒哈拉沙漠落日金， \n    <br /> 从时尚品牌与自然风光剪辑色彩，调出你我好心情。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t583/301/1101860004/310082/c25cffb4/54ae3e23N8b911794.jpg\'); width: 750px; height: 979px; position: relative;\"> \n   <div style=\"top: 727px; width: 550px; height: 206px; text-align: left; right: 121px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     7.9mm视觉厚度超薄机身，75%旗舰级屏占比，双双领衔千元档 \n    <br /> 电信4G智能机。 \n    <br /> 5轴镭雕工艺360&deg;精雕细刻，确保布纹纹理呈现效果，不管是在大平面， \n    <br /> 还是小曲面，深浅一致，和谐统一。 \n    <br /> 《天空之城》机器人眼眶CD纹纹理，采用钻石铣刀工艺铣磨而成， \n    <br /> 暗光流动之间，尽显细腻不凡。 \n    <br /> 荣耀logo凹槽经过等离子清洗之后 \n    <br /> 与光感PET贴片融合，如刺绣一般，自然嵌入布纹纹理，与CD纹灵动光感呼应。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t505/132/1101049580/272011/c59ee315/54ae3e77Na24548a7.jpg\'); width: 750px; height: 937px; position: relative;\"> \n   <div style=\"top: 271px; width: 424px; height: 150px; text-align: left; right: 24px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     畅玩4X用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。 \n    <br /> 1000万小时免费WiFi时长，免密码一键接入。 \n    <br /> 安全可靠的电信级WiFi。 \n    <br /> *免费WiFi覆盖及接入规则见\"荣耀WLAN\"应用内使用说明。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t619/83/1086047558/316672/e92c5fb2/54ae3eb0Nb8180f59.jpg\'); width: 750px; height: 1121px; position: relative;\"> \n   <div style=\"top: 691px; width: 514px; height: 180px; text-align: left; right: 42px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     一镜知天下，外文路牌、外文菜单、条码等中文含义， \n    <br /> 相机一扫即得，是你旅行在外的好导游。（目前支持中英日韩4国语言， \n    <br /> 处于体验阶段，其持续优化还需要广大花粉朋友群策群力） \n    <br /> 全焦拍照，先拍照后对焦，花、草、虫、鱼、人物、景观，谁是焦点，由你选择。 \n    <br /> 黑屏抓拍， 随时随地，随心随性，抬手即拍，捕捉精彩瞬间，快人三步。 \n    <br /> 智能笑脸拍照，智能识别微笑曲线，不识别苦瓜表情，笑得好，才自动拍照。 \n    <br /> 全景美肤自拍，自拍伙伴不嫌多，身后美景可全阔。 \n    <br /> 水印相机， 十组水印，七分闲趣三分恶搞，让照片更富幽默感。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t673/130/1051205070/321643/c6eb1252/54ae3ecdN930b78fa.jpg\'); width: 750px; height: 1005px; position: relative;\"> \n   <div style=\"top: 765px; width: 484px; height: 150px; text-align: left; right: 188px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     F2.0大光圈， 厘米级微距，27mm广角，5P镜头， \n    <br /> 小特写或大场面均不在话下。 \n    <br /> 镜头保护镜片，采用双面增透膜+防指纹膜， \n    <br /> 镀膜工艺让进光量更大，低光拍摄效果更清晰。 \n    <br /> \"智像2.0\"图像处理引擎多项专利技术，轻松实现高画质拍摄。 \n    <br /> 录像美肤、视频防抖、艺术滤镜、留声拍照、声控拍、 \n    <br /> 全景拍、连拍，创作更加随心所欲。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t493/163/1105288491/199744/6a108d3c/54ae3f01Ne4d48534.jpg\'); width: 750px; height: 577px; position: relative;\"> \n  </div> \n  <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t487/231/1228363752/185311/18b3d28f/54bf0774N16a0f33b.jpg\'); width: 750px; height: 1207px; position: relative;\"> \n   <div style=\"top: 259px; width: 467px; text-align: left; right: 209px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     22mm大广角镜头，1.4um大像素感光，4P镜头，清晰取景范围可达88度。 \n    <br /> \"炯炯拍\"自拍预览小窗专利，拍出神采奕奕的自己。 \n    <br /> 智能美肤，去痘，平滑，美白等，让你更美丽和帅气。 \n    <br /> \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t586/219/1238138720/128640/b408c6b7/54bf0774Na8db4550.jpg\'); width: 750px; height: 749px; position: relative;\"> \n   <div style=\"top: 233px; width: 510px; text-align: left; right: 46px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     全贴合工艺，宛如黑瀑布，显示跃然屏上，清晰度更高，画质更细腻逼真。 \n    <br /> 1280*720高清分辨率，1670万色，全视角丰富色彩呈现。 \n    <br /> 采用旗舰级OTP单屏校准工艺，高清图片色彩呈现、3D游戏画面切换、高清电影观看 \n    <br /> 更稳定可靠。 \n    <div> \n     <div> \n     </div> \n    </div> \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t622/121/1070206846/330025/6f1ecd64/54ae402bNa2715c8b.jpg\'); width: 750px; height: 1170px; position: relative;\"> \n   <div style=\"top: 566px; width: 503px; text-align: left; right: 42px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     结绳记事，让时间轴串起短信记录，通话记录，外来通知提醒，图库相册， \n    <br /> 日程表备忘录，从现在开始，记录你的个人历史。 \n    <br /> 让搜索彻底打通， 任一界面手指触屏下拉即可进入搜索功能，搜索覆盖本地联系人， \n    <br /> 应用入口，音视频文件，图片，短信息，备忘录，无缝延伸至互联网。 \n    <br /> 让分享彻底自由，所有本地资源皆可分享，除WiFi，蓝牙，短信等分享方式外， \n    <br /> 支持所有主流社交平台与云平台，从此分享再无界限。 \n    <br /> 自在的桌面编辑， 支持一次拖拽多个图标，支持多种界面布局方案， \n    <br /> 支持8种翻页效果，支持近40组可自由部署窗口小工具图标。 \n    <br /> 以\"我\"为中心的音视频资源部署，从本地音视频文件，到音视频站内资源分类浏览， \n    <br /> 再到在网搜索，资源获取，自在简单。 \n    <br /> 持续改进，请花粉朋友们关注EMUI推送的使用体验通知， \n    <br /> EMUI的下一次蜕变离不开小伙伴们的支持。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t700/275/413141233/344973/9302ea5/54ae4085Nd5705f68.jpg\'); width: 750px; height: 1059px; position: relative;\"> \n   <div style=\"top: 660px; width: 368px; text-align: left; right: 6px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     低功耗CPU和器件选择，智电2.0省电专利技术， \n    <br /> 续航提升30%以上。 \n    <br /> 超级省电模式下，续航时间高达7天以上。 \n    <br /> 轻度用户使用时间可达72小时，中度用户平均可使用48小时。 \n    <br /> * 按华为功耗模型测试，实际时间取决于多种因素。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t610/122/1079125108/199412/fe39e023/54ae40c8Nfc02a987.jpg\'); width: 750px; height: 925px; position: relative;\"> \n   <div style=\"top: 328px; width: 484px; text-align: left; right: 80px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     AUDIO+音效处理，集影院式逼真环绕声、稳定音量和清晰语音 \n    <br /> 于一体的终极音频体验。 \n    <br /> BOX一体化音腔+侧出音设计，声音外放再无遮挡，音量强度提升近150%， \n    <br /> 低音浑厚圆润，音质更佳。 \n    <br /> 双硅麦侧拾音设计+语音降噪技术，在嘈杂环境下通话，也犹如面对面聊天。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t571/187/1112095257/354227/e375eee/54ae40feNb36a9a8b.jpg\'); width: 750px; height: 1084px; position: relative;\"> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t757/249/420637941/146789/773fad1c/54ae411fNdbeacaee.jpg\'); width: 750px; height: 773px; position: relative;\"> \n   <div style=\"top: 352px; width: 600px; text-align: left; right: 79px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\"> \n    <p> 完整的测试体系，运营商美国AT&T的入网标准，只为更稳定、更可靠、更安全、更健康。<br /> 核心器件均选自苹果&三星供应商，确保产品旗舰内涵。<br /> <br /> </p> \n    <p> <br /> 研究所测试：北京、上海、西安3大研究所跨地域联合产品测试。<br /> Beta测试：北京、上海、深圳、西安、杭州5城210名消费者Beta测试。<br /> 现网测试：32个省会级城市32个专业团队现网测试。<br /> 海外漫游测试：香港、欧洲漫游测试。<br /> 在网路测：遍历北上广深四大城市中心城区&城郊，一路驾驶近2000多公里，沿途测试在网性能。 </p> \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t601/283/1093852741/186978/181dbeab/54ae4145Nbdc90472.jpg\'); width: 750px; height: 862px; position: relative;\"> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t763/285/424795913/296489/8f091b1f/54ae415bNd4e0ccba.jpg\'); width: 750px; height: 1097px; position: relative;\"> \n  </div> \n </div> \n</center>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1260571', '<center> \n <div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t637/271/1079725402/104744/89980fac/54ae244bNe10368da.jpg\'); width: 750px; height: 329px; position: relative;\"> \n  </div> \n  <div style=\"background: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t760/106/696069688/409422/10ef4dc4/54cf561eN55013047.jpg\'); width: 750px; height: 956px; position: relative;\"> \n   <div style=\"top: 157px; width: 489px; height: 120px; text-align: left; right: 69px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     通信无界，单机支持移动、联通、电信、4G、3G、2G通信，通信从此再无疆界。 \n    <br /> 一机在手，走遍全球，支持全球50家主流通信运营商SIM卡。 \n    <br /> 支持双卡双待，支持移动联通双4G盲插。 \n    <br /> \n    <br /> \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t583/224/1063650637/216471/99d51fe7/54ae2493N00a5f6a7.jpg\'); width: 750px; height: 929px; position: relative;\">\n    &nbsp;&nbsp;&nbsp; \n   <div style=\"top: 269px; width: 491px; height: 150px; text-align: left; right: 70px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     天线接收能力高，相当于用户信号强度加倍， \n    <br /> 在弱信号的环境下通话更稳定。 \n    <br /> 支持大部分金属板半屏蔽、地下车库等特殊场景下通话不掉卡不掉网。 \n    <br /> 采用先进的LDS激光镭雕天线工艺，双天线设计，主集天线 \n    <br /> 利用LOOP+IFA混合天线的高次模技术，分集天线采用双LOOP天线技术， \n    <br /> 提升天线带宽，打造至强通信性能。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t682/314/1109314652/325995/9ae6b9c1/54ae24aaN35245cc4.jpg\'); width: 750px; height: 1133px; position: relative;\"> \n   <div style=\"top: 378px; width: 650px; height: 100px; text-align: left; right: 25px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     64位A53架构4核高速处理器，28纳米封装工艺，超低功耗设计。 \n    <br /> 搭载2GB超大RAM，深度系统优化，多任务高效流畅，畅玩大型3D游戏。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t580/265/1077752003/329725/c77741b5/54ae24c5N1a2896bf.jpg\'); width: 750px; height: 920px; position: relative;\"> \n   <div style=\"top: 791px; width: 438px; height: 120px; text-align: left; right: 123px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     ID创意用\"原木木工\"与\"棉麻手纺布艺\"融合，诠释自然之美。 \n    <br /> 荣耀logo设计创意，融入刺绣风格，彰显设计品位。 \n    <br /> 摄像头与闪光灯区域化设计，创造性融入《天空之城》机器人元素， \n    <br /> 向漫画大师\"宫崎骏\"先生致敬。 \n    <br /> 香奈儿腮红，马尔代夫浅海蓝，撒哈拉沙漠落日金， \n    <br /> 从时尚品牌与自然风光剪辑色彩，调出你我好心情。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t478/33/818872046/310082/c25cffb4/54ae24d9N690c5858.jpg\'); width: 750px; height: 979px; position: relative;\"> \n   <div style=\"top: 727px; width: 550px; height: 206px; text-align: left; right: 121px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     7.9mm视觉厚度超薄机身，75%旗舰级屏占比，双双领衔千元档 \n    <br /> 全网通手机。 \n    <br /> 5轴镭雕工艺360&deg;精雕细刻，确保布纹纹理呈现效果，不管是在大平面， \n    <br /> 还是小曲面，深浅一致，和谐统一。 \n    <br /> 《天空之城》机器人眼眶CD纹纹理，采用钻石铣刀工艺铣磨而成， \n    <br /> 暗光流动之间，尽显细腻不凡。 \n    <br /> 荣耀logo凹槽经过等离子清洗之后 \n    <br /> 与光感PET贴片融合，如刺绣一般，自然嵌入布纹纹理，与CD纹灵动光感呼应。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t535/285/1071153436/272011/c59ee315/54ae24eeN3c84414e.jpg\'); width: 750px; height: 937px; position: relative;\"> \n   <div style=\"top: 271px; width: 424px; height: 150px; text-align: left; right: 24px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     畅玩4X用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。 \n    <br /> 1000万小时免费WiFi时长，免密码一键接入。 \n    <br /> 安全可靠的电信级WiFi。 \n    <br /> *免费WiFi覆盖及接入规则见\"荣耀WLAN\"应用内使用说明。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t598/155/1108018455/316672/e92c5fb2/54ae2503N08b1c387.jpg\'); width: 750px; height: 1121px; position: relative;\"> \n   <div style=\"top: 691px; width: 514px; height: 180px; text-align: left; right: 42px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     一镜知天下，外文路牌、外文菜单、条码等中文含义， \n    <br /> 相机一扫即得，是你旅行在外的好导游。（目前支持中英日韩4国语言， \n    <br /> 处于体验阶段，其持续优化还需要广大花粉朋友群策群力） \n    <br /> 全焦拍照，先拍照后对焦，花、草、虫、鱼、人物、景观，谁是焦点，由你选择。 \n    <br /> 黑屏抓拍， 随时随地，随心随性，抬手即拍，捕捉精彩瞬间，快人三步。 \n    <br /> 智能笑脸拍照，智能识别微笑曲线，不识别苦瓜表情，笑得好，才自动拍照。 \n    <br /> 全景美肤自拍，自拍伙伴不嫌多，身后美景可全阔。 \n    <br /> 水印相机， 十组水印，七分闲趣三分恶搞，让照片更富幽默感。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t718/75/413561340/321643/c6eb1252/54ae252eN19c718ed.jpg\'); width: 750px; height: 1005px; position: relative;\"> \n   <div style=\"top: 765px; width: 484px; height: 150px; text-align: left; right: 188px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     F2.0大光圈， 厘米级微距，27mm广角，5P镜头， \n    <br /> 小特写或大场面均不在话下。 \n    <br /> 镜头保护镜片，采用双面增透膜+防指纹膜， \n    <br /> 镀膜工艺让进光量更大，低光拍摄效果更清晰。 \n    <br /> 智像2.0\"图像处理引擎多项技术，轻松实现高画质拍摄。 \n    <br /> 录像美肤、视频防抖、艺术滤镜、留声拍照、声控拍、 \n    <br /> 全景拍、连拍，创作更加随心所欲。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t592/71/1094276704/199744/6a108d3c/54ae254cN97851d04.jpg\'); width: 750px; height: 577px; position: relative;\"> \n  </div> \n  <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t487/231/1228363752/185311/18b3d28f/54bf0774N16a0f33b.jpg\'); width: 750px; height: 1207px; position: relative;\"> \n   <div style=\"top: 259px; width: 467px; text-align: left; right: 209px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     22mm大广角镜头，1.4um大像素感光，4P镜头，清晰取景范围可达88度。 \n    <br /> \"炯炯拍\"自拍预览小窗，拍出神采奕奕的自己。 \n    <br /> 智能美肤，去痘，平滑，美白等，让你更美丽和帅气。 \n    <br /> \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t586/219/1238138720/128640/b408c6b7/54bf0774Na8db4550.jpg\'); width: 750px; height: 749px; position: relative;\"> \n   <div style=\"top: 233px; width: 510px; text-align: left; right: 46px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     全贴合工艺，宛如黑瀑布，显示跃然屏上，清晰度更高，画质更细腻逼真。 \n    <br /> 1280*720高清分辨率，1670万色，全视角丰富色彩呈现。 \n    <br /> 采用旗舰级OTP单屏校准工艺，高清图片色彩呈现、3D游戏画面切换、高清电影观看 \n    <br /> 更稳定可靠。 \n    <div> \n     <div> \n     </div> \n    </div> \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t778/334/422796677/330025/6f1ecd64/54ae266eN2989d471.jpg\'); width: 750px; height: 1170px; position: relative;\"> \n   <div style=\"top: 566px; width: 503px; text-align: left; right: 42px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     结绳记事，让时间轴串起短信记录，通话记录，外来通知提醒，图库相册， \n    <br /> 日程表备忘录，从现在开始，记录你的个人历史。 \n    <br /> 让搜索彻底打通， 任一界面手指触屏下拉即可进入搜索功能，搜索覆盖本地联系人， \n    <br /> 应用入口，音视频文件，图片，短信息，备忘录，无缝延伸至互联网。 \n    <br /> 让分享彻底自由，所有本地资源皆可分享，除WiFi，蓝牙，短信等分享方式外， \n    <br /> 支持所有主流社交平台与云平台，从此分享再无界限。 \n    <br /> 自在的桌面编辑， 支持一次拖拽多个图标，支持多种界面布局方案， \n    <br /> 支持8种翻页效果，支持近40组可自由部署窗口小工具图标。 \n    <br /> 以\"我\"为中心的音视频资源部署，从本地音视频文件，到音视频站内资源分类浏览， \n    <br /> 再到在网搜索，资源获取，自在简单。 \n    <br /> 持续改进，请花粉朋友们关注EMUI推送的使用体验通知， \n    <br /> EMUI的下一次蜕变离不开小伙伴们的支持。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t700/130/410220463/344973/9302ea5/54ae2682Nf5aee8b4.jpg\'); width: 750px; height: 1059px; position: relative;\"> \n   <div style=\"top: 660px; width: 368px; text-align: left; right: 6px; color: rgb(113, 112, 113); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     低功耗CPU和器件选择，智电2.0省电技术， \n    <br /> 续航提升30%以上。 \n    <br /> 超级省电模式下，续航时间高达7天以上。 \n    <br /> 轻度用户使用时间可达72小时，中度用户平均可使用48小时。 \n    <br /> * 按华为功耗模型测试，实际时间取决于多种因素。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t532/246/1086064544/199412/fe39e023/54ae2695Ne38015d7.jpg\'); width: 750px; height: 925px; position: relative;\"> \n   <div style=\"top: 328px; width: 484px; text-align: left; right: 80px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">\n     AUDIO+音效处理，集影院式逼真环绕声、稳定音量和清晰语音 \n    <br /> 于一体的终极音频体验。 \n    <br /> BOX一体化音腔+侧出音设计，声音外放再无遮挡，音量强度提升近150%， \n    <br /> 低音浑厚圆润，音质更佳。 \n    <br /> 双硅麦侧拾音设计+语音降噪技术，在嘈杂环境下通话，也犹如面对面聊天。 \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t607/352/1107834312/354227/e375eee/54ae26aaNb511ca90.jpg\'); width: 750px; height: 1084px; position: relative;\"> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t523/27/1090886746/146789/773fad1c/54ae26c7Nc6b8c3ac.jpg\'); width: 750px; height: 773px; position: relative;\"> \n   <div style=\"top: 352px; width: 600px; text-align: left; right: 79px; color: rgb(255, 255, 255); line-height: 20px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\"> \n    <p> 完整的测试体系，运营商美国AT&T的入网标准，只为更稳定、更可靠、更安全、更健康。<br /> 核心器件均选自苹果&三星供应商，确保产品旗舰内涵。<br /> <br /> </p> \n    <p> <br /> 研究所测试：北京、上海、西安3大研究所跨地域联合产品测试。<br /> Beta测试：北京、上海、深圳、西安、杭州5城210名消费者Beta测试。<br /> 现网测试：32个省会级城市32个专业团队现网测试。<br /> 海外漫游测试：香港、欧洲漫游测试。<br /> 在网路测：遍历北上广深四大城市中心城区&城郊，一路驾驶近2000多公里，沿途测试在网性能。 </p> \n   </div> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t727/57/426981030/186978/181dbeab/54ae26e0Nd10f2600.jpg\'); width: 750px; height: 862px; position: relative;\"> \n  </div> \n  <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t604/246/1117456695/296489/8f091b1f/54ae26f2Nf393f657.jpg\'); width: 750px; height: 1097px; position: relative;\"> \n  </div> \n </div> \n</center>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1260714', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/24/12163273/99016/1d8b2283/54471541N96d89786.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t310/276/1958655139/159373/38ea424c/54471567Nb8ae04af.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">极致纤薄7.85mm机身</div>\n<div class=\"formwork_text\">一体成型工艺，打造轻盈用户体验，机身厚度仅为7.85mm</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/181/586408178/101211/c3145333/54731d6dN8547faf7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">速度与激情</div>\n<div class=\"formwork_text\">高速处理器，16G机身内存，720P高清屏幕，为您打造影音新感受，带来无与伦比的真是体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t355/123/1905859596/154572/acddc215/544715a9N5bce317e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">16GB机身内存</div>\n<div class=\"formwork_text\">更多高清电影，更多高品质音乐，更多趣味电子书。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/195/1963888649/122695/ac3d62fb/544715bfN9e7764cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">随时捕捉精彩瞬间</div>\n<div class=\"formwork_text\">800万像素高清后置摄像头，支持1080P高清视频拍摄，内置多种拍照模式，支持自动对焦，捕捉美丽瞬间，记忆新生活点滴，快乐SHOW不停。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/231/10382929/193079/e05afdda/544715d2N45b56759.jpg\" /></div>\n</div></div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1260968', '	<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/190/258412451/46876/407720f7/5459d41cNa497e76e.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" text=\"产品信息\" name=\"detail-tag-id-1\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/94/274910703/211038/18bc5645/545b2175Ncf98eceb.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t721/229/385136078/203863/5a5ee01a/54a9f7a9N536f7327.jpg\" alt=\"\" /><img src=\"http://img20.360buyimg.com/vc/jfs/t454/195/273629031/189148/2954d205/545b2190Nc74883ec.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/199/293284444/221584/db3c9b6b/545b219aN897e6515.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" text=\"尺寸信息\" name=\"detail-tag-id-6\">   <div class=\"formwork_bt_dz\">    <span>尺寸信息</span>    <span class=\"s2\">Size Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/95/289343473/233316/647f54c1/545b21a6N033197af.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t430/42/488463577/123534/e739923a/541fc5daN87fbcbf6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/201/708058849/78410/a1c72625/541fc5fdNbc8e4953.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-10\" text=\"产品特色\" name=\"detail-tag-id-10\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/209/701126114/34067/64a883d7/541fc63aN7b3e3ef0.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1260975', '						<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"107\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t673/247/684660433/153559/55d1a72/547c28b6Ncd4c79a6.jpg\" width=\"750\" height=\"500\" alt=\"\" /></td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/328/683847528/147365/2c195d3d/547c28d0Nf97d49ff.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"401\"><div style=\"PADDING-BOTTOM: 1px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 1px; color: #FFFFFF;\">支持中国电信4G网络</div>      <div style=\"PADDING-BOTTOM: 250px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 340px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 4px; color: #FFFFFF;\">畅享4G高速生活<br />        Samsung GALAXY GRAND Prime 简锐 电信定制版支持中国电信4G网络，高速网络生活，由此开启。先进的4G网络让您告别<br />        漫长等待，享受快速下载的乐趣。浏览网页与传输文件更加<br />        流畅，宛如行云流水般自在。4G网络让您快人一步，及时<br />        拥有精彩<br />      </div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t559/55/657683704/126490/2afde50b/547c294dNb9026b72.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"401\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px; color: #FFFFFF;\">双卡双待</div>          <div style=\"PADDING-BOTTOM: 225px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 410px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px; color: #FFFFFF;\">平衡工作与生活<br />          Samsung GALAXY GRAND Prime 简锐 电信定制版支持双卡双待模式，让您有效管理私人与商务角色，轻松平衡工作与生活，活出自如人生。更有多重套餐资费任您选择，丰富多彩生活。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t763/131/6389318/128293/c69c515c/547c29afN503111f6.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 360px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\">5英寸清晰大显示屏</div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 360px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">广阔视界 清晰可见<br />      Samsung GALAXY GRAND Prime 简锐 电信定制版配置5英寸清晰大屏，画面清晰有质感，色彩真实且自然，让您能看清细节处的美丽动人。在5英寸的大屏上看视频和浏览网页，都有舒适的视觉体验，让您畅享在广阔视界里，看得更加深远</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t502/47/690100017/105258/9dad7047/547c29edNada011ec.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\">500万像素前置广角摄像头</div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 390px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\">容纳更多精彩<br />      Samsung GALAXY GRAND Prime 简锐 电信定制版拥有先进的500万像素前置广角摄像头，提供85°的广角拍摄角度，画面更加宽阔，容纳更多精彩，自拍更是轻松。有了高像素的广角相机，让您与友人尽情分享美丽时刻，尽享精彩影像体验。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1264546', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/37/1247129971/112451/e65380a7/54c31c32N6285d569.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/162/616189259/105007/c6e8fc13/54c31c3cN3ee295e2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/50/1282943807/142274/f9cfc0b3/54c31c4aN653dcd48.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/2/1265616309/111256/7ffd6133/54c31c53Nd918da49.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/17/1258854602/106844/43b06800/54c31c5aN2b508704.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">运动加加 时尚游戏 运动加加是当前全球最流行的游戏，通过身体动作控制游戏中心的角色，实现挥动手臂来打球的真实互动体验，羽毛球、高尔夫、网球、保龄球、走钢丝等几十个体感游戏娱乐也健身，夫妻齐上阵！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/122/1251536586/160207/91ce523d/54c31c62N53e074dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/304/615173142/104182/8d04502a/54c5d948N521c69d6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/9/1280464020/114174/40812c81/54c5d953N27f8b845.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/118/1232057898/99634/8c24407a/54c31c78Nb4c23106.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/245/1277778718/120068/4ee4cfb2/54c31c7eN2b59c791.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">电视派-追剧神器，您不仅可以用遥控器控制电视，还可以用手机自由操作，轻松推送，更便捷，创维独家研发电视派功能，极简点播，电视剧、综艺MTV等视频极速播放。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/314/1272086982/110120/ff778faa/54c31c86N14a6d4af.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/28/1265517407/105772/ed12b01f/54c31c8dN44a00f37.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/130/1256099720/126560/eaa85906/54c31c95N54a24933.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/44/1267782428/148584/9ecb851c/54c31ca8Nb7b299e5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">微信互动 互动生活 通过微信互动可以实现发送文字 图片 视频到家里的电视机上与父母、亲人分享电视 ，从此不仅电视观看影片的机器，更是传递爱的情感。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/229/1269947241/86806/eb0e9082/54c31cb3N85bbe5b4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/73/1247676845/120417/a622b579/54c31cbbN164e1e11.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/170/598361554/43117/a2f2a308/54c31cc5N8be20d5c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/176/612717758/78625/83290a2a/54c31cccN12e177d6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/29/1259905431/53705/2ec9bed/54c31cd3N9ae79674.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/135/1250836949/66402/13362375/54c31ceaN650389d4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-26\" name=\"detail-tag-id-26\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/184/1472365882/120060/7c553a2e/54f3c0cfN923ac9dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/224/599186541/71680/26cdc1fc/54c31d04N153fbc33.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1204/228/51649646/116052/f5b9ac6d/54f412e5Nf72a8cf5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/84/1450460986/137474/46f91237/54f412f1N8cadeffa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/52/1465117840/100868/5db5e8e5/54f412f9Na77ddf99.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1132/29/50223566/152674/2bd4faf1/54f41305N43e363f2.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1264547', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/216/2031068179/175284/b36ef790/544dbc76N3622b1c3.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/356/1899940466/26549/c5c6ea6/54462733Nfe70b1b9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/39/4393419/94421/de747d34/54462740N8fb59a41.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/250/1919903827/46135/620eaf8b/54462748N856e77a6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/69/99819184/215094/d7e6792d/544e3ffaNab89e21f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/121/3670953/173529/dc3de8d2/54462763N5dfacc34.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t355/352/1884799958/83946/e6ac2f91/5446276eN0df1791f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">专业解码采用DOLBY专业级音效解码，配备悬浮式立体音箱，声音还原真实，让您如同身临其境，酷开TV不需要配置外置音响，即可享受真实的影院效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/3/4307907/127164/b087c1f5/54462796N1f8e61b8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">酷开系统 极速 易用 好玩 重新定义电视的操作体验，人性化的交互界面，毫秒级快速响应，操作快，多任务极速切换，功能更强大，使用却更简单，微信推送、远程操控、像玩手机一样玩电视，酷开系统-专为电视而生!</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/276/1938431317/146744/64eb8dad/544627a7N244472c8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/291/62826067/130255/3788683/544b1156N6462306c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/117/1927866562/83815/123eba44/544627deN36f69152.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/146/878534450/61879/c3cee853/54977f6eN86192e1a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1264572', '		<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/124/969253123/96479/61aaed7d/54a1142aN9b34642f.jpg\" alt=\"\" height=\"150\" width=\"750\" /></a></div><div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/182/1423545902/691632/e3a1d488/54d439adN2133f7b6.jpg\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" height=\"5049\" width=\"750\" /></div></div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1264589', '	<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><table style=\"empty-cells: show;\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> <tbody>   <tr>    <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" height=\"33\" width=\"750\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />3、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table> <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t430/76/3779470/125368/b2cdbe74/54058d77N2a3827fa.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t811/336/50327433/238766/88b6b4f2/54f44196Ndb82314b.jpg\" alt=\"\" width=\"750\" height=\"634\" style=\"text-align: -webkit-center;\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t232/162/2120545437/76820/5fc92f70/54058d85N30f84840.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t361/95/5700288/210547/cacd72c5/54058d8eN46057a1d.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t391/231/4881742/60257/9dd50566/54058d98N3d8b693a.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t373/1/7155656/157662/59156fc6/54058da0N8e9c6d79.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t298/257/1845251385/171355/d6fc7bc5/544470ccN1789deb2.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t358/51/7343077/181989/39c16657/54058db7N2164b0a0.jpg\" alt=\"\" />  </div> </div><div style=\"text-align: center;\"> <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/208/1242984783/104079/acb6f57c/5434c928N78981e1f.jpg\" alt=\"\" /> <br /></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1264606', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><table style=\"empty-cells: show;\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" height=\"33\" width=\"750\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />3、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table> <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t430/76/3779470/125368/b2cdbe74/54058d77N2a3827fa.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t346/171/219728659/242572/1752f39c/54058d7dN069b4b69.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t232/162/2120545437/76820/5fc92f70/54058d85N30f84840.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t361/95/5700288/210547/cacd72c5/54058d8eN46057a1d.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t391/231/4881742/60257/9dd50566/54058d98N3d8b693a.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t373/1/7155656/157662/59156fc6/54058da0N8e9c6d79.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t298/257/1845251385/171355/d6fc7bc5/544470ccN1789deb2.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t358/51/7343077/181989/39c16657/54058db7N2164b0a0.jpg\" alt=\"\" />  </div> </div><div style=\"text-align: center;\"> <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/208/1242984783/104079/acb6f57c/5434c928N78981e1f.jpg\" alt=\"\" /> <br /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"36\" width=\"750\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 15px; PADDING-TOP: 7px\">     魅族MX4预约抽奖活动获奖名单如下，奖品将在10个工作日内完成发放。    </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>  <tr>    <td height=\"133\" align=\"center\"><table width=\"433\" border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td nowrap=\"nowrap\" valign=\"bottom\" width=\"201\" bgcolor=\"#66CCFF\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\"><span style=\"font-size:16px;\">奖项名称</span><span lang=\"EN-US\"></span></span></p></td>        <td nowrap=\"nowrap\" valign=\"bottom\" width=\"232\" bgcolor=\"#66CCFF\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">用户<span lang=\"EN-US\">ID</span></span></p></td>       </tr>       <tr>        <td valign=\"bottom\" width=\"201\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\">一等奖：魅族<span lang=\"EN-US\">MX4</span>一台<span lang=\"EN-US\"></span></span></p></td>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\">无<span lang=\"EN-US\"></span></span></p></td>       </tr>       <tr>        <td rowspan=\"5\" width=\"201\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\">二等奖：魅族<span lang=\"EN-US\">MX3</span>一台<span lang=\"EN-US\"></span></span></p></td>        <td nowrap=\"nowrap\" valign=\"bottom\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">liaochuanpi**</span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">yurew**</span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;\">草丽**<span lang=\"EN-US\"></span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">sdis410**</span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">b424**</span></span></p></td>       </tr>      </tbody>     </table></td>   </tr> </tbody></table>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1264616', '	<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><table style=\"empty-cells: show;\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> <tbody>   <tr>    <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" height=\"33\" width=\"750\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />3、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table> <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t430/76/3779470/125368/b2cdbe74/54058d77N2a3827fa.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t346/171/219728659/242572/1752f39c/54058d7dN069b4b69.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t232/162/2120545437/76820/5fc92f70/54058d85N30f84840.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t361/95/5700288/210547/cacd72c5/54058d8eN46057a1d.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t391/231/4881742/60257/9dd50566/54058d98N3d8b693a.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t373/1/7155656/157662/59156fc6/54058da0N8e9c6d79.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t298/257/1845251385/171355/d6fc7bc5/544470ccN1789deb2.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t358/51/7343077/181989/39c16657/54058db7N2164b0a0.jpg\" alt=\"\" />  </div> </div><div style=\"text-align: center;\"> <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t283/208/1242984783/104079/acb6f57c/5434c928N78981e1f.jpg\" alt=\"\" /> <br /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"36\" width=\"750\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 15px; PADDING-TOP: 7px\">     魅族MX4预约抽奖活动获奖名单如下，奖品将在10个工作日内完成发放。    </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>  <tr>    <td height=\"133\" align=\"center\"><table width=\"433\" border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td nowrap=\"nowrap\" valign=\"bottom\" width=\"201\" bgcolor=\"#66CCFF\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\"><span style=\"font-size:16px;\">奖项名称</span><span lang=\"EN-US\"></span></span></p></td>        <td nowrap=\"nowrap\" valign=\"bottom\" width=\"232\" bgcolor=\"#66CCFF\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">用户<span lang=\"EN-US\">ID</span></span></p></td>       </tr>       <tr>        <td valign=\"bottom\" width=\"201\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\">一等奖：魅族<span lang=\"EN-US\">MX4</span>一台<span lang=\"EN-US\"></span></span></p></td>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\">无<span lang=\"EN-US\"></span></span></p></td>       </tr>       <tr>        <td rowspan=\"5\" width=\"201\"><p align=\"center\"><span style=\"font-family:Microsoft YaHei;\">二等奖：魅族<span lang=\"EN-US\">MX3</span>一台<span lang=\"EN-US\"></span></span></p></td>        <td nowrap=\"nowrap\" valign=\"bottom\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">liaochuanpi**</span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">yurew**</span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;\">草丽**<span lang=\"EN-US\"></span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">sdis410**</span></span></p></td>       </tr>       <tr>        <td nowrap=\"nowrap\" width=\"232\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;\">b424**</span></span></p></td>       </tr>      </tbody>     </table></td>   </tr> </tbody></table>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1264715', '<p align=\"center\"></p><div style=\"margin: 0px; padding: 0px; text-align: center; color: rgb(102, 102, 102); line-height: 18px; font-family: Arial, Verdana, 宋体;\"><br /></div><div style=\"margin: 0px; padding: 0px; text-align: center; color: rgb(102, 102, 102); line-height: 18px; font-family: Arial, Verdana, 宋体;\"><img name=\"detail-tag-id-5\" class=\"err-product\" id=\"detail-tag-id-5\" style=\"background-position: 50% 50%; margin: 0px; padding: 0px; vertical-align: middle; background-image: url(\'http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif\');\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /></div><div style=\"margin: 0px; padding: 0px; text-align: center; color: rgb(102, 102, 102); line-height: 18px; font-family: Arial, Verdana, 宋体;\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/364/408310090/111272/7f2dc8ec/54670fb5Nc0c34bf1.jpg\" /><br /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t304/206/2047510284/202194/8ce8d7f1/544e50a0Nc9fcdb52.jpg\" /></div><p align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t322/175/2020327493/182070/6aaf28c2/544e5418N665a4849.jpg\" /></p><p align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t304/125/1992761556/142470/4bb5f38a/544e5458N41e308d9.jpg\" /></p><p align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t487/160/1062893799/236124/93b654c7/54aa00bbN356324d0.jpg\" alt=\"\" /><br /></p><p align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t271/150/2014160535/219764/8e480d84/544e5524Ne406d6f3.jpg\" /></p><p align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t451/325/101173263/324344/30014155/544e556cNca33e068.jpg\" /></p><p align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t307/149/2096530590/23082/6006b07d/54519c0aN77cfad43.jpg\" /></p>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1265595', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/204/119612298/259598/a58ebabc/544f3dbeN02cf5f77.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">沟通，因品质更贴近</div>\n<div class=\"formwork_text\">细节感受，沟通品质 从您上手飞利浦E系列的那一刻起，就能从细节上感受到它的品质。比如，软硬适中的按键触感；首通电话就能体验到的清晰沟通质量；还有第一次使用时，就能知道如何使用的简易界面。真实好品质，真实存在。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t355/201/2027987015/253367/72cf9b91/544f3de6Nb8c2e754.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">沟通，时时在线</div>\n<div class=\"formwork_text\">飞利浦E系列优质的移动生活品质，旨在减少您不必要的麻烦。无论是新号、旧号，还是想拥有两张SIM卡，双卡双待让所有通讯录同时存在一部手机里，方便您在工作、生活随意穿梭。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/331/113428927/259343/fa765564/544f3e65N317f9e48.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/113/107747671/265570/abe4d196/544f3eacN1444adb6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/127/111943597/237701/c38bae04/544f3ed5N87e2209c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">移动生活，样样精彩</div>\n<div class=\"formwork_text\">配合您的心情变化，带上耳机，轻轻点击播放， MP3和FM收音机都是您的最佳伴侣。E160自带摄像头，随时抓拍，记下生活万变精彩。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/232/2043972320/163947/7fb09441/544f3ef6Ncb6631a5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">多彩，让您好看</div>\n<div class=\"formwork_text\">飞利浦E系列机身尺寸的恰到好处，除了使用时的精致手感，还包含携带时的精巧方便。同时，配合您个性化的需求，更有多款颜色供您挑选。</div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1265924', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/258/47959490/80395/51358796/5449e795N8dd6fd95.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t607/222/25596028/88728/3dbafc32/54479e47Nba091294.jpg\" alt=\"\" height=\"411\" width=\"750\" /></td>   </tr>  </tbody> </table> <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#333\" height=\"32\" align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t319/5/1951008560/73973/340f30aa/5445c59cN81a6ceb6.jpg\" alt=\"\" height=\"405\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"background-image:url(http://img11.360buyimg.com/cms/jfs/t334/358/1906207588/70043/fbf0e7f/544757a6N193fcd7d.jpg); width:750px; height:354px;\" valign=\"top\"><div style=\"float:left; margin-top:40px; margin-left:40px; color:#2b2b2b; width:400px; font-size:14px; color:#fff; text-align:left;\">      <span style=\"color:#fef306;font-size:14px;\">双卡双待双4G，引领4G双卡普及风暴</span>      <br />      <br />      <span style=\" font-size:26px;\">精彩青春，激情加速</span>      <br />      <br />      <span style=\"font-size:10px;line-height:18px;\">·全面支持移动、联通运营商4G网络，体验全新的极速网络快感<br /> ·双卡双待，双卡槽均支持4G网络，随心切换，流量无忧</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img11.360buyimg.com/cms/jfs/t289/46/1945411935/73939/ffbde497/544869ecN52cea510.jpg); width:750px; height:356px; line-height:12px;\" valign=\"top\" align=\"center\"><div style=\" margin-top:20px; margin-left:0px; color:#2b2b2b; width:700px; font-size:14px; color:#727171;\">      <span style=\"color:#19aafd;font-size:14px; line-height:10px;\">采用高通骁龙极速64位处理器</span>      <br />      <br />      <span style=\"font-size:24px;color:#ff5f9c;line-height:18px;\">游刃有余，动力加倍</span>      <br />      <br />      <span style=\"font-size:10px;line-height:1.5;\">·强劲高通骁龙64位极速处理器，与超强的GPU结合，发挥出超强的处理能力，轻松应对大型3D游戏、视频及多任务<br /> ·采用A53架构64位四核处理器，性能提升15%，运算能力提升<br />最高达40% ·28nm低功耗工艺，系统耗电量下降30%<br /> ·配备Adreno 306图形处理器，更快的图形性能<br /></span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img10.360buyimg.com/cms/jfs/t331/206/1950389674/63707/f3731127/544757a6N46e2858d.jpg); width:750px; height:383px;\" valign=\"top\"><div style=\"float:left; margin-left:70px; color:#2b2b2b; width:350px; font-size:14px; color:#fff; margin-top:20px;; text-align:left;\">      <span style=\"color:#ff4d79;font-size:14px; line-height:12px;\">2G极速64位LP-DDR3，16G高速闪存</span>      <br />      <br />      <span style=\"font-size:24px;color:#1ab3ff;line-height:18px;\">配置升级，性能倍增</span>      <br />      <br />      <span style=\"font-size:10px;color:#727171;line-height:15px;\">·配备全新LP-DDR3高速内存，移动终端上最高速的内存，流畅<br />感提高不止一倍<br /> ·DDR3增加了温度传感器，通过控制温度达到省电的目的<br /> ·2GB超大内存配16G的高速闪存，配置较上一代提升了一倍！轻<br />松驾驭游戏、视频<br /> ·32GB高速扩展，可储存更多照片、音乐、电影和游戏</span>     </div></td>   </tr>  </tbody> </table> <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td style=\"background-image:url(http://img12.360buyimg.com/cms/jfs/t337/104/1940301436/84443/d6e67e99/5444fef8Nd662334b.jpg); width:750px; height:352px; line-height:20px;\" valign=\"top\" align=\"center\"><div style=\" margin-top:20px; margin-left:0px; color:#2b2b2b; width:700px; font-size:14px; color:#727171;\">      <span style=\"color:#19aafd;font-size:14px;\">5.5英寸全视角高清显示屏</span>      <br />      <br />      <span style=\"color:#a6ce00;font-size:26px;\">高清屏幕，更大视野</span>      <br />      <br />      <span style=\"font-size:10px;line-height:16px;\">·5.5英寸HD大屏幕，画面更大，视野更开阔，70.58%超高屏占比，阅读更舒适<br /> ·全贴合IPS电容屏，全方位可视角度</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img13.360buyimg.com/cms/jfs/t517/48/17242689/63138/e7fb48cb/544757a6N0e28e03a.jpg); width:750px; height:351px;\" valign=\"top\"><div style=\"float:right; margin-top:5px; margin-right:10px; color:#2b2b2b; width:330px; font-size:14px; color:#fff; text-align:left;\">      <span style=\"color:#fef306;font-size:14px; line-height:12px;\">1300万主摄像头+500万前置摄像头</span>      <br />      <br />      <span style=\"color:#fef306;font-size:26px;\">拍照机皇，千元顶配</span>      <br />      <br />      <span style=\"font-size:10px;text-align:left; line-height:16px;\">·后置1300万+前置500万摄像头，突破性地提高至少30%<br />的感光能力，画质更佳，噪点更低<br /> ·前置500万BSI背照式传感器。88度超广角镜头里可以留住<br />更多欢笑<br /> ·配合F2.2大光圈，无惧弱光环境 </span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img12.360buyimg.com/cms/jfs/t280/263/1892953022/76683/e2949dab/5444fef8N31c707e2.jpg); width:750px; height:344px;\" valign=\"top\" align=\"center\"><div style=\" margin-top:10px; margin:0; color:#2b2b2b; width:750px; font-size:14px; color:#727171; line-height:15px\">      <span style=\"color:#fb659e;font-size:14px;line-height:20px;\">引入了nubia全新NeoVision 4.0的众多核心功能和体验</span>      <br />      <br />      <span style=\"color:#1ab3ff;font-size:23px; line-height:18px;\">专业功能 易用体验</span>      <br />      <br />      <span style=\"font-size:10px;line-height:15px;\">·采用全新NeoVision 4.0 V5定制版<br /> ·首次加入了电子光圈、手动调焦等专业摄影功能，配合测光与对焦分离，带给你前所未有的专业拍照体验<br /> ·预置了星轨、星云模式，拍星星已经不再是专业天文摄影师的专利<br /> ·120帧高速录像，可快放慢放，助你发挥更多创意 </span>     </div></td>   </tr>  </tbody> </table> <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t334/315/1909272444/124010/860c1453/5444fef9N1ad614e3.jpg\" alt=\"\" height=\"346\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#333\" height=\"32\" align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t544/43/27469231/78280/78ff10f4/54487085N388b8702.jpg\" alt=\"\" height=\"238\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t328/361/2000394744/120246/6ff893bd/54487081Ne795df78.jpg\" alt=\"\" height=\"237\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t331/40/1974802740/102607/46d35ddb/54487081N42a8b139.jpg\" alt=\"\" height=\"237\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t613/194/32916940/92044/9305dd94/54487081N2fb65585.jpg\" alt=\"\" height=\"237\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t592/39/29023288/115592/8eb5e227/54487082Na6568b13.jpg\" alt=\"\" height=\"237\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t550/83/123179781/89684/515585b3/54487081N0e4a495e.jpg\" alt=\"\" height=\"236\" width=\"750\" /></td>   </tr>  </tbody> </table> <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td style=\"font:22px/1.3 \'\\5FAE\\8F6F\\96C5\\9ED1\',\'\\5b8b\\4f53\';color:#333\" height=\"32\" align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M00/06/0D/rBEhUlKMcsQIAAAAAAApXVbUAMYAAFuCgJHW1oAACl1467.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td style=\"background-image:url(http://img12.360buyimg.com/cms/jfs/t271/177/1907423053/97622/29cb1fb3/5444ff06N8e9401da.jpg); width:750px; height:367px;\" valign=\"top\"><div style=\"float:left; margin-top:120px; margin-left:70px; color:#2b2b2b; width:400px; font-size:14px; color:#fff; text-align:left;\">      <span style=\"color:#ff4d79;font-size:14px; line-height:14px;\">时尚设计，挑战美学与握持感极限</span>      <br />      <br />      <span style=\"font-size:24px;color:#1ab3ff;line-height:16px;\">“一抹蓝”设计，简约不简单</span>      <br />      <br />      <span style=\"font-size:10px;color:#727171;line-height:15px;\">·在黑白经典的两件式设计之间，“一抹蓝”呼之欲出，惊喜而不浮夸，<br />尽显青春的明快干脆<br /> ·高端镜面研磨工艺，确保屏幕听筒与肌肤接触的平滑感<br /> ·巧妙的呼吸灯设计，不但保留了息屏美学，更与nubia UI一脉相承，<br />一见倾心<br /> ·多彩青春，多彩能量。四种炫彩后壳，随心更换，<br />释放多彩青春正能量</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img11.360buyimg.com/cms/jfs/t331/164/1908547403/52771/d34a97ef/5444ff06N7bb7aabe.jpg); width:750px; height:372px;\" valign=\"top\"><div style=\"float:right; margin-top:90px; margin-right:30px; color:#2b2b2b; width:300px; font-size:14px; color:#fff; text-align:left;\">      <span style=\"color:#55b3fc;font-size:14px;\">完美的通话体验</span>      <br />      <br />      <span style=\"font-size:24px;color:#ff5f9c;line-height:18px;\">现场感还原 释放青春旋律</span>      <br />      <br />      <span style=\"font-size:10px;color:#727171;line-height:16px;\">·双麦降噪，完美的通话体验<br /> ·DTS音效，结合高清立体录音，身临其境的环绕体验</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img12.360buyimg.com/cms/jfs/t481/336/67349391/48681/2555e5fa/544ba7e5Nda140ee6.jpg); width:750px; height:337px;\" valign=\"top\"><div style=\"float:left; margin-top:35px; margin-left:20px; color:#2b2b2b; width:350px; font-size:14px; color:#fff; text-align:left;\">      <span style=\"color:#ccfd00;font-size:14px; line-height:14px;\">续航全面升级，随时随地随心所欲</span>      <br />      <br />      <span style=\"font-size:24px;color:#1ab3ff;line-height:16px;\">青春不打烊 能量更无限</span>      <br />      <br />      <span style=\"font-size:10px;color:#ffffff;line-height:16px;\">·采用高能量密度的聚合物电芯工艺的3100mAh可拆卸式电池，续航持久，能量无限<br /> ·日系精工IC和mos管和PTC二级可恢复保护电路，安全性极高<br /> ·nubia电工提供强劲节电方案</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img13.360buyimg.com/cms/jfs/t289/124/1938230331/55119/f442a4fe/5445c38cN0c5e2ef7.jpg); width:750px; height:353px;\" valign=\"top\"><div style=\"float:right; margin-top:35px; margin-right:30px; color:#2b2b2b; width:300px; font-size:14px; color:#fff; text-align:left;\">      <span style=\"color:#55b3fc;font-size:14px;\">搭载全新的nubia UI 2.5</span>      <br />      <br />      <span style=\"font-size:24px;color:#a6ce00;line-height:20px;\">nubia UI，更懂你的UI</span>      <br />      <br />      <span style=\"font-size:10px;color:#727171;line-height:16px;\">·专门为V5系列定制的基于Android 4.4的全新nubia UI 2.5， 带来全新体验，提高易用性，传达出纤细轻薄、年轻时尚的 视觉感<br /> ·支持OTG，随心连接各种娱乐拓展设备<br /> ·人性化的触摸手势操作，不仅减少使用按键，增加物理按键的寿 命，操作也更快捷<br /> ·双击亮屏，息屏时手指轻轻双击屏任意位置，即可亮屏<br /> ·手掌锁屏，任一界面只要手掌张开，轻轻搭在屏幕上，即可 锁屏与息屏</span>     </div></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t292/55/1909491824/71595/6badb563/5445c0b7N2a871462.jpg\" alt=\"\" height=\"334\" width=\"750\" /></td>   </tr>  </tbody> </table>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1266192', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_it\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/134/658895370/59784/1f5eb50b/547c14d8N65abacbe.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">\n   <div class=\"formwork_bt_it\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/216/674664814/108057/589aec85/547c14ebN060433b0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/74/3246004/126190/4f53870e/547c14f5Nf43954c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/279/683445755/86931/364d6f7b/547c14ffN3561de69.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品特色\">\n   <div class=\"formwork_bt_it\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/91/5384412/163112/57e90f00/547c1510N7aefa025.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1266198', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_it\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/257/3625847/59784/1f5eb50b/547c13d0N17daae78.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">\n   <div class=\"formwork_bt_it\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/256/397171360/108057/589aec85/547c13f5Nde37ec79.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/292/2806962/126190/4f53870e/547c140cN52663ea1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/299/3204607/86931/364d6f7b/547c1417N49cd8ac0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品展示\">\n   <div class=\"formwork_bt_it\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/338/2554223/163112/57e90f00/547c144eN5949e47d.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1266619', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t556/346/206191065/105078/65531647/545760feN4ae5ac0f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t556/348/212255832/123104/8d0a73cc/54576104Nb20f4a18.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/109/220553217/72731/ea76d86a/54576109N5cdb86d8.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/327/217104176/132386/b4b521b5/5457610dNfef35a2b.jpg\" alt=\"\" /><br /></div>	                ', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1266628', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t556/346/206191065/105078/65531647/545760feN4ae5ac0f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t556/348/212255832/123104/8d0a73cc/54576104Nb20f4a18.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/109/220553217/72731/ea76d86a/54576109N5cdb86d8.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/327/217104176/132386/b4b521b5/5457610dNfef35a2b.jpg\" alt=\"\" /><br /></div>	                ', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1266665', '<center>  <div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t637/271/1079725402/104744/89980fac/54ae244bNe10368da.jpg); height:329px;\"></div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t595/272/1086229895/410062/ee581bea/54ae246fN213d63e1.jpg); height:956px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:489px; line-height:20px; color:#717071; top:157px; right:69px; height: 120px;\">    通信无界，单机支持移动、联通、电信、4G、3G、2G通信，通信从此再无疆界。    <br /> 一机在手，走遍全球，支持全球50家主流通信运营商SIM卡。    <br /> 支持双卡双待，支持移动联通双4G盲插。    <br /> LTE专利全球领先，LTE/EPC领域，1050件专利占全球16%。    <br /> *13年Q4统计数据。    <br />    </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t583/224/1063650637/216471/99d51fe7/54ae2493N00a5f6a7.jpg); height:929px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:491px; line-height:20px; color:#FFF; top:269px; right:70px; height: 150px;\">    比同类手机天线接收能力高3dB，相当于用户信号强度加倍，    <br /> 在弱信号的环境下通话更稳定。    <br /> 支持大部分金属板半屏蔽、地下车库等极限场景下通话不掉卡不掉网。    <br /> 采用先进的LDS激光镭雕天线工艺，双天线设计，主集天线    <br /> 利用LOOP+IFA混合天线的高次模技术，分集天线采用双LOOP天线技术，    <br /> 提升天线带宽，打造至强通信性能。   </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t682/314/1109314652/325995/9ae6b9c1/54ae24aaN35245cc4.jpg); height:1133px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:650px; line-height:20px; color:#717071; top:378px; right:25px; height: 100px;\">    64位A53架构4核高速处理器，28纳米封装工艺，超低功耗设计。    <br /> 搭载2GB超大RAM，深度系统优化，多任务高效流畅，畅玩大型3D游戏。   </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t580/265/1077752003/329725/c77741b5/54ae24c5N1a2896bf.jpg); height:920px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:438px; line-height:20px; color:#FFF; top:791px; right:123px; height: 120px;\">    ID创意用\"原木木工\"与\"棉麻手纺布艺\"完美融合，诠释自然之美。    <br /> 荣耀logo设计创意，融入刺绣风格，彰显设计品位。    <br /> 摄像头与闪光灯区域化设计，创造性融入《天空之城》机器人元素，    <br /> 向漫画大师\"宫崎骏\"先生致敬。    <br /> 香奈儿腮红，马尔代夫浅海蓝，撒哈拉沙漠落日金，    <br /> 从时尚品牌与最美自然风光剪辑色彩，调出你我好心情。   </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t478/33/818872046/310082/c25cffb4/54ae24d9N690c5858.jpg); height:979px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:550px; line-height:20px; color:#FFF; top:727px; right:121px; height: 206px;\">    7.9mm视觉厚度超薄机身，75%旗舰级屏占比，双双领衔千元档    <br /> 全网通手机。    <br /> 5轴镭雕工艺360°精雕细刻，确保布纹纹理呈现效果，不管是在大平面，    <br /> 还是小曲面，深浅一致，和谐统一。    <br /> 《天空之城》机器人眼眶CD纹纹理，采用钻石铣刀工艺铣磨而成，    <br /> 暗光流动之间，尽显细腻不凡。    <br /> 荣耀logo凹槽经过等离子清洗之后    <br /> 与光感PET贴片完美融合，如刺绣一般，自然嵌入布纹纹理，与CD纹灵动光感呼应。   </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t535/285/1071153436/272011/c59ee315/54ae24eeN3c84414e.jpg); height:937px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:424px; line-height:20px; color:#717071; top:271px; right:24px; height: 150px;\">    畅玩4X用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。    <br /> 1000万小时免费WiFi时长，免密码一键接入。    <br /> 安全可靠的电信级WiFi。    <br /> *免费WiFi覆盖及接入规则见\"荣耀WLAN\"应用内使用说明。   </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t598/155/1108018455/316672/e92c5fb2/54ae2503N08b1c387.jpg); height:1121px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:514px; line-height:20px; color:#FFF; top:691px; right:42px; height: 180px;\">    一镜知天下，外文路牌、外文菜单、条码等中文含义，    <br /> 相机一扫即得，是你旅行在外的好导游。（目前支持中英日韩4国语言，    <br /> 处于体验阶段，其持续优化还需要广大花粉朋友群策群力）    <br /> 全焦拍照，先拍照后对焦，花、草、虫、鱼、人物、景观，谁是焦点，由你选择。    <br /> 黑屏抓拍， 随时随地，随心随性，抬手即拍，捕捉精彩瞬间，快人三步。    <br /> 智能笑脸拍照，智能识别微笑曲线，不识别苦瓜表情，笑得好，才自动拍照。    <br /> 全景美肤自拍，自拍伙伴不嫌多，身后美景可全阔。    <br /> 水印相机， 十组水印，七分闲趣三分恶搞，让照片更富幽默感。   </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t718/75/413561340/321643/c6eb1252/54ae252eN19c718ed.jpg); height:1005px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:484px; line-height:20px; color:#FFF; top:765px; right:188px; height: 150px;\">    F2.0大光圈， 厘米级微距，27mm广角，5P镜头，    <br /> 小特写或大场面均不在话下。    <br /> 镜头保护镜片，采用双面增透膜+防指纹膜，    <br /> 镀膜工艺让进光量更大，低光拍摄效果更清晰。    <br /> 智像2.0\"图像处理引擎多项专利技术，轻松实现高画质拍摄。    <br /> 录像美肤、视频防抖、艺术滤镜、留声拍照、声控拍、    <br /> 全景拍、连拍，创作更加随心所欲。   </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t592/71/1094276704/199744/6a108d3c/54ae254cN97851d04.jpg); height:577px;\"></div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t745/154/421334216/346093/e19691d/54ae256aN10c672bf.jpg); height:913px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:473px; line-height:20px; color:#717071; top:261px; right:202px;\">    22mm大广角镜头，1.4um大像素感光，4P镜头，清晰取景范围可达88度。    <br /> \"炯炯拍\"自拍预览小窗专利，拍出神采奕奕的自己。    <br /> 智能美肤，去痘，平滑，美白等，让你更美丽和帅气。    <br />    </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t565/330/1095035796/441668/b6ab980c/54ae2581N661cbbc0.jpg); height:1087px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:510px; line-height:20px; color:#717071; top:596px; right:49px;\">    全贴合工艺，宛如黑瀑布，显示跃然屏上，清晰度更高，画质更细腻逼真。    <br /> 1280*720高清分辨率，1670万色，全视角丰富色彩呈现。    <br /> 采用旗舰级OTP单屏校准工艺，高清图片色彩呈现、3D游戏画面切换、高清电影观看    <br /> 更稳定可靠。     <div>      <div>      </div>     </div>    </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t778/334/422796677/330025/6f1ecd64/54ae266eN2989d471.jpg); height:1170px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:503px; line-height:20px; color:#FFF; top:566px; right:42px;\">    结绳记事，让时间轴串起短信记录，通话记录，外来通知提醒，图库相册，    <br /> 日程表备忘录，从现在开始，记录你的个人历史。    <br /> 让搜索彻底打通， 任一界面手指触屏下拉即可进入搜索功能，搜索覆盖本地联系人，    <br /> 应用入口，音视频文件，图片，短信息，备忘录，无缝延伸至互联网。    <br /> 让分享彻底自由，所有本地资源皆可分享，除WiFi，蓝牙，短信等分享方式外，    <br /> 支持所有主流社交平台与云平台，从此分享再无界限。    <br /> 自在的桌面编辑， 支持一次拖拽多个图标，支持多种界面布局方案，    <br /> 支持8种翻页效果，支持近40组可自由部署窗口小工具图标。    <br /> 以\"我\"为中心的音视频资源部署，从本地音视频文件，到音视频站内资源分类浏览，    <br /> 再到在网搜索，资源获取，自在简单。    <br /> 持续改进，请花粉朋友们关注EMUI推送的使用体验通知，    <br /> EMUI的下一次蜕变离不开小伙伴们的支持。   </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t700/130/410220463/344973/9302ea5/54ae2682Nf5aee8b4.jpg); height:1059px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:368px; line-height:20px; color:#717071; top:660px; right:6px;\">    低功耗CPU和器件选择，智电2.0省电专利技术，    <br /> 续航提升30%以上。    <br /> 超级省电模式下，续航时间高达7天以上。    <br /> 轻度用户使用时间可达72小时，中度用户平均可使用48小时。    <br /> * 按华为功耗模型测试，实际时间取决于多种因素。   </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t532/246/1086064544/199412/fe39e023/54ae2695Ne38015d7.jpg); height:925px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:484px; line-height:20px; color:#FFF; top:328px; right:80px;\">    AUDIO+音效处理，集影院式逼真环绕声、稳定音量和清晰语音    <br /> 于一体的终极音频体验。    <br /> BOX一体化音腔+侧出音设计，声音外放再无遮挡，音量强度提升近150%，    <br /> 低音浑厚圆润，音质更佳。    <br /> 双硅麦侧拾音设计+语音降噪技术，在嘈杂环境下通话，也犹如面对面聊天。   </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t607/352/1107834312/354227/e375eee/54ae26aaNb511ca90.jpg); height:1084px;\"></div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t523/27/1090886746/146789/773fad1c/54ae26c7Nc6b8c3ac.jpg); height:773px;\">    <div style=\"position:absolute; font-size:13px; text-align:left; font-family:\'微软雅黑\'; text-align:left; width:600px; line-height:20px; color:#FFF; top:352px; right:79px;\">     <p>完整的测试体系，全球顶级运营商美国AT&T的入网标准，只为更稳定、更可靠、更安全、更健康。<br /> 核心器件均选自苹果&三星供应商，确保产品旗舰内涵。<br /> <br /> </p>     <p><br /> 研究所测试：北京、上海、西安3大研究所跨地域联合产品测试。<br /> Beta测试：北京、上海、深圳、西安、杭州5城210名消费者Beta测试。<br /> 现网测试：32个省会级城市32个专业团队现网测试。<br /> 海外漫游测试：香港、欧洲漫游测试。<br /> 在网路测：遍历北上广深四大城市中心城区&城郊，一路驾驶近2000多公里，沿途测试在网性能。</p>    </div>   </div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t727/57/426981030/186978/181dbeab/54ae26e0Nd10f2600.jpg); height:862px;\"></div>   <div style=\"position:relative; width:750px; background:url(http://img20.360buyimg.com/vc/jfs/t604/246/1117456695/296489/8f091b1f/54ae26f2Nf393f657.jpg); height:1097px;\"></div>  </div> </center>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1266676', '			<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t457/347/1077043790/1404323/98022312/54a8ee2aNc2f6bfc4.jpg\" alt=\"\" /><br /></div></div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1266678', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"790\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t472/154/1062823617/231105/267453cf/54abb388N6f34158c.jpg\" width=\"790\" height=\"288\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t769/181/389653606/113247/b97fe9d8/54abb410N79c552a8.jpg\" width=\"790\" height=\"255\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t730/99/402271432/199711/5caafee7/54abb389N662b0d29.jpg\" width=\"790\" height=\"280\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t709/68/405122797/156369/12ec0a3b/54abb389Nd0655600.jpg\" width=\"790\" height=\"323\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t769/120/401459000/163415/f134b8aa/54abb38aN458a0127.jpg\" width=\"790\" height=\"313\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t625/177/1056482627/89689/ff1bcf7f/54abb38aNd9e26af2.jpg\" width=\"790\" height=\"338\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t616/191/1089237895/77609/9177f375/54abb38bN88b33260.jpg\" width=\"790\" height=\"292\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t583/337/1057463890/73855/f69dce4d/54abb38bN94c71151.jpg\" width=\"790\" height=\"235\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t745/110/413661859/142780/f45909e9/54abb38cNda8834f2.jpg\" width=\"790\" height=\"322\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t508/312/1063732121/91271/ddbdbd0d/54abb38cNa712fb6b.jpg\" width=\"790\" height=\"278\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t730/100/393305622/184053/ec4d43dc/54abb38dN1bbc5d5f.jpg\" width=\"790\" height=\"313\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t553/106/1094313001/134876/bc138e64/54abb38dNcded4a67.jpg\" width=\"790\" height=\"287\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t520/26/1112862691/123568/223f3da/54abb38eN366f859e.jpg\" width=\"790\" height=\"365\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t517/323/1060380026/106945/8733b7be/54abb38eN08459d93.jpg\" width=\"790\" height=\"291\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t583/342/1072574307/219715/34494b4a/54abb38fN2e8460e4.jpg\" width=\"790\" height=\"471\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t580/341/1078454329/191576/12ade181/54abb38fN53118c36.jpg\" width=\"790\" height=\"352\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t694/308/1060184551/306280/61d55268/54abb390Nfb8d810b.jpg\" width=\"790\" height=\"318\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t661/49/1082604403/130813/1d7d9fd8/54abb390Nb8fb72fb.jpg\" width=\"790\" height=\"324\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t466/191/1061528267/182401/8ab19d9d/54abb391N385f6522.jpg\" width=\"790\" height=\"287\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t511/41/1060220462/201355/546bda2f/54abb391Na60a847b.jpg\" width=\"790\" height=\"389\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t733/118/396617580/158736/156f87f6/54abb391N95a2c519.jpg\" width=\"790\" height=\"306\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t556/281/1067258057/177709/b67da216/54abb392N55cff1f0.jpg\" width=\"790\" height=\"331\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t610/85/1460245432/137283/293ce4/54f558beN405bfe6f.jpg\" width=\"790\" height=\"134\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t580/351/1509534460/128276/ed94d61/54f558beN411ae4bc.jpg\" width=\"790\" height=\"272\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t616/197/1063271111/104214/e2244fee/54abb393N8c6c0b55.jpg\" width=\"790\" height=\"268\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t607/79/1079329989/113700/68ebc167/54abb393Nb2b8cab5.jpg\" width=\"790\" height=\"261\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t751/109/389420546/108712/456d9c43/54abb394N82c079aa.jpg\" width=\"790\" height=\"234\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t493/65/1061173864/273036/fcff33ad/54abb396Nd007df37.jpg\" width=\"790\" height=\"545\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t538/333/1067432846/168957/5ab0c502/54abb396N43dab8b7.jpg\" width=\"790\" height=\"277\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t583/340/1083402482/194654/e53dee8b/54abb397Nd4437c2c.jpg\" width=\"790\" height=\"393\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t613/133/1078523800/125231/c218ade6/54abb397N2add0b2f.jpg\" width=\"790\" height=\"557\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t700/251/397914089/103267/daecab06/54abb398N09f81d05.jpg\" width=\"790\" height=\"380\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t646/252/1101778573/78053/adf1ab62/54abb398N29cc5f99.jpg\" width=\"790\" height=\"273\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t835/141/52292616/128002/8560f1c9/54f55d62Nc01aab11.jpg\" width=\"790\" height=\"286\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t841/96/33278263/61348/10f4d659/54efd131Na64945d2.jpg\" width=\"790\" height=\"301\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t823/9/35770159/103942/6a069ed3/54efd1f1N59e3c957.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1267345', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/52/904953150/74698/67d75bbd/549a2cf1N4fc1f02e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/64/256134088/58048/8edf975f/549a2d12N9161bde7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/36/273446572/44255/6e5039cb/549a2d1dN60d2f660.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t697/50/248361424/46241/a735ef50/549a2d2cN11caa34d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/75/954959119/41117/ab7fd72a/549a2d37N3c7b1a59.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t763/107/259714324/202797/78ae938e/549a2d45Nf24b0819.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1267437', '	<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr><td height=\"181\"><a href=\"http://sale.jd.com/act/1bRz5mgKUwEZl4d8.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t523/308/176233295/113845/686f5e99/54538c5fN952d0cea.jpg\" alt=\"\" height=\"172\" width=\"750\" /></a></td>  </tr></tbody></table><div style=\"MARGIN: 0px auto; WIDTH: 750px\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/02/1F/rBEQWVEQnVUIAAAAAACcfxP6teMAAAlMQHrD60AAJyX013.jpg\" /> <br /></div><div style=\"TEXT-ALIGN: center\"></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=c722292c8c&pu=ae87902567&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe><br /><br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</td></tr></tbody></table><p></p><div style=\"MARGIN: 0px auto; WIDTH: 750px\"><br /></div><div style=\"MARGIN: 0px auto; WIDTH: 750px\"><br /></div><div style=\"MARGIN: 0px auto; WIDTH: 750px\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /> </div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g15/M06/03/14/rBEhWFLiBJ0IAAAAAAH-a51kZEQAAIKmwHiNRsAAf6D759.jpg) no-repeat; HEIGHT: 582px\"><div style=\"LINE-HEIGHT: 19px; PADDING-LEFT: 58px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 133px\">5.5英寸广阔大屏，1280x720高清HD分辨率，细腻逼真，还原现场真实视觉。 <br />最新贴合技术，无缝贴合让显示更清晰透亮、影像无色差，强光下也能清晰显示； <br />全贴合高清HD屏对比度、饱和度更高，人像肤色更自然，细节更锐利。 </div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g15/M08/03/14/rBEhWFLiBK4IAAAAAAF5-kUbEq4AAIKnAAo7NYAAXoS236.jpg) no-repeat; HEIGHT: 536px\"><div style=\"TEXT-ALIGN: center; LINE-HEIGHT: 22px; PADDING-LEFT: 360px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 120px\">四核快感，一触即发。无论上网、游戏、存储下载， <br />还是多程序运行，都游刃有余，畅快淋漓的享受，欲罢不能！ </div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g13/M0A/13/02/rBEhUlLiBNwIAAAAAAEJCRRKnRYAAIMWAJQpdcAAQkh884.jpg) no-repeat; HEIGHT: 480px\"><div style=\"TEXT-ALIGN: left; LINE-HEIGHT: 20px; PADDING-LEFT: 340px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 212px\">镁铝合金中框支架，金属质感与极简设计相得益彰，在细节中彰显与众不同。 <br />镁铝合金材质，机身重量仅149g，兼具坚固与轻盈，让手机得到更安全的保 <br />护，携带也更加轻便。 <br /></div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g13/M00/13/02/rBEhUlLiBOsIAAAAAAGC4_ApBk8AAIMWQDti4AAAYL7867.jpg) no-repeat; HEIGHT: 543px\"><div style=\"TEXT-ALIGN: left; LINE-HEIGHT: 20px; PADDING-LEFT: 50px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 126px\">7.9mm纤薄机身，简约设计尽显时尚，舒适的握感与操控，更是功能的完美兼顾。 <br />珍珠纹理机身后盖设计，简约中不失细节表现， <br />让你成为全场的焦点所在。 <br /></div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g14/M07/0E/0B/rBEhVVLiBPsIAAAAAAH4fIzkVzEAAIS4wIrZtQAAfiU975.jpg) no-repeat; HEIGHT: 512px\"><div style=\"TEXT-ALIGN: left; LINE-HEIGHT: 20px; PADDING-LEFT: 54px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 203px\">2500mAh大容量电池，给你源源不断的动力支持，畅想精彩智能体验。 <br />配合独有的酷省电技术，让整机的运行功耗大大降低，从此摆脱电量束缚。 <br /></div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> </div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g15/M08/03/14/rBEhWVLiBQkIAAAAAAGLowLGRdgAAIKnAFonpcAAYu7319.jpg) no-repeat; HEIGHT: 484px\"><div style=\"TEXT-ALIGN: left; LINE-HEIGHT: 21px; PADDING-LEFT: 436px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 203px\">双网双待功能，再多联系人都能轻松管理， <br />双网随心切换，生活工作两不误。 <br />支持全球漫游，身处外国也能适配当地网络， <br />通讯联系便捷依旧。 </div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g15/M08/03/14/rBEhWVLiBRoIAAAAAAIKy9VlDOkAAIKnAN5LEAAAgrj867.jpg) no-repeat; HEIGHT: 792px\"><div style=\"TEXT-ALIGN: center; LINE-HEIGHT: 21px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 113px\">酷派独有的系统安全保护，防止信息盗取、信息窃取、恶意扣费、位置跟踪和通话窃听等隐私侵犯行为， <br />尽享安全放心的智能生活。 </div><div style=\"TEXT-ALIGN: center; LINE-HEIGHT: 21px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 10px\">酷派针对中国用户的使用习惯，进行深度优化，为您提供 <br />\"简单、易用、安全\"的智能体验。 </div></div>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1267439', '		<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td height=\"181\"><a href=\"http://sale.jd.com/act/1bRz5mgKUwEZl4d8.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t523/308/176233295/113845/686f5e99/54538c5fN952d0cea.jpg\" alt=\"\" height=\"172\" width=\"750\" /></a></td>  </tr></tbody></table><div style=\"MARGIN: 0px auto; WIDTH: 750px\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/02/1F/rBEQWVEQnVUIAAAAAACcfxP6teMAAAlMQHrD60AAJyX013.jpg\" /> <br /></div><div style=\"TEXT-ALIGN: center\"></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=82abd5491f&vu=c722292c8c&pu=ae87902567&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"></iframe><br /><br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</td></tr></tbody></table><p></p><div style=\"MARGIN: 0px auto; WIDTH: 750px\"><br /></div><div style=\"MARGIN: 0px auto; WIDTH: 750px\"><br /></div><div style=\"MARGIN: 0px auto; WIDTH: 750px\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /> </div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g15/M06/03/14/rBEhWFLiBJ0IAAAAAAH-a51kZEQAAIKmwHiNRsAAf6D759.jpg) no-repeat; HEIGHT: 582px\"><div style=\"LINE-HEIGHT: 19px; PADDING-LEFT: 58px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 133px\">5.5英寸广阔大屏，1280x720高清HD分辨率，细腻逼真，还原现场真实视觉。 <br />最新贴合技术，无缝贴合让显示更清晰透亮、影像无色差，强光下也能清晰显示； <br />全贴合高清HD屏对比度、饱和度更高，人像肤色更自然，细节更锐利。 </div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g15/M08/03/14/rBEhWFLiBK4IAAAAAAF5-kUbEq4AAIKnAAo7NYAAXoS236.jpg) no-repeat; HEIGHT: 536px\"><div style=\"TEXT-ALIGN: center; LINE-HEIGHT: 22px; PADDING-LEFT: 360px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 120px\">四核快感，一触即发。无论上网、游戏、存储下载， <br />还是多程序运行，都游刃有余，畅快淋漓的享受，欲罢不能！ </div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g13/M0A/13/02/rBEhUlLiBNwIAAAAAAEJCRRKnRYAAIMWAJQpdcAAQkh884.jpg) no-repeat; HEIGHT: 480px\"><div style=\"TEXT-ALIGN: left; LINE-HEIGHT: 20px; PADDING-LEFT: 340px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 212px\">镁铝合金中框支架，金属质感与极简设计相得益彰，在细节中彰显与众不同。 <br />镁铝合金材质，机身重量仅149g，兼具坚固与轻盈，让手机得到更安全的保 <br />护，携带也更加轻便。 <br /></div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g13/M00/13/02/rBEhUlLiBOsIAAAAAAGC4_ApBk8AAIMWQDti4AAAYL7867.jpg) no-repeat; HEIGHT: 543px\"><div style=\"TEXT-ALIGN: left; LINE-HEIGHT: 20px; PADDING-LEFT: 50px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 126px\">7.9mm纤薄机身，简约设计尽显时尚，舒适的握感与操控，更是功能的完美兼顾。 <br />珍珠纹理机身后盖设计，简约中不失细节表现， <br />让你成为全场的焦点所在。 <br /></div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g14/M07/0E/0B/rBEhVVLiBPsIAAAAAAH4fIzkVzEAAIS4wIrZtQAAfiU975.jpg) no-repeat; HEIGHT: 512px\"><div style=\"TEXT-ALIGN: left; LINE-HEIGHT: 20px; PADDING-LEFT: 54px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 203px\">2500mAh大容量电池，给你源源不断的动力支持，畅想精彩智能体验。 <br />配合独有的酷省电技术，让整机的运行功耗大大降低，从此摆脱电量束缚。 <br /></div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /> </div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g15/M08/03/14/rBEhWVLiBQkIAAAAAAGLowLGRdgAAIKnAFonpcAAYu7319.jpg) no-repeat; HEIGHT: 484px\"><div style=\"TEXT-ALIGN: left; LINE-HEIGHT: 21px; PADDING-LEFT: 436px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 203px\">双网双待功能，再多联系人都能轻松管理， <br />双网随心切换，生活工作两不误。 <br />支持全球漫游，身处外国也能适配当地网络， <br />通讯联系便捷依旧。 </div></div><div style=\"MARGIN: 0px auto; WIDTH: 750px; BACKGROUND: url(http://img20.360buyimg.com/vc/g15/M08/03/14/rBEhWVLiBRoIAAAAAAIKy9VlDOkAAIKnAN5LEAAAgrj867.jpg) no-repeat; HEIGHT: 792px\"><div style=\"TEXT-ALIGN: center; LINE-HEIGHT: 21px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 113px\">酷派独有的系统安全保护，防止信息盗取、信息窃取、恶意扣费、位置跟踪和通话窃听等隐私侵犯行为， <br />尽享安全放心的智能生活。 </div><div style=\"TEXT-ALIGN: center; LINE-HEIGHT: 21px; FONT-FAMILY: \'微软雅黑\', \'宋体\'; COLOR: #575757; FONT-SIZE: 12px; PADDING-TOP: 10px\">酷派针对中国用户的使用习惯，进行深度优化，为您提供 <br />\"简单、易用、安全\"的智能体验。 </div></div>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1267838', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t568/20/240356339/110126/c6722ab2/545986efNdac935ad.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t454/311/252038411/144599/2a695a0/545986f2N1d22e572.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t592/138/253876984/163969/fc3c7bc3/545986f3N81decb83.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t682/126/248538982/117195/d8898f08/545986f3N89465635.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t523/288/243586268/189635/9469db5d/545986f4N62b18daf.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t580/267/248464711/235455/4bf34cd0/545986f5N45472b79.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t640/34/250083867/166591/80fc0746/545986f9Naf1693d0.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t457/165/244888417/120799/b0741981/545986f9N64535263.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t484/135/262230225/165836/d90f4440/545986faN6f4d0d71.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t517/32/257800391/172386/e88791d2/545986faN5a232eef.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t469/22/241237945/76257/9a40aedd/545986fdN407850d9.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1267841', '<table align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t658/291/1186531537/90047/2ce56f56/54b7afdeN291e4693.jpg\" alt=\"\" border=\"0\" usemap=\"#Map\" /></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"750\" height=\"480\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=b113d639d9&pu=ae87902567&auto_play=1&width=750&height=480\" type=\"application/x-shockwave-flash\" /> \n</div> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t220/192/2038229813/86476/e1da34cc/5403ee8cN4d1e78ef.png\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t520/193/531928405/62372/6736902c/546ef8aeN1b2bc094.jpg\n\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t304/260/1882100297/133438/de15425e/5444775cNff00271e.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t304/273/1839096362/90519/83ff1cfe/5444775cN356ed3d0.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t334/353/1862820570/141799/bdd66b55/5444775dN3bfa304d.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t640/300/1214816595/172401/6d522495/54bf83d7Ndfeaaf46.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t292/115/1851364272/112693/d5b46a61/54447760N5af3e65e.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t328/218/1860902915/139156/b67668d3/54447761N69d48b47.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t337/99/1824990481/241240/82d37b73/54447760N37c761f5.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t286/62/1860569839/191943/6efbd7c/54447762N71567eb9.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t502/170/525509294/64828/8eb00e21/546ef8aaN23110076.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t544/142/527141454/83365/9255b296/546ef8abN6f664152.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t685/272/546840818/121501/24866fa2/546ef8acN707c64c3.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t622/347/510924459/132271/ac9ebd57/546ef8adN09d13dbb.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t466/19/526345952/21713/6e642382/546ef8adN55000027.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t607/263/524732151/126823/ba60d34e/546ef8adNc8b38a5b.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<map name=\"Map\" id=\"Map\"><area shape=\"rect\" coords=\"2,1,751,298\" href=\"http://item.jd.com/1293789.html\" target=\"_blank\"></area> </map>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1267915', '<div style=\"width:750px; margin:0 auto;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/02/1F/rBEQWVEQnVUIAAAAAACcfxP6teMAAAlMQHrD60AAJyX013.jpg\" alt=\"\" />  <br /> </div> <div style=\"width:750px; margin:0 auto;\">  <br /> </div> <div style=\"width:750px; margin:0 auto;\">  <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /> </div> <div style=\"width:750px; height:650px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g13/M01/1C/1B/rBEhVFMire0IAAAAAAFGvHF4TMQAAKGkQBKNwwAAUbU853.jpg) no-repeat;\">  <div style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:24px; font-weight:bold; color:#575757; line-height:29px; padding-top:44px; padding-left:38px;\">   5.95英寸高清 流媒体大屏  </div>  <div style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:18px; color:#575757; line-height:29px; padding-top:4px; padding-left:38px;\">   全贴合技术更优显示   <br /> IPS康宁玻璃全贴合，独有防指纹工艺  </div>  <div style=\"font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:19px; padding-top:5px; padding-left:38px;\">   5.95英寸高清屏幕，超宽视野，在线视频更清晰；   <br /> 全贴合技术，屏幕更通透，显示更税丽；极速4G网络，让娱乐更随心过瘾。  </div> </div> <div style=\"width:750px; height:578px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g13/M01/1C/1B/rBEhU1MirfkIAAAAAAESpgPrpRQAAKGkQLeNrUAARK-079.jpg) no-repeat;\">  <div style=\"padding-left:30px; padding-top:55px;font-family:\'微软雅黑\', \'宋体\'; font-size:24px; font-weight:bold; color:#575757; line-height:31px;\">   高通骁龙 极速4核 A7 CPU  </div>  <div style=\"padding-left:30px; padding-top:5px; font-family:\'微软雅黑\', \'宋体\'; font-size:20px; color:#575757; line-height:31px;\">   2G RAM多任务畅行   <br /> 16G ROM 超大机身存储   <br /> 双Mic+专业芯片降噪技术  </div>  <div style=\"padding-left:30px; padding-top:5px;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:19px;\">   CPU智变处理，低功耗，多应用并行依然极速流畅；   <br /> 2GB RAM 快速高效实现多任务处理，令你尽享高清   <br /> 电影的酣畅体验和3D游戏的非凡快感。  </div> </div> <div style=\"width:750px; height:950px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g6/M05/07/09/rBEGDFNwOLIIAAAAAAJAMPEhSzkAABbRgJ20-UAAkBI846.jpg) no-repeat;\">  <div style=\"padding-top:100px; text-align:center;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:21px;\">   使用全新索尼摄像头，色彩饱和，让拍摄画面更趋完美；   <br /> 1300万像素+500万像素前后摄像头组合，支持1080P摄像，无论抓拍美景还是美颜自拍，都能精彩定格。  </div> </div> <div style=\"width:750px; height:599px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g14/M05/18/04/rBEhVlMiriEIAAAAAAEbQCd6WGwAAKNQwFuY5EAARtY643.jpg) no-repeat;\">  <div style=\"padding-left:420px; padding-top:170px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:20px;\">   镁铝合金中框，演绎金属质感之美；   <br /> 钻石般的切割边线，彰显考究的制造细节；   <br /> 机身重量仅169g。   <br />  </div> </div> <div style=\"width:750px; height:501px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g15/M09/0D/0B/rBEhWVMirjAIAAAAAAEwzd2Bf2cAAKESwDQk2wAATDl063.jpg) no-repeat;\">  <div style=\"padding-left:50px; padding-top:170px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:20px;\">   采用酷派特有智能节电技术，大幅降低手机运行功耗；   <br /> 配备2800mAh超大容量电池，精彩体验不再被电量束缚。   <br />  </div> </div> <div style=\"width:750px; margin:0 auto;\">  <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" /> </div> <div style=\"width:750px; height:640px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g15/M06/0D/0B/rBEhWFMirkIIAAAAAAIJ2L4wkvIAAKETAEu7aoAAgnw978.jpg) no-repeat;\">  <div style=\"padding-left:18px; padding-top:58px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:24px; color:#FFF; line-height:20px;\">   4G双卡 全球漫游更智能  </div>  <div style=\"padding-left:18px; padding-top:5px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:14px; color:#FFF; line-height:20px;\">4G双卡双通智能手机  </div>  <div style=\"padding-left:18px; padding-top:10px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#FFF; line-height:20px;\">   支持双卡双通，全球漫游；   <br /> 支持CDMA、WCDMA、GSM、LTE   <br />   <br />  </div>  <div style=\"padding-left:30px; padding-top:355px; text-align:left;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:20px;\">   卡1：支持中国电信4G、3G（中国地区支持中国电信LTE，CDMA 1×，EVDO；国外漫游支持WCDMA、GSM）   <br /> 卡2：支持GSM网络的语音、短信和数据。   <br />  </div> </div> <div style=\"width:750px; height:603px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g15/M06/0D/0B/rBEhWVMirlEIAAAAAAHc0zryMBsAAKETAOfXpoAAdzr011.jpg) no-repeat;\">  <div style=\"padding-top:113px; text-align:center;font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:21px;\">   酷派专注智能体验，矢志让手机更懂你，更贴心；   <br /> 针对中国用户的使用习惯，酷派对Android?4.3系统进行深度优化，让你真正体验到手机的简单、易用、安全。  </div> </div> <div style=\"width:750px; height:590px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g14/M01/18/04/rBEhVVMirmYIAAAAAAEQIwz0YNsAAKNRAMAFKYAARA7360.jpg) no-repeat;\">  <div style=\"padding-top:258px; padding-left:54px; text-align:left; font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:21px;\">   支持多任务处理，看电影、聊微信、上网、工作等多项   <br /> 事物可同时进行，无需频繁切换；   <br /> 具同屏多窗功能，画面一分为二，两项任务同屏同时操   <br /> 控，一举两得，更高效、更精彩。   <br />  </div> </div> <div style=\"width:750px; height:520px; margin:0 auto; background:url(http://img20.360buyimg.com/vc/g14/M08/18/04/rBEhVVMirnMIAAAAAADmkNBfz2wAAKNRQIAU_EAAOao834.jpg) no-repeat;\">  <div style=\"padding-top:318px; padding-left:334px; text-align:left; font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:21px;\">   预先对NFC磁贴进行\"家庭模式\"、\"会议模式\"、\"车载模式\"   <br /> 等模式设定，并贴置于相应环境中，事后手机只需刷一刷，即可   <br /> 自动切换到指定模式，轻松方便；   <br /> 磁贴防水防潮，背面胶贴可重复使用，随心贴置。   <br /> 更多连接支持：BT4.0，GPS，双WIFI(2.4G/5G)，OTG，霍尔感应器   <br />  </div> </div> <div style=\"width:750px; height:523px; margin:0 auto; background:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/191/269124217/101075/31bb26b/545ad60dN6862626d.jpg) no-repeat;\">  <div style=\"padding-top:200px; padding-left:390px; text-align:left; font-family:\'微软雅黑\', \'宋体\'; font-size:12px; color:#575757; line-height:21px;\">   酷派S6为您打造全方位的数据信息加密服务，   <br /> 让您时刻尊享安全放心的智能生活。   <br />  </div> </div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1267968', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/75/267486185/131481/9ddbdbfe/545ad5deN6add14b0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/292/239595681/118066/8779714c/54598916Nef98c488.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/344/252968492/88667/46cd1dcd/5459891eN1e28ba82.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/310/234167446/100547/5fefad12/54598929N622174a0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/61/266962931/122193/299cecf6/5459892eN0938ef8e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/357/290154908/71277/3cbcbdeb/545ad640Nafca5a28.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/167/1132529059/161140/f62e33aa/549d213bNcd145073.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/330/258544746/96405/aa0413fc/5459893dN375c664d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/206/1101263021/108918/85e4aff8/54ae58deNea10bf59.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/199/234809917/146286/43c3b276/5459894cNfcad2ee9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/141/1106159409/119788/b6020c6c/54ae58f2N99f2dfa1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/56/240270680/87146/f455cea1/54598956N6893c4f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/243/251187558/113641/192cdf37/5459895cN91f5b5c4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/299/956986452/157444/d30d2f9c/549d2148Nb4cce925.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1267999', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/162/264616487/153305/2fb90f5b/5459b2f5N9af3f830.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/334/387026239/95022/72c16426/54aa61b5N96791efc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/333/253642021/153713/263c3782/5459b350Na90275a2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/28/254308244/85644/16ae6a0d/5459b35eN85716f0f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/26/250960229/121026/f4f73e6a/5459b362Nd80c07e1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t808/32/53417462/74619/c23af821/54f56c66N850cee77.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t943/331/56062233/109981/4d9cf880/54f58a0dNa6850516.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/307/250269941/59063/ed4c4450/5459b378N20eff2d4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/138/259224239/75531/de2027b1/5459b383Nbfd000f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/323/253725237/141286/117fdb29/5459b390N7461e658.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1268000', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/162/264616487/153305/2fb90f5b/5459b2f5N9af3f830.jpg\" alt=\"\" /></div></div>      <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/334/387026239/95022/72c16426/54aa61b5N96791efc.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/333/253642021/153713/263c3782/5459b350Na90275a2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/28/254308244/85644/16ae6a0d/5459b35eN85716f0f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/26/250960229/121026/f4f73e6a/5459b362Nd80c07e1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t808/32/53417462/74619/c23af821/54f56c66N850cee77.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t943/331/56062233/109981/4d9cf880/54f58a0dNa6850516.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/307/250269941/59063/ed4c4450/5459b378N20eff2d4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/138/259224239/75531/de2027b1/5459b383Nbfd000f2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/323/253725237/141286/117fdb29/5459b390N7461e658.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1268156', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/61/1183383748/502506/19f53a43/54ba1133Nfbef015b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">   作为世界顶级的液晶面板制造公司，LG Display公司开发的IPS硬屏技术广泛应用在航天、汽车、医学、设计等高端科技领域，H18系列采用原装LG炫黑硬屏，液晶分子结构抗压性强、稳定性高，从而保证急速画面无拖影，同时还非常精准地还原最本真的色彩。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/142/1184018754/870284/88a366dd/54ba1160N7f14cc08.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    如今手机屏幕的分辨率已经达到甚至超过1080P，与手机形成鲜明对比的是，尺寸更大的电视机在分辨率上有的竟然还不如手机，电视机的1080P已经不能满足高清控的你，4K势必会带来更加强烈的视觉冲击，尤其是在40吋以上的电视，4K的普及是不可阻挡的趋势。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/190/1160870388/85458/e6d834f7/54ba1186N823f8842.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    如此之高的像素密度，你的肉眼根本看不出任何像素，因此，电视的画面呈现出难以置信的细节。最出色的清晰度，就是达到你肉眼所不能辨别的境界。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/176/500159749/236975/5c1649f6/54ba11dfN226b4fd0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    由开山鼻祖的480P显现管电视发展到如今革命性的4K超高清电视，随着人们对电视的画面质量追求逐渐提高，4K电视，必定是未来客厅的标准。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/180/1174772794/569387/16a8f862/54ba1201N6ab1b51b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    4K电视。让您的家和您更显尊贵品位。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/204/1187313794/319783/6853f71f/54ba12c3N72715f90.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    搭载了TCL全新2K转4K关联补偿技术，通过对1080P信号的实时分析，将信号划分为200万个二维区间，相邻区间进行纵向横向四个维度的色彩运算，同时把编码效率提高一倍，从而将1080P高清信号提升到4K超高清信号，图像真实度达到90%以上，比全高清状态下高出3倍以上。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/246/1212063429/1240960/b60cd319/54ba13cdNc348d7d2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    华数为用户提供了快捷、稳定、流畅的视频观赏体验，精品影视任意畅享，人气综艺尽情点播，最新资讯及早知道。汇聚全网最新和最全的高清电影、电视剧、综艺、MV、新闻...你想看的，一点就播！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/87/1209737929/652262/adec4e01/54ba13ecN0992340b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    搭载了目前最高版本的安卓智能电视操作系统&mdash;&mdash;Android4.3,内置应用软件安装器，界面简练明晰，能够轻松安装U盘上的APK文件，轻松安装后即可使用。兼容绝大多数安卓APK软件，玩转电视就是那么简单。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/159/1172466736/618910/a1b2e651/54ba1a32Ne2330707.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/164/1174057271/652427/58bfc7e1/54ba1a74N1c1ec9e6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    极简主义是未来值得我们去追求的生活方式。有人以为加法总是好的，缺不知减法才是精彩的极致。H18系列外观设计崇高简约，志在融入你家客厅，给你舒适生活。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/205/1175413040/142290/5618d5cf/54ba1aa5N1870365d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    多给你一个爱上它的理由：霸气！如果你以为简约会削减它的气场，你就大错特错了。真正的霸气来自于它精良的做工、漂亮的外观和高造价的材质，自信，才会尽显霸气。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/212/534947350/209611/36132b25/54ba1ca7N97c1e764.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    不小心看见它侧面机身，你绝对会忍不住赞叹如此大的尺寸还能同时拥有这巧灵的机身，因为它可以为电视柜省出更多的空间，因为它可以与墙壁更为贴合，仟薄就是出众！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/213/1227311090/337893/66e3a758/54ba1da2Ndb02e419.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">    虽然很多人常常会忽视的后壳，但是TCL的设计师并没有因此敷衍背面设计。层叠式空间感设计、金属材质、散热孔布局、接口排列都这样井井有条，恰如其分。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/356/1191717227/210535/3cda4fb1/54ba1e95Nb82445de.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/40/1202367585/537884/5984f10d/54ba1ea4Ncfc154a2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/143/1156453378/202866/b1b13cb0/54ba1eb6N7145cfc7.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/131/1081675884/26436/8a01866/54ae4459N19fdc87d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/60/1117289266/150325/deede591/54ae442bN14cde3f6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/48/423744275/36393/98d638ce/54ae43fbNe0af7ab1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/251/1076434824/100547/1d713b8e/54ae440fN6bd46368.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/64/1087681214/79209/56e05a91/54ae4434N189eef3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/29/1114123449/94213/1dd81e7/54ae4418N961f3128.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/80/1093226019/44957/604238fb/54ae4420Nea8f9592.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/91/413811318/92471/36f6b56f/54ae4405N00370fea.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1269353', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/252/1227858033/257440/9cdc25e6/54bf23acN494f9046.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">沟通，因品质更贴近</div>\n<div class=\"formwork_text\">细节感受，沟通品质 从您上手飞利浦E系列的那一刻起，就能从细节上感受到它的品质。比如，软硬适中的按键触感；首通电话就能体验到的清晰沟通质量；还有第一次使用时，就能知道如何使用的简易界面。真实好品质，真实存在。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/317/200930044/252753/756ca7c2/545702c0N4300ab6a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">沟通，时时在线</div>\n<div class=\"formwork_text\">飞利浦E系列优质的移动生活品质，旨在减少您不必要的麻烦。无论是新号、旧号，还是想拥有两张SIM卡，双卡双待让所有通讯录同时存在一部手机里，方便您在工作、生活随意穿梭。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/329/198793124/260460/773af8c2/545702ceN975abe58.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/230/220896539/270155/1853d161/545702dcN5b2509fd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/160/200806071/238259/c484db2/545702ebN980ef452.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">移动生活，样样精彩</div>\n<div class=\"formwork_text\">配合您的心情变化，带上耳机，轻轻点击播放， MP3和FM收音机都是您的良好伴侣。E160自带摄像头，随时抓拍，记下生活万变精彩。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/232/2043972320/163947/7fb09441/544f3ef6Ncb6631a5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">多彩，让您好看</div>\n<div class=\"formwork_text\">飞利浦E系列机身尺寸的恰到好处，除了使用时的精致手感，还包含携带时的精巧方便。同时，配合您个性化的需求，更有多款颜色供您挑选。</div>\n</div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1269603', '&nbsp;<br /><table border=\"0\" cellspacing=\"0\" cellpadding=\"7\" width=\"750\" align=\"center\"><tbody><tr><td><iframe height=\"422\" marginheight=\"0\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7a215e69ac&width=750&height=422&auto_play=0\" frameborder=\"0\" width=\"750\" marginwidth=\"0\"> </iframe></td></tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t757/110/575229904/1999763/e263bf2f/54c0837eN42c5611e.jpg\" alt=\"\" /><br /></div>	        ', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1269608', '	<br /><table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\">   <tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7a215e69ac&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t757/110/575229904/1999763/e263bf2f/54c0837eN42c5611e.jpg\" alt=\"\" /><br /></div>	        ', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1270473', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/331/212326338/90061/be8cb6fe/54571003N55f76d33.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功效/功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功效/功能</span>\n    <span class=\"s2\">Product Functionality</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">酷派7275 看大屏 看现场</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/217/198920998/30114/97ccb99f/54571075N9e55b459.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/126/227402777/27876/49846a12/54571080N5a55226c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/356/203172994/43749/4693e959/54571089Nadb1cd1f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/36/204293840/23683/e05ed4ab/54571095N9d6ae576.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/270/189323805/25478/bc0ea644/5457109fN7de386ba.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/268/204351073/18525/d9b4ec3a/545710a8N36ff6ad7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/195/205502350/27469/70aae560/545710b4Ne097a574.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/100/211523505/20705/14549550/545710bfN7d2a8f61.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/71/194606221/33550/252f33f8/545710c9N9c121a46.jpg\" /></div>\n</div></div>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1270564', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/24/172459750/1978658/4b092ada/54545b80N139983f1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/123/2106961079/1509000/ffb19494/54545dd9Nab24e567.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/143/177286142/1059232/971cc079/54545f08N65a0c2e3.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M07/06/16/rBEhVFIRuz4IAAAAAAAVx3qJcykAACNBAP_YkUAABXf404.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">东芝 REGZA高画质引擎</p><p class=\"formwork_titleleft2\">东芝是所有电视品牌中唯一一家使用自己研发、生产、制造芯片的品牌，它保证了东芝电视所有技术的无缝对接，使图像处理速度更快，画质更清晰、细腻，颜色过渡更自然。</p></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><img src=\"http://img20.360buyimg.com/vc/g13/M05/06/16/rBEhU1IRvEQIAAAAAAAVf1ItuosAACNCQJh140AABWX039.jpg\" /></td>\n    <td><p class=\"formwork_titleleft\">东芝 火箭炮音响系统</p><p class=\"formwork_titleleft2\">东芝电视的火箭炮音响系统融合了杜比音效技术，采用5+1立体式环绕，可以在极短时间营造极其震撼的立体环绕效果。新增的低音扬声器和大功率复合增频系统，保证音质的完美呈现，给您不一样的听觉感受。</p></td>\n  </tr>\n</table><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M06/0B/13/rBEhVVIS4WoIAAAAAACv6ENgKucAACRSwGD2zcAALAA699.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">东芝在日本东京都的总部大楼东芝（TOSHIBA），是日本最大的半导体制造商，亦是第二大综合电机制造商，隶属于三井集团旗下。到今年，东芝在中国的事业已经开展了38年，始终不变的是&ldquo;与中国共同发展&rdquo;的决心与努力。现在东芝所涉足的数码产品，电子设备与零部件，社会基础设施，家电事业领域都在中国有业务开展。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">液晶电视保养小常识 不要随手关电视：不是让大家浪费电能，而是要注意权衡开启电源对电视寿命的影响。 荧光管：我们都知道，背光灯是液晶电视所有配件中寿命消耗最严重的一个部件，它和我们家中使用的荧光灯管是非常类似的。所以，它的使用寿命和点燃次数也是有很大关系的。启动的时候预热和高压脉冲式的阴极电子物质的溅射增大，缩短灯管寿命。如果您养成了随手关电视的习惯，以一天开四次计算，灯管的寿命将减少到原来的1/2。 避免长时间工作：这一条并不与上面的注意事项相冲突。在超长时间工作的情况下，热量会在液晶电视的机身内部存积，这对于其它电子元件还不够成太大的威胁，但是液晶面板是有可能烧毁，从而形成大面积坏点的。</div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1270603', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/336/77211424/82581/efee5ae4/54605268N6a1766a3.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">4.85英寸Super AMOLED联想,炫丽画质 冰纷生活</div>\n<div class=\"formwork_text\">4.85英寸Super AMOLED显示屏，色彩更加艳丽，图像更加明亮，无论在强光还是暗光环境下，都能给你舒适的视觉体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/26/341594929/65683/fb31c09/546052aeN3431e7a0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">广阔视界 多彩人生</div>\n<div class=\"formwork_text\">800W+500W像素高分变率摄像头，带给你高品质画面。其中前置摄像头配备了广角镜头，为自拍提供更广阔的拍摄视野。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/191/352744254/41823/d949bcd3/54605565N63d9969c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/145/380845747/95448/e3b1189e/54631be9N5ef7cf2b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/314/360650293/31395/463bdf2a/54605612Nb4a33497.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/150/363936221/161772/ed049708/54605649N1d194846.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1270625', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t346/1/2101698190/1497093/ed5e4cf2/5451f09dNcc2905ec.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1271745', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/171/1089231877/96332/fdb40a5d/54ae4539N9c8ebfd0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功效/功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功效/功能</span>\n    <span class=\"s2\">Product Functionality</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/275/771692543/590646/c8801d08/54ddd458Nfc8b2708.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/13/1427563066/475873/8e748771/54dc7e03N854daac4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/189/1164050594/387598/837b4b34/54dc7e09Nf7986194.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/88/1438390051/356232/94097ae3/54dc7e10N9c382bce.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/267/774865970/591698/4a15f48b/54dc7e17Nd84add91.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1090/18/9666636/616622/521072af/54dc7e20N8b31db95.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t952/179/14056467/438430/c920011e/54dc7e27N192024d9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/308/1423386063/665006/619db144/54dc7e2fNb8dda95b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t979/82/8362749/474514/fcea1229/54dc7e41Na31da9e9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1186/27/8890971/520007/fa8b7914/54dc7e4eN9fcb908e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/274/1429240736/85155/6c032c07/54dc7e5eN9338b2a0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t895/235/12821421/102193/e8db98a8/54dc7e64Naaab8924.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1039/31/10557123/526820/4337928d/54dc7e6bN894200fe.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/130/1466346666/278654/9e701248/54dc7e71Ne3e450fe.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/131/1081675884/26436/8a01866/54ae4459N19fdc87d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/60/1117289266/150325/deede591/54ae442bN14cde3f6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/48/423744275/36393/98d638ce/54ae43fbNe0af7ab1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/251/1076434824/100547/1d713b8e/54ae440fN6bd46368.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/64/1087681214/79209/56e05a91/54ae4434N189eef3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/29/1114123449/94213/1dd81e7/54ae4418N961f3128.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/80/1093226019/44957/604238fb/54ae4420Nea8f9592.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/91/413811318/92471/36f6b56f/54ae4405N00370fea.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1271761', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/171/1089231877/96332/fdb40a5d/54ae4539N9c8ebfd0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功效/功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功效/功能</span>\n    <span class=\"s2\">Product Functionality</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1222/121/12028628/625123/5ccba172/54ddd391N0a817f2a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1183/302/9504684/475976/295f98f2/54dc7bd1N3b411a96.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t952/96/8900940/366790/825f185b/54dc7bd8N8f20f33b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1105/170/9886003/356551/e8058fa0/54dc7bdfNe2fb98e4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t847/177/15089885/588962/421cb3aa/54dc7be9Nea2129ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1084/306/9173436/628455/3794f1a6/54dc7bfaN48b3b0d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1183/311/8528451/435916/d804c4dd/54dc7c02N66ab9ce8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1255/168/10369223/665438/e0f4865c/54dc7c0bNcb0da277.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t910/51/10784114/370537/e779880/54dc7c14Nd6df794a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/144/1425053576/478385/c79e2ca3/54dc7c1cN7b41a608.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1189/316/13557588/525048/21386f60/54dc7c25N64e8b904.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/116/1412311871/91680/b43f98ae/54dc7c2bN23e86723.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/113/1426903901/110457/8980edad/54dc7c32N2355a63e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/102/1465798949/120487/9a2a2704/54dc7c38N6d705820.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/74/1431338577/243740/cbf9b094/54dc7c3eNb0b1ab17.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t790/275/11615741/362133/f13ffdcb/54dc7c64Nebd81873.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/131/1081675884/26436/8a01866/54ae4459N19fdc87d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/60/1117289266/150325/deede591/54ae442bN14cde3f6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/48/423744275/36393/98d638ce/54ae43fbNe0af7ab1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/251/1076434824/100547/1d713b8e/54ae440fN6bd46368.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/64/1087681214/79209/56e05a91/54ae4434N189eef3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/29/1114123449/94213/1dd81e7/54ae4418N961f3128.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/80/1093226019/44957/604238fb/54ae4420Nea8f9592.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/91/413811318/92471/36f6b56f/54ae4405N00370fea.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1273347', '<div style=\"width:750px;margin:0 auto;\"> \n <table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n  <tbody> \n   <tr> \n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" width=\"750\" height=\"33\" alt=\"\" /></td> \n   </tr> \n   <tr> \n    <td align=\"left\" bgcolor=\"#FFFFFF\"><p>1、亲爱的N3用户，您购机赠送的N3延保卡上注明的活动时间为：2014年11月4日-11月30日。此时间不会影响您可享受的延保服务，请您利用手机注册电子保卡后（操作路径：手机菜单中的工具-服务指南-电子保卡），我们会为您办理好延保服务，并短信通知您。感谢您对OPPO的理解和支持！<br /> </p> <p></p></td> \n   </tr> \n  </tbody> \n </table> \n</div> \n<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO N3 拍照手机 产品特色\" title=\"OPPO N3 拍照手机\" /> \n</div> \n<div style=\"width:750px;margin:0px auto 0px;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t598/22/1455682956/95682/24370b41/54dc012dN26bc3a36.jpg\" alt=\"OPPO N3 拍照手机 产品特色\" title=\"OPPO N3 拍照手机\" /> \n</div> \n<div style=\"width:750px;margin:0px auto 0px;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t526/85/1133189758/182919/8386d4c/54d99d8aN08d0f66e.jpg\" alt=\"OPPO N3 拍照手机 产品特色\" title=\"OPPO N3 拍照手机\" /> \n</div> \n<div style=\"width:750px;margin:0px auto 0px;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t1027/291/2320936/132507/b2808969/54d99d8bNb592555f.jpg\" alt=\"OPPO N3 拍照手机 产品特色\" title=\"OPPO N3 拍照手机\" /> \n</div> \n<div style=\"width:750px;margin:0px auto 0px;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t745/58/747085309/149073/fd71e82d/54d99d8bNe250ab08.jpg\" alt=\"OPPO N3 拍照手机 产品特色\" title=\"OPPO N3 拍照手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t649/50/516599749/33416/bd6b89fd/546eefeaNf8ca1bb2.jpg\" alt=\"OPPO N3手机 拍照手机 电动旋转摄像头\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:165px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">与生俱来的206&deg;自由旋转再次跃进。<br />N3凭借智能手机精密较高的电动旋转结构实现了的电动旋转镜头, 让拍照变得更随心所欲。<br />不仅如此，N3的镜头荣获德国施耐德专业认证，一颗1/2.3英寸1600万像素的CMOS，Pixel尺寸达到1.34微米，<br />让N3的成像素质进一步提升。独特的旋转镜头，贴心的操控方式，让N3拥有了自动全景、追踪趣拍等独特功能，<br />给用户带来前所未有的拍照体验，更多惊喜，等你发现。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t553/324/521339176/47188/12cc0c16/546eefeaNfcc0bd22.jpg\" alt=\"OPPO N3手机 拍照手机 星光呼吸灯\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:410px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">星环呼吸灯集合独一无二的镂空设计、全方位无死角消息提醒，让美感和功能兼收并蓄。<br />这是智能手机在光影、线条、结构上的一次伟大挑战，更是手机工艺设计史上的一次突破。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t535/227/528600963/31993/dcc708c3/546eefebN87321abe.jpg\" alt=\"OPPO N3手机 拍照手机 航空铝材框架\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:160px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">OPPO N3将应用于尖端航空科技的航空铝材7075融入手机中框，使整机强度得到了巨大的提升，<br />经过1000次25KG软压测试后仍安然无恙，让你的手机更安全更可靠。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t565/118/517871431/104017/9aaaec99/546eefebN3fc4c424.jpg\" alt=\"OPPO N3手机 拍照手机 极致影像\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:190px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。<br />它拥有超越想象的6400万像素超清画质，暗光拍摄效果也显著增强，更增加了背景虚化以及N3独享的<br />追踪趣拍等全新功能。体贴的平台化设计让相机功能变成插件，随心搭配，轻装上阵。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t661/314/513725322/60195/d0871ce5/546eefecN8f102c5c.jpg\" alt=\"OPPO N3手机 拍照手机 追踪趣拍\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:170px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">旋转摄像头搭配智能追踪，即刻变身嗅觉镜头。智能锁定拍照目标，无论是淘气的宝宝，萌萌的宠物，亦或是心仪的<br />女神，摄像头都可以自动追踪。举手投足，不经意间的美，一刻都不放过。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t607/332/531511034/121470/28b1e602/546eefedN3da895ef.jpg\" alt=\"OPPO N3手机 拍照手机 自动全景\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:420px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">自动全景通过自动旋转摄像头，为你拍下优美的宽画幅美景。无论是你正在度假，亦或是正在欢乐的拍群体照，<br />再不用小心移动手机，更不用担心错位或取景。只需一点，剩下的就全都交给N3吧。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t619/289/525060969/168636/97008597/546eefeeNbbdf75b1.jpg\" alt=\"OPPO N3手机 拍照手机 超清画质\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:230px;color:#fff;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">N3通过PI2.0+的多帧超采样技术，将超清画质进一步提升，拍出超越想象的6400万像素<br />的超高清照片，纤毫毕现，画质从不止于摄像头。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/269/1224782166/72444/d2a93174/54aa5772N0356e0aa.jpg\" alt=\"OPPO N3手机 拍照手机 多种控制方式\" title=\"OPPO N3 拍照手机\" width=\"750\" height=\"500\" /> \n <p style=\"position:absolute;left:0;top:170px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">可通过滑动屏幕、指纹、O-Click控制摄像头旋转，专属N3独特的控制方式。拍照更加随心所欲，<br />想怎么拍就怎么拍，拍照乐趣大升级。</p> \n</div> \n<div style=\"width:750px;margin:10px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO N3手机 拍照手机 产品功能\" title=\"OPPO N3 拍照手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t511/299/535472870/29416/42f37b3f/546eeff0Nfa540426.jpg\" alt=\"OPPO N3手机 拍照手机 闪充\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:150px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">30分钟充电75%，VOOC闪充成就智能手机更快速、更安全的充电方案。<br />VOOC mini电源适配器依然拥有VOOC闪充意想不到的充电速度，体积<br />却缩小一倍，让你轻松出行，随时闪充。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t691/348/531249276/38976/3a3b423c/546eeff1Nd4a800cb.jpg\" alt=\"OPPO N3手机 拍照手机 指纹加密\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:150px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">手机背部加入指纹识别模块，按压式指纹解锁，相较于传统的挂擦式更方便，识别率更高。轻按指纹<br />即可直接点亮屏幕并解锁，更可存储5个指纹，支持桌面解锁、加密软件、访客模式。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t691/348/531249276/38976/3a3b423c/546eeff1Nd4a800cb.jpg\" alt=\"OPPO N3手机 拍照手机 O-Click\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:410px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">遥控拍照、遥控摄像头旋转调整拍照角度、遥控播放音乐，O-Click 2.0具备更强大的功能，并提升了3倍的<br />续航能力。独特的NFC配对功能，更是只需轻轻一碰就可以完成与手机的连接。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t562/122/516435473/63323/7540300/546eeff2N7b4bbca9.jpg\" alt=\"OPPO N3手机 拍照手机 5.5吋FHD屏幕\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:170px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">5.5吋大屏1920X1080分辨率，像素密度达403 PPI。<br />屏幕更大，视野更广，还原真实自然的色彩，给你精致细腻的视觉享受；采用第三代康宁玻璃，抗划能力提<br />升3倍；全新加入的抗指纹镀膜层，手指触摸屏幕时如丝般顺滑。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t634/243/534674495/97229/6ca47e7/546eeff3N7713a7ad.jpg\" alt=\"OPPO N3手机 拍照手机 强劲配置\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:180px;color:#333333;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">采用高通骁龙8974AA强劲四核处理器，主频2.3GHz，基于高通顶级Krait 400核心架构，同时搭载Adreno 330<br />图形处理器，配以28nm制作工艺,整体性能较骁龙600提升40%， 功耗节省高达20%。强劲配置，<br />给你流畅顺滑的极致体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t544/220/514332064/43007/41960303/546eeff4Naa85808a.jpg\" alt=\"OPPO N3手机 拍照手机 极速4G\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:170px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">支持中国移动4G网络 TD-LTE 制式，上网速度大幅提升。<br />同时支持中国移动3G网络（TD - SCDMA制式）和移动、联通2G网络（GSM制式）。<br />支持双卡双待，生活工作一手掌握。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t676/353/258054625/62406/26267cb2/546eeff4N4afa3138.jpg\" alt=\"OPPO N3手机 拍照手机 ColorOS 2.0.1\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:150px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">全球2000万用户的共同选择，优化视觉与层级方案，整合黑屏、隔空等多种手势操作，新增屏幕<br />悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，<br />好玩入手，体贴入心。</p> \n</div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1273380', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/80/283208696/218955/59da4d5a/545b1484N965aaa69.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/49/477479805/132822/a5b40d9b/546ae4cfN1d94d879.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/30/272244660/184599/f6360e05/545b149dN4be72ec7.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/103/270800012/132152/f587b5cf/545b14efN50ee62b3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/311/283795485/187263/5cbc0ad2/545b1507N8ec47558.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/320/270016037/64125/65c1417a/545b1532N5406533a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/219/281651463/162079/64e7cf00/545b155cN28a2fc0c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/226/287327276/273615/62a2dfcb/545b1572N646a2f23.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/283/284760646/478962/45d4050/545b42efNc5eb04bf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/172/286776008/271946/3c341d5e/545b4321Nb640ce00.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/269/271441826/288775/1e0dad48/545b436bNd19da165.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/337/281212635/226803/8de9784d/545b434aNa412f5f8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/293/277721221/61506/cfb19d5e/545b4389N1245a3d1.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/336/278870459/277954/941afab3/545b1616Nfc4956a2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/129/282451371/66697/6eb43b3b/545b163aN44ac3c12.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/228/288928341/142742/ace45027/545b1651Nba8013e4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/224/275761976/149001/fba84b5e/545b166fNbfe065c6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/56/298725776/135126/90676c4b/545c3000N029228aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/2/21815464/173866/271f1926/545c3039N86f4c81b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/263/301904855/153957/b16f0cb/545c3051N1c495e86.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/23/302997917/106832/22456fd2/545c306fNd8ad39c6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/191/292658953/182716/7d80f353/545c3093N07aab833.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/197/296952529/187298/1dc777cf/545c3166N1b03b032.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/265/288264029/103778/431addf0/545c31a3N15041396.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/354/305329273/111865/f11a815c/545c31bbN60fc4b6f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/324/19913727/533867/3cfc91ee/545c32d5Nb047e3d5.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1273482', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/158/1822188942/120908/a7e0e94a/54446b60N5608b0a3.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titleleft\">五星认证 全面防护</div><div class=\"formwork_text\">夏新科技商务版智能安全手机通过国家工信部手机安全高等级的五级安全能力测试：操作系统安全能力、外围接口安全能力、应用层安全能力、用户数据保护能力以及硬件安全能力等5个大分类的58项测试。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t517/78/1037758105/1788190/76195edc/54aa1ba1N2b07b832.jpg\" width=\"750\" height=\"1800\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">超长续航能力</div><div class=\"formwork_text\">5200mAh的超大容量锂电池， 超长续航能力达到巅峰，让您不再为电池的高速消耗而烦恼，让您 的掌上生活精彩不停。支持对其他手机设备进行充电，实现移动电源功能。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/193/444540185/264134/a4d2312e/546afb69N550b32e7.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">智键</div><div class=\"formwork_text\">位于机身右侧，锁屏键之下。用户可自行设置智键用途，解锁屏幕后，单击和长按均可直接进入已设定的应用，无须频繁操作，轻松便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t286/361/1863204599/137089/35c88f54/54446be6N23df4c6e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">高性能摄像头，记录精彩瞬间</div><div class=\"formwork_text\">OV传感器COMS摄像头，主像素高达1300W，为您呈现无以伦比的成像效果，随时随地清楚记录您工作生活中的精彩瞬间。 多种拍照模式：全景拍照、微笑快门、曝光补偿、15种取景模式、7种色彩效果。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/297/1045095666/98229/a60a25a1/54aa1c65Nb54d6e34.jpg\" alt=\"\" width=\"750\" height=\"466\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">全新UI界面</div><div class=\"formwork_text\">极具个性的图标设计，更加简洁的设置界面，清晰明了又时尚感十足。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t322/128/1875317816/206193/dfd915c5/54446c2eN45fb3a8a.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/340/39535847/1379120/363010f4/5448b6a8Nb2033d4e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/170/31471433/1378536/40056c73/5448b67aNfc83a6e8.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t328/324/1971693591/1463671/9c337357/5448b6c9Nf1cb7d01.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品包装\">   <div class=\"formwork_bt_dz\">    <span>产品包装</span>    <span class=\"s2\">packing detail</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/356/1743184769/317282/6c139a84/544071baN22f720fc.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/60/1704657764/154482/9654c763/544071aeN845ecff4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t316/6/1721224535/145516/294da8a4/544071a3Nff93389f.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1274210', '	<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" width=\"750\" height=\"55\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" width=\"750\" height=\"719\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" width=\"750\" height=\"768\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1274213', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1274215', '		<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" width=\"750\" height=\"55\" alt=\"\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"><tbody> <tr>      <td valign=\"top\" style=\" padding-top:12px;background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t289/13/1684862268/33514/b0e06d11/5440666fNeb0cb9ad.jpg); height:300px; width:750px;\"><div style=\"padding-left: 130px; font-family: 微软雅黑, 宋体, 黑体; padding-top: 10px; line-height: 22px; font-size: 15px; padding-right: 20px;\">1. 请客户选择正确机型、低消后再下单，保证订单信息填写正确，<span style=\"color:#ff0000;\">避免误购</span>！因误购拒收订单，请客户当月内咨询10086自行取消合约，否则产生的跨月合约费需客户自行承担。因质量问题的退货，<span style=\"color:#ff0000;\">当月</span>京东可以帮客户取消手机号的合约，跨月的需要客户自己去营业厅取消，京东<span style=\"color:#ff0000;\">补偿</span>相应的违约金。<br />  2. 出库时合约自动办理，当月办理，次月生效；个别合约未办理成功的订单请及时联系京东客服，在出库<span style=\"color:#ff0000;\">30天内</span>视情况可重新办理。<br />  3. 客户选择的档位是承诺月最低消费，与现有套餐<span style=\"color:#ff0000;\">不冲突</span>；客户当前若有承诺低消，请咨询10086确认是否叠加。<br />  4. 本业务暂<span style=\"color:#ff0000;\">不支持</span>京东的app下单；同一号码24小时内不可连续下单，否则合约办理不成功。 <br />    5.  月末最后两天商品不生产，订单顺延到次月1号出库。</div></td></tr></tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/200/289994813/78626/d5aa69c8/545c3f6cN66a47d77.jpg\" height=\"371\" width=\"750\" alt=\"\" /></td>  </tr></tbody></table> <div class=\"content_tpl\"><br /></div> <table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t277/226/1327717066/63340/b99982a1/5437431cN13d77dcf.jpg\');\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"287\" width=\"750\">&nbsp;</td>    </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"107\" width=\"750\" align=\"center\"><div style=\"padding: 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iPhone&nbsp;6 之大，不只是简简单单地放大，而是方方面面都大有提升。它尺寸更大，却纤薄得不可思议；性能更强，却效能非凡。光滑圆润的金属机身，与全新 Retina HD 高清显示屏精准契合，浑然一体。而软硬件间的搭配，更是默契得宛如天作之合。无论以何种尺度衡量，这一切，都让 iPhone 新一代的至大之作，成为至为出众之作。 </div></td>    </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t316/228/1339520476/194272/2672d1b8/54374323Nd2a4043c.jpg\" height=\"686\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/261/1721498405/92067/13e709c/5440d19dN15d8875a.jpg\');\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"480\" width=\"750\"><div style=\"padding: 230px 20px 15px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">要开发一个尺寸更大，更先进的iPhone显示屏，就要在设计上大大突出极限。从金属与玻璃的精密结合，到光滑圆润的流线机身，每处细节都是深思熟虑的结晶，旨在带给你更为出众的使用体验。因此，虽然iPhone6的显示屏变大了，但却让人感觉大得恰到好处。 </div></td>    </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"107\" width=\"750\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t349/330/1309984012/60542/27be44d/54374330N9f80545f.jpg\" height=\"354\" width=\"750\" /></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/68/1328439821/159747/353327c2/5437563cN7c57753f.jpg\');\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"577\" width=\"750\"><div style=\"padding: 15px 380px 30px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">把显示屏做大并非难事，但打造一块将炫丽色彩、更高对比度、更广阔浏览视角集于一身的大尺寸Multi-Touch显示屏，则完全是另一个境界的事。而这，也正是我们在全新Retina HD高清显示屏上所做到的。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/74/1750100655/114718/f3cecb89/5440d17cNf791c9f3.jpg\');\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"427\" width=\"750\"><div style=\"padding: 230px 385px 1px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">新一代A8芯片基于64位台式电脑级架构，可提供更为强劲的动力，即使是驱动这样一个更大的显示屏也游刃有余。M8运动协处理器则能通过先进的传感器和全新的气压计来高效地收集数据。再加上提升的电池使用时间，iPhone6能让你拥有更多时间，去做到更多。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/209/1743632554/136179/d67c78db/5440d283N8e5f782f.jpg\');\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"530\" width=\"750\"><div style=\"padding: 360px 30px 15px 40px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">越来越多的人喜欢用iPhone来随时随地拍摄照片。而现在，配备全新传感器的iSight摄像头不仅支持Focus Pixels，还新增更多视频功能。比如你可以拍摄60fps的1080p HD高清视频，240fps的慢动作视频，还可以选择延时摄影模式。因此，你将有更多理由用视频去捕捉更多的美好时刻，就像拍照一样简单自然。</div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t298/361/1314243058/66597/e09aedde/5437434dNbccdb7bf.jpg\');\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"192\" width=\"750\"><div style=\"padding: 5px 15px 140px 30px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 12px;\">全新的传感器支持Focus Pixels，<br />      可实现更快的自动对焦。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t292/53/1348847013/160061/d1691198/5437439cN2e94cae9.jpg\');\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"561\" width=\"750\"><div style=\"padding: 70px 15px 15px 440px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">有了更快的4G LTE网络下载速度，以及更多LTE频段支持，iPhone6能让你在更广阔的天地，更自由地翱翔。而当你接入无线网络时，还能体验到快达3倍的无线网络速度。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/53/1726459354/109464/a965e5f/5440d443Nbd5712f3.jpg\');\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"514\" width=\"750\"><div style=\"padding: 15px 380px 40px 20px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">突破性的Touch ID技术让你安全访问自己的iPhone有了独一无二的密码：你的指纹。并且，这一方式还能用来确认你在iBooks和App Store中的下载或购买，从而无需再输入密码。 </div></td>    </tr>  </tbody></table><table style=\"background-image: url(\'http://img30.360buyimg.com/jgsq-productsoa/jfs/t355/5/1334990867/161862/cd49fe14/5437435fNf185d4cd.jpg\');\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td height=\"459\" width=\"750\"><div style=\"padding: 180px 15px 15px 450px; line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 16px;\">iOS8是了不起的先进移动操作系统，它以令人惊叹的全新功能和特性，将大显示屏的优势尽致呈现。对iPhone6来说，这不仅仅是一次软硬件间宛如天成的绝佳匹配，更是创造了一种将每个细微之处，都变得大为出众的绝佳体验。 </div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1274219', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1274285', '	<div class=\"_00000_A_ERPFUSE_1486592\" id=\"abdis_A\">  <div width=\"750\" align=\"center\">   <img alt=\"\" src=\"http://img11.360buyimg.com/cms/g16/M00/0B/1C/rBEbRlOC9bQIAAAAAAEcQNzVRDkAACUMANFuyAAARxY839.jpg\" />  </div>  <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">   <tbody>           <tr>     <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" /></td>    </tr>    <tr>     <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/g14/M08/1E/1B/rBEhVVNDauQIAAAAAAIBini1QRcAALg6QHktdgAAgGi280.jpg\" height=\"810\" width=\"750\" /></td>    </tr>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\">采用高通骁龙极速四核处理器</td>    </tr>    <tr>     <td style=\"font: 14px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"36\">采用高通骁龙四核处理器，超强的处理能力，使得大型游戏、视频、多任务运行等操作轻松流畅。</td>    </tr>    <tr>     <td height=\"268\"><img alt=\"\" src=\"http://img10.360buyimg.com/cms/g13/M08/03/0F/rBEhVFNDbzQIAAAAAABA5-PCtDEAALZEwNWiaEAAED_157.jpg\" height=\"258\" width=\"750\" /></td>    </tr>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"0\">?</td>    </tr>   </tbody>  </table>  <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">   <tbody>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\">5吋夏普高清显示屏</td>    </tr>    <tr>     <td style=\"font: 14px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;\" align=\"center\">采用5吋CGS显示屏，1280x720高清分辨率，全方位的可视角度，采用全贴合技<br /> 术，视频、游戏、图像显示更细腻，视效更惊艳。</td>    </tr>    <tr>     <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/g14/M08/1E/1B/rBEhV1NDauQIAAAAAAGCKj65TJMAALg6QHnsXQAAYJC356.jpg\" height=\"483\" width=\"750\" /></td>    </tr>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"53\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" /></td>    </tr>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\" bgcolor=\"#ebf2f5\" height=\"45\">多彩青春 多彩能量</td>    </tr>    <tr>     <td style=\"font: 14px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;\" align=\"center\" bgcolor=\"#ebf2f5\" height=\"44\">四种炫彩后壳，随心更换，释放多彩青春正能量!</td>    </tr>    <tr>     <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/g14/M08/1E/1B/rBEhV1NDauQIAAAAAAEE1cUpxSwAALg6QHg9_kAAQTt069.jpg\" height=\"415\" width=\"750\" /></td>    </tr>    <tr>     <td align=\"center\">&nbsp;</td>    </tr>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"53\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" /></td>    </tr>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"59\">nubia全新NeoVision 3.0 手机中的单反机</td>    </tr>    <tr>     <td style=\"font: 14px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"76\">拍照硬件配置：后置1300万+前置500万摄像头搭配。<br />&nbsp; &nbsp; 拍照功能：支持独立对焦，独立测光与独立白平衡功能。<br /> 引入了nubia全新NeoVision 3.0的众多核心功能和体验。</td>    </tr>    <tr>     <td align=\"center\"><img alt=\"\" src=\"http://img11.360buyimg.com/cms/g14/M08/1E/1B/rBEhVlNDaugIAAAAAAC5OU7JIW4AALg6QP7vvkAALlR442.jpg\" height=\"575\" width=\"750\" /></td>    </tr>    <tr>     <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/g14/M08/1E/1B/rBEhV1NDaucIAAAAAAC5GLuw_IoAALg6QP5wasAALkw695.jpg\" height=\"488\" width=\"750\" /></td>    </tr>    <tr>     <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/g14/M07/1E/1B/rBEhVVNDaucIAAAAAADeR88aPLgAALg6gAAhw8AAN5f369.jpg\" height=\"393\" width=\"750\" /></td>    </tr>   </tbody>  </table>  <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">   <tbody>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"73\">照片拍照效果</td>    </tr>    <tr>     <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/g14/M07/1E/1B/rBEhVlNDaugIAAAAAAMQ1q2TAZwAALg6gAEikoAAxDu358.jpg\" height=\"529\" width=\"750\" /></td>    </tr>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"67\">全新UI 全新体验</td>    </tr>    <tr>     <td style=\"font: 14px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"63\">采用专门为V5定制的nubia全新UI，为您带来全新体验。整套UI在秉承扁平化设计理念的同时，极大地提升了易用性。在保证实用性的前提下，UI控件样式传承了品牌设计理念，传达出纤细轻薄、年轻时尚的视觉感受。</td>    </tr>    <tr>     <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/g14/M08/1E/1B/rBEhVVNDaucIAAAAAAFEBhhY8F8AALg6QP6etsAAUQe504.jpg\" height=\"431\" width=\"750\" /></td>    </tr>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"52\">可升级双卡 内存可扩展</td>    </tr>    <tr>     <td style=\"font: 14px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"36\">可升级双卡，支持micro SD卡扩充，不用为容量担忧，视频、游戏、音乐、照片想装就装。</td>    </tr>    <tr>     <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/g14/M07/1E/1B/rBEhV1NDauoIAAAAAAChxpW_rmQAALg6gDIUhwAAKHe304.jpg\" height=\"377\" width=\"750\" /></td>    </tr>    <tr>     <td style=\"font: 24px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(88, 189, 255); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"51\">可拆卸电池</td>    </tr>    <tr>     <td style=\"font: 14px/1.3 \'微软雅黑\', \'宋体\'; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;\" align=\"center\" height=\"33\">针对续航问题，V5将采用2400mAh的可拆卸电池，能量无限！</td>    </tr>    <tr>     <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/g14/M07/1E/1B/rBEhVVNDauoIAAAAAAC3lpPTf2MAALg6gDSELkAALeu872.jpg\" height=\"405\" width=\"750\" /></td>    </tr>   </tbody>  </table> </div> <br />', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1274311', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/8/951425389/709556/91e595cc/549d13f9N2e3c750c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/265/968932818/161412/727c4cba/549d141aN42e9fac1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/204/961251789/284073/32ccf81f/549d193cNa00c4630.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">卓越4K  超清体验     飞利浦超高清电视拥有3840&times;2160屏幕分辨率，带来惊人的830万像素分辨率的全新境界，可呈现4倍于全高清（Full HD）的画面效果，8倍于高清（HD）的分辨率，展现生动细节，让您享受栩栩如生的靓丽电视图像效果。																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/304/288587817/259769/f7073f9e/549d16e8Na8100cfb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4K 引擎  智能优化  搭载卓越画质引擎---飞利浦4K逐点精晰，拥有优异的画质处理能力，大幅提升画面表现，再通过超高清面板进行细致还原，为您呈现令人惊叹的高清视觉体验。																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/339/927872667/270552/b2b69004/549d1771N0e86b98a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质   身临其境   飞利浦先进4大画质处理技术，对比度优化、智能降噪、色彩增强、锐度提升、带来更高水准的色彩、对比度和清晰度，呈现非凡画质和性能，让每一个画面，都宛如真境。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/31/944117911/324801/57eabddb/549d1789N491d8fcf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">八核引擎  迅捷精彩    采用先进八核处理器----高效利用四核CPU运算，后台运行速度更快；四核GPU显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过八核处理，畅快淋漓的完美视效瞬间跃然眼前。 																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/149/281752924/206246/840ab59/549d17f3Ncac1a2c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Smart TV  Android 4.3平台   主流智能开放式平台  拥有更好的兼容性和稳定性    飞利浦专为电视定制的海量应用系统，给您更丰富精彩地应用体验。无论您是游戏控、炒股王、游戏狂还是社交达人，都能找到至爱。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/121/955674125/288931/141ed9b7/549d181eN6dc71bd5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">ICNTV 在线视频   ICNTV内容平台拥有海量正版视频资讯，每日更新片库，为您提供最新最酷的影视资讯和新闻内容。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/127/930671102/344363/753aa130/549d184dN08902b76.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360度 环绕     震撼心灵  飞利浦不断开创领先业界的音频技术，运用超宽环绕立体声、晶晰声效和自动音量调衡技术，创造层次丰富的立体声和环绕音效，令您欣赏到无与伦比的强劲音效，感受身临其境般的虚拟环绕立体声。																																			\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/346/974749748/206183/1f0b144f/549d188dN7c6bdd35.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">欧风时尚设计  窄边镂空底座  源自欧洲经典的时尚窄边设计，简约线条一气呵成。时尚金属镂空底座，低调不失华贵，与家居环境相得益彰。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/313/310415887/213174/97053673/545c9429N96b58e45.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">完美支持4K影片USB播放。\n</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/224/46293225/338320/fa6e105b/545c94c7Nef5bf855.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/300/296120418/53738/66f85105/545c94e5Nc38ffd84.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-26\" name=\"detail-tag-id-26\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/241/302510588/183170/10e93aea/545c9506N3d6ca66a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-28\" name=\"detail-tag-id-28\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/187/1390656867/152469/4322fedb/53faeeddNb7f67892.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/356/1410641305/56742/65dced7e/53fae1caNf7d65488.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/49/1426143270/58304/f8979f0/53faef91N73eec6d8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t439/10/313749165/330856/86911ad9/54167c00N518d4694.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-34\" name=\"detail-tag-id-34\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/187/198856235/708795/100f1a1a/5456fd66N31343e87.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1274744', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/315/126171037/377231/419621ec/545056b9N492d7f19.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/232/123387845/81976/842e1044/545056daNaaaee84e.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/135/121388277/117679/c5b99fd4/545056f1N8f904d50.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">极致4K  超清体验     飞利浦超高清电视拥有3840&times;2160屏幕分辨率，带来惊人的830万像素分辨率的全新境界，可呈现4倍于全高清（Full HD）的画面效果，8倍于高清（HD）的分辨率，展现生动细节，令您享受极致的电视图像效果。																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/155/120617968/192453/22f571e4/54505800N248e21f5.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">4K 引擎  智能优化  飞利浦超高清电视特有画质引擎---4K锐腾核芯，拥有超凡的运算能力，能够处理包括超高清信号在内的各类视频信号，对画面进行优化提升，呈现优异、清晰的超高清视频。																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t334/307/2055005554/119601/cab445d1/5450582aN955dabbe.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质   身临其境   飞利浦先进4大画质处理技术，对比度优化、智能降噪、色彩增强、锐度提升、带来更高水准的色彩、对比度和清晰度，呈现非凡画质和性能，让每一个画面，都宛如真境。																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/356/122281695/193282/9cf1bda8/54506433N39c6aa3d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">六核引擎  迅捷精彩    采用先进六核处理器----高效利用四核CPU运算，后台运行速度更快；双核GPU显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过六核处理，畅快淋漓的完美视效瞬间跃然眼前。 																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/331/122146864/205071/4f1e3d8e/54505948Naedb0620.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">出色音箱  天籁之音   内置双音腔设计，采用&ldquo;隐身扬声器&rdquo;设计，能模拟出影院般逼真的环绕效果，营造非凡卓越的影音体验。																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/102/123993655/180848/726de65b/54505dc0N46f64eb3.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360度 环绕     震撼心灵  飞利浦不断开创领先业界的音频技术，运用超宽环绕立体声、晶晰声效和自动音量调衡技术，创造层次丰富的立体声和环绕音效，令您欣赏到无与伦比的强劲音效，感受身临其境般的虚悄环绕立体声。																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/148/118133318/258725/db6852f5/5450644fN8f9425cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Smart TV  Android 4.2平台   采用市场主流智能开放式平台  拥有更好的兼容性和稳定性  飞利浦应用商城   飞利浦专为电视定制的海量应用系统，给您更丰富精彩地应用体验。无论您是游戏控、炒股王、游戏狂还是社交达人，都能找到至爱。																																			</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/365/1999785733/190571/37b77051/5450620bNd64d77bd.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">ICNTV 在线视频   ICNTV内容平台拥有海量正版视频资讯，每日更新片库，为您提供最新最酷的影视资讯和新闻内容。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t307/219/2035078273/110251/5eae4096/545062a4Nf9061333.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">小屏传大屏   通过无线传屏功能，即可实现智能手机向智能电视同步屏幕，分享照片，视频，游戏等，幸福一刻，全家分享。（注：部分手机适用）																																			</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-22\" name=\"detail-tag-id-22\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/78/122354602/131522/2caa96ca/545062f1N2c7b4607.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/72/119332700/169997/dea8748c/54506389N62310624.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/17/118921170/154828/f07883b5/545063aeN7a35ab30.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-27\" name=\"detail-tag-id-27\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/250/125730542/156420/d0e92b29/545063e4N39c89b84.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t235/187/1390656867/152469/4322fedb/53faeeddNb7f67892.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/49/1426143270/58304/f8979f0/53faef91N73eec6d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/356/1410641305/56742/65dced7e/53fae1caNf7d65488.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-33\" name=\"detail-tag-id-33\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t439/10/313749165/330856/86911ad9/54167c00N518d4694.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-35\" name=\"detail-tag-id-35\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/23/1395580235/398346/9896ab0/53faf206Nd9cb6d40.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1274881', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/52/363613276/603364/ce53cfd4/54602fe6Nbbe5243e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">酷派7060S：4英寸双卡双待智能手机</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/296/357117924/1121398/48acafeb/5460300bNd7d66697.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1276788', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t580/83/395082145/97847/afa6c487/546465c9Ndc33b205.jpg\" alt=\"\" /><br /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t451/233/390022925/188477/8fb3a93a/546465d2Ndfbda0a8.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/99/400652905/602541/cb329c78/546465deN62fb7eba.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t571/154/400005698/539987/3cc20714/546465ebNe6754d0b.jpg\" alt=\"\" /><br /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t451/305/396841316/184155/baaf8f24/5464662aN1bf4964c.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/248/396077007/264015/1aa58aaf/54646630Nec3ca1bb.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t649/362/382408657/355088/87d4c619/54646638Ne29f112a.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t580/178/412252511/308442/bff42a0f/5464663fN6e1edb9f.jpg\" alt=\"\" /><br /></div></div>    </div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1277016', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1024/63/21714920/204565/488e41b7/54f96435N653fd504.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/112/375909990/115560/8185a6b3/54642341N3f062f36.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">前后各配置800万索尼摄像头，清晰捕捉瞬间灵感</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/83/385215730/108617/53639924/546425e1N45005a91.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/65/386672017/119795/3e9a6835/546425f4Ne48b82ed.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">魔镜cam2.0，拍照达人就要美时美刻</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/341/391162717/172806/bbc16a62/54642639N14499cd3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/95/124812644/164672/fde42f06/5464264aNae1a7603.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">5.3英寸HD夏普高清屏，纤毫毕现描绘美妙时光</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/334/400342564/169525/41049e9a/54642738N11da3a09.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">7.25mm舒适至薄，轻松宠她入手</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/275/408473062/106856/e6cf113b/546427c8N49984a49.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">背部UV转印星空纹理，给你无限甜美遐想</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/261/386983092/113377/ebc6795c/546427ebN57ba6a35.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">四核1.3GHz处理器搭载4G网络，体验电卷星飞般的极速快感</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/203/1409059591/165814/45420399/54dc6615N611a7f2c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">特色情侣应用，情感趣味双重体验</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/7/389537055/87803/b43c4bf0/54642841Nb50ded1a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/75/391944090/76548/18a09e98/54642854N06040940.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t499/127/391004677/66575/68ebd2bb/54642875Na84f5e87.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/7/395224636/74461/28dc42f3/54642885Nfca5df9d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/194/403541029/53648/5e9c55a0/546428daN12b52a9a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/20/398625026/178407/b9684/5464290cN1b502fab.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/41/401395317/61217/7096a84/54642b17N0079b177.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/1/395957664/49017/b6061f5/54642b29Nc77b1739.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/125/124049578/43124/5ca92bb6/54642b33N785b6252.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/91/379426470/38451/c08c90cd/54642b46N1a831ce1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/144/110399498/66968/a9b49b36/54642b57N5f2f4f31.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/43/381803818/57788/bed4f3ae/54642b6aNfd4de415.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/349/380059268/62792/c2ba3f08/5464363aN24504e26.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/262/408154192/52042/b0c9428/54643649Ncf61c03e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/267/384244472/51808/c79f41be/54643654N4f6614f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/278/408905794/80444/d7f7722c/5464365eN513acde0.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1277303', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO 1105 智能手机 产品特色\" title=\"OPPO 1105 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t676/333/224940335/57949/4e94b38/546d8f7fN796d0467.jpg\" alt=\"OPPO 1105 智能操控手机\" title=\"OPPO 1105 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t571/265/495351538/60518/34c9e19e/546d8f80N065cb46d.jpg\" alt=\"OPPO 1105 智能遥控手机\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:180px;color:#eaeaea;font-size:18px;line-height:34px;width:290px;font-family:Microsoft YaHei;\">新一代智能遥控2.0+，完美延续前两代智能遥控的智能学习功能，遥控知识一学就会，让您面对万千电器，都能够做到全能操控，随心所欲。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t667/170/497296912/52711/c34f094e/546d8f80Nfad987fb.jpg\" alt=\"OPPO 1105 智能手机 节目导航\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:375px;top:210px;color:#4e4c2e;font-size:18px;line-height:34px;width:360px;font-family:Microsoft YaHei;\">智能遥控2.0+，新增节目导航功能，与电视机顶盒匹配后，便能够让你随时随地联网查看电视节目表，直接锁定最钟爱的电视节目，追剧追影，无往不利。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t460/293/505059135/49752/ebc91079/546d8f80Na839512e.jpg\" alt=\"OPPO 1105 智能手机 4G 双卡双待\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:270px;color:#eaeaea;font-size:18px;line-height:34px;width:400px;font-family:Microsoft YaHei;\">全新4G时代，给你带来快速的网络畅快体验，玩微信、刷微博、玩Online网游，甚至直接在线看视频，都是那么的流畅自然，畅游网络，想玩就玩。<br /> 内置双Sim卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。<br /><span style=\"font-size:14px;\">注：所有版本SIM卡2都只支持移动/联通2G</span></p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t544/202/502234166/145437/fd74916a/546d8f81Nb72e72cf.jpg\" alt=\"OPPO 1105 智能手机\" title=\"OPPO 1105 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t448/74/505659158/210680/464235c5/546d8f82N7e2b0e56.jpg\" alt=\"OPPO 1105 智能手机 FM收音机\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:160px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">OPPO 1105硬件支持FM收音功能，无需网络、无需流量，只要插上耳机，随时随地免费畅游无线广播的世界，焦点新闻、流行文化、实时路况，让您每一次的旅程都不再单调。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t634/224/512510410/40789/e3a1a652/546d8f83N2fe0d942.jpg\" alt=\"OPPO 1105 智能手机 OTG\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:375px;top:220px;color:#4e4c2e;font-size:18px;line-height:34px;width:380px;font-family:Microsoft YaHei;\">1105能够读取和下载U盘、T卡、移动硬盘等存储设备中的图片和文档，OTG，全能的移动智能控制中心。</p> \n</div> \n<div style=\"width:750px;margin:0 auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO 1105 智能手机 产品功能\" title=\"OPPO 1105 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t685/326/488956839/129617/73c6e790/546d8f83Nb0fda50a.jpg\" alt=\"OPPO 1105 智能手机 趣味拍照手机\" title=\"OPPO 1105 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t616/80/504110847/40297/6d99de1a/546d8f84N5ba00ef0.jpg\" alt=\"OPPO 1105 智能手机 插件手机 滤镜图片美化\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:25px;top:320px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">OPPO 1105搭载全新插件相机，可在相机中根据喜好添加喜爱的功能，更多有趣功能也能通过网络实时更新，第一时间体验不一样的拍照效果，满足你的拍照欲望。</p> \n <p style=\"position:absolute;left:25px;top:530px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">鱼眼效果、晕影效果、纪实风格，智能滤镜图片美化功能助你拍出各种时尚LOMO风格照片，数十种特效供你挑选 ，上下左右手指轻触滑动间，完成照片的美化，让你的照片不再呆板，更加多姿多彩。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t601/362/503125602/70085/c847f6e/546d8f84Nd0796ac5.jpg\" alt=\"OPPO 1105 智能手机 留声相机\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:425px;top:210px;color:#eaeaea;font-size:18px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">拍照不仅仅是留下那时的影像，更要留住那时的回忆，留声相机，让照片不再单调，随时能够唤醒记忆中的画面，直接聆听那时的心情。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t592/304/517799029/149149/b7b483e1/546d8f85N6b6ba598.jpg\" alt=\"OPPO 1105 智能手机 极致美颜3.0\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:150px;color:#eaeaea;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">极致美颜，智能体验，自动柔光、红润等6大模式一步到位，更能支持语音美颜功能，记录你美丽的瞬间，让每一张照片都多彩完美，让每一次自拍都留下你美好的一面。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t571/272/513383077/54100/3784d755/546d8f86N45b73add.jpg\" alt=\"OPPO 1105 智能手机 珠光材质后壳\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:220px;color:#eaeaea;font-size:18px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">OPPO 1105采用全新研制的珠光后壳，用细腻的黄珠光和白珠光精心调配而成，在光照下显示出亚光效果，青春时尚，给人一种珍珠般的质感体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t466/85/503309381/78229/ec451228/546d8f86N97bbea00.jpg\" alt=\"OPPO 1105 智能手机 高通骁龙64位处理器\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:170px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">搭载高通骁龙64位处理器，强劲的4核心，主频1.2Ghz，完美应对各类大型游戏，更快的运行速度，更流畅的操控体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t688/214/507903507/22537/a5681f43/546d8f86N33040937.jpg\" alt=\"OPPO 1105 智能手机 ColorOS2.0\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:160px;color:#eaeaea;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">专业团队倾情打造，全球2000万用户的共同选择，优化智能操控体验，人性化操作体验，整合黑屏、隔空等多种手势操作，带来更舒适、更快捷的操作体验。更有心情点唱机、CUE音轨、自由天气等趣味亮点，点点惊喜，体贴入心。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t664/251/495318745/149294/566748d1/546d8f87N3cf2435f.jpg\" alt=\"OPPO 1105 智能手机 黑屏手势\" title=\"OPPO 1105 智能手机\" /> \n <p style=\"position:absolute;left:30px;top:120px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">黑屏手势2.0，自定义设置不同手势功能，黑屏状态下无障碍快速唤醒对应的程序功能，智能启动轻松操控。</p> \n</div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1277914', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"促销信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>促销信息</span>\n    <span class=\"s2\">Promotions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t856/144/70983886/112946/5bbea95b/54f909b8N5e383ca2.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"促销信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>促销信息</span>\n    <span class=\"s2\">Promotions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/71/1111075310/165344/c1b42c0e/54af99c8N6190a9b2.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/330/1122377408/142794/878b7549/54af99ceNd69b153d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/349/1078606038/100181/72094977/54af99d4N6dea920e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/11/437470579/61591/501c2239/54af99d9N8774ec3d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/2/1101622441/85025/4d10df9e/54af99dfN96b4878e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/315/1092276165/56410/a150493d/54af99e6Nb19e4322.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/252/1130228964/68525/725137d7/54af99edNeb248e27.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/140/1108871623/88163/62d3425e/54af99f2N47d6e52a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/38/428782828/81139/696533b3/54af9a02N170a0f15.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1277930', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n    <tbody> \n     <tr> \n      <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixFoIAAAAAAAo6FWuzakAACEEQFIApwAACkA434.jpg\" alt=\"\" /></td> \n     </tr> \n    </tbody> \n   </table> \n   <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n    <tbody> \n     <tr> \n      <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /></td> \n     </tr> \n    </tbody> \n   </table> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t580/226/412774820/1382/2a847e21/5465a3dbN37ea3daf.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t496/190/399770556/301745/763e2d21/5465a40eN99342b94.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t595/53/413295758/281368/83ecb492/5465a462Nc1e089e9.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t520/74/389977680/165868/792d6aa4/5465a49dN4693f986.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t556/332/424074295/141226/a5944226/5465a4c5N0c4ea40a.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t472/214/1386367691/136746/584ff30d/54ddb571N394c3d92.jpg\" width=\"750\" height=\"482\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t628/204/137565436/197173/32fd9a8c/5465a93bN443aac86.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t598/58/417788883/175169/c6b4fce/5465a6d0N031bfaf4.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t679/285/412287174/227651/21d82ced/5465a713N572ee5a6.jpg\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1277933', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n    <tbody> \n     <tr> \n      <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixFoIAAAAAAAo6FWuzakAACEEQFIApwAACkA434.jpg\" alt=\"\" /></td> \n     </tr> \n    </tbody> \n   </table> \n   <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n    <tbody> \n     <tr> \n      <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /></td> \n     </tr> \n    </tbody> \n   </table> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t580/226/412774820/1382/2a847e21/5465a3dbN37ea3daf.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t496/190/399770556/301745/763e2d21/5465a40eN99342b94.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t595/53/413295758/281368/83ecb492/5465a462Nc1e089e9.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t520/74/389977680/165868/792d6aa4/5465a49dN4693f986.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t556/332/424074295/141226/a5944226/5465a4c5N0c4ea40a.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t472/214/1386367691/136746/584ff30d/54ddb571N394c3d92.jpg\" width=\"750\" height=\"482\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t628/204/137565436/197173/32fd9a8c/5465a93bN443aac86.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t598/58/417788883/175169/c6b4fce/5465a6d0N031bfaf4.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t679/285/412287174/227651/21d82ced/5465a713N572ee5a6.jpg\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1277934', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n    <tbody> \n     <tr> \n      <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixFoIAAAAAAAo6FWuzakAACEEQFIApwAACkA434.jpg\" alt=\"\" /></td> \n     </tr> \n    </tbody> \n   </table> \n   <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n    <tbody> \n     <tr> \n      <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /></td> \n     </tr> \n    </tbody> \n   </table> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t580/226/412774820/1382/2a847e21/5465a3dbN37ea3daf.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t496/190/399770556/301745/763e2d21/5465a40eN99342b94.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t595/53/413295758/281368/83ecb492/5465a462Nc1e089e9.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t520/74/389977680/165868/792d6aa4/5465a49dN4693f986.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t556/332/424074295/141226/a5944226/5465a4c5N0c4ea40a.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t472/214/1386367691/136746/584ff30d/54ddb571N394c3d92.jpg\" width=\"750\" height=\"482\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t628/204/137565436/197173/32fd9a8c/5465a93bN443aac86.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t598/58/417788883/175169/c6b4fce/5465a6d0N031bfaf4.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t679/285/412287174/227651/21d82ced/5465a713N572ee5a6.jpg\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1277981', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n    <tbody> \n     <tr> \n      <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixFoIAAAAAAAo6FWuzakAACEEQFIApwAACkA434.jpg\" alt=\"\" /></td> \n     </tr> \n    </tbody> \n   </table> \n   <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n    <tbody> \n     <tr> \n      <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /></td> \n     </tr> \n    </tbody> \n   </table> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t580/226/412774820/1382/2a847e21/5465a3dbN37ea3daf.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t496/190/399770556/301745/763e2d21/5465a40eN99342b94.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t595/53/413295758/281368/83ecb492/5465a462Nc1e089e9.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t520/74/389977680/165868/792d6aa4/5465a49dN4693f986.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t556/332/424074295/141226/a5944226/5465a4c5N0c4ea40a.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t472/214/1386367691/136746/584ff30d/54ddb571N394c3d92.jpg\" width=\"750\" height=\"482\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t628/204/137565436/197173/32fd9a8c/5465a93bN443aac86.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t598/58/417788883/175169/c6b4fce/5465a6d0N031bfaf4.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t679/285/412287174/227651/21d82ced/5465a713N572ee5a6.jpg\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1277982', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n    <tbody> \n     <tr> \n      <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixFoIAAAAAAAo6FWuzakAACEEQFIApwAACkA434.jpg\" alt=\"\" /></td> \n     </tr> \n    </tbody> \n   </table> \n   <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n    <tbody> \n     <tr> \n      <td><img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /></td> \n     </tr> \n    </tbody> \n   </table> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t580/226/412774820/1382/2a847e21/5465a3dbN37ea3daf.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t496/190/399770556/301745/763e2d21/5465a40eN99342b94.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t595/53/413295758/281368/83ecb492/5465a462Nc1e089e9.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t520/74/389977680/165868/792d6aa4/5465a49dN4693f986.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t556/332/424074295/141226/a5944226/5465a4c5N0c4ea40a.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t472/214/1386367691/136746/584ff30d/54ddb571N394c3d92.jpg\" width=\"750\" height=\"482\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t628/204/137565436/197173/32fd9a8c/5465a93bN443aac86.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t598/58/417788883/175169/c6b4fce/5465a6d0N031bfaf4.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img20.360buyimg.com/vc/jfs/t679/285/412287174/227651/21d82ced/5465a713N572ee5a6.jpg\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1278149', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"外观展示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/09/1A/rBEhV1IEhnoIAAAAAAAgizykCsYAAB63QNowesAACCj308.png\" alt=\"\" /><br /><br /></div><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/197/398591353/203258/c8491824/5463320cNebccf2ed.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/216/375418971/205425/b7ab1859/546331eeN35b50623.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/134/377293168/160206/80924177/546331f4N223eda9e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/342/381576655/203788/2f8107a1/546331faN40350e15.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/40/405443634/199912/7cf21504/54633200N60bbe55d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/203/390442764/201325/8c1f7cd6/546332a0Nd1748cf5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/65/396516266/199484/fc1b2b89/546332a8N6ce84789.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/91/387223836/184414/6f0d3517/54633206Nca941a21.jpg\" alt=\"\" /></div></div></div>	                                  ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1278155', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"外观展示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/09/1A/rBEhV1IEhnoIAAAAAAAgizykCsYAAB63QNowesAACCj308.png\" alt=\"\" /><br /><br /></div><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/197/398591353/203258/c8491824/5463320cNebccf2ed.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/216/375418971/205425/b7ab1859/546331eeN35b50623.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/134/377293168/160206/80924177/546331f4N223eda9e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/342/381576655/203788/2f8107a1/546331faN40350e15.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/40/405443634/199912/7cf21504/54633200N60bbe55d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/203/390442764/201325/8c1f7cd6/546332a0Nd1748cf5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/65/396516266/199484/fc1b2b89/546332a8N6ce84789.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/91/387223836/184414/6f0d3517/54633206Nca941a21.jpg\" alt=\"\" /></div></div></div>	                                  ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1278157', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\"><tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"外观展示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/09/1A/rBEhV1IEhnoIAAAAAAAgizykCsYAAB63QNowesAACCj308.png\" alt=\"\" /><br /><br /></div><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/197/398591353/203258/c8491824/5463320cNebccf2ed.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/216/375418971/205425/b7ab1859/546331eeN35b50623.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/134/377293168/160206/80924177/546331f4N223eda9e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/342/381576655/203788/2f8107a1/546331faN40350e15.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/40/405443634/199912/7cf21504/54633200N60bbe55d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/203/390442764/201325/8c1f7cd6/546332a0Nd1748cf5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/65/396516266/199484/fc1b2b89/546332a8N6ce84789.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/91/387223836/184414/6f0d3517/54633206Nca941a21.jpg\" alt=\"\" /></div></div></div>	                                  ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1278159', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"外观展示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/09/1A/rBEhV1IEhnoIAAAAAAAgizykCsYAAB63QNowesAACCj308.png\" alt=\"\" /><br /><br /></div><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/197/398591353/203258/c8491824/5463320cNebccf2ed.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/216/375418971/205425/b7ab1859/546331eeN35b50623.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/134/377293168/160206/80924177/546331f4N223eda9e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/342/381576655/203788/2f8107a1/546331faN40350e15.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/40/405443634/199912/7cf21504/54633200N60bbe55d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/203/390442764/201325/8c1f7cd6/546332a0Nd1748cf5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/65/396516266/199484/fc1b2b89/546332a8N6ce84789.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/91/387223836/184414/6f0d3517/54633206Nca941a21.jpg\" alt=\"\" /></div></div></div>	                 ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1278163', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"外观展示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/09/1A/rBEhV1IEhnoIAAAAAAAgizykCsYAAB63QNowesAACCj308.png\" alt=\"\" /><br /><br /></div><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/197/398591353/203258/c8491824/5463320cNebccf2ed.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/216/375418971/205425/b7ab1859/546331eeN35b50623.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/134/377293168/160206/80924177/546331f4N223eda9e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/342/381576655/203788/2f8107a1/546331faN40350e15.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/40/405443634/199912/7cf21504/54633200N60bbe55d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/203/390442764/201325/8c1f7cd6/546332a0Nd1748cf5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/65/396516266/199484/fc1b2b89/546332a8N6ce84789.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/91/387223836/184414/6f0d3517/54633206Nca941a21.jpg\" alt=\"\" /></div></div></div>	                 ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1278164', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" alt=\"\" /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"外观展示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/09/1A/rBEhV1IEhnoIAAAAAAAgizykCsYAAB63QNowesAACCj308.png\" alt=\"\" /><br /><br /></div><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/197/398591353/203258/c8491824/5463320cNebccf2ed.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/216/375418971/205425/b7ab1859/546331eeN35b50623.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/134/377293168/160206/80924177/546331f4N223eda9e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/342/381576655/203788/2f8107a1/546331faN40350e15.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/40/405443634/199912/7cf21504/54633200N60bbe55d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/203/390442764/201325/8c1f7cd6/546332a0Nd1748cf5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/65/396516266/199484/fc1b2b89/546332a8N6ce84789.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/91/387223836/184414/6f0d3517/54633206Nca941a21.jpg\" alt=\"\" /></div></div></div>	                 ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1278422', '				 <table style=\"font-family:\'微软雅黑\'\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td colspan=\"2\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" height=\"34\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t634/212/409683458/64543/d8cdb5f7/54659f44N8c453388.jpg\" alt=\"\" height=\"179\" width=\"271\" /></td>    <td rowspan=\"3\"><img src=\"http://img12.360buyimg.com/cms/jfs/t670/270/411947614/284002/ba1e0edf/54659f47Nf2c4c769.jpg\" alt=\"\" height=\"630\" width=\"479\" /></td>   </tr>   <tr>    <td colspan=\"2\" style=\"background-image:url(http://img13.360buyimg.com/cms/jfs/t493/298/432935657/57810/2df40b43/54659f45N7c42d93f.jpg); background-repeat:no-repeat;\" height=\"192\" valign=\"top\" width=\"271\"><p style=\"font-size:22px; text-align:left; color:#ffffff; width:271px; padding-left:80px; padding-top:20px;\">4G双网通 · 拍照旗舰</p> <p style=\"font-size:14px; text-align:left; color:#ffffff; width:271px; padding-left:80px; line-height:20px;padding-top:20px;\">双4G+3G全网通<br /> 1300万OIS光学防抖摄像头<br /> 高级Qualcomm骁龙801处理器<br /> 5.5英寸2K高清屏<br /> AK4961音频芯片</p></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t694/173/394345263/24955/d8651ae6/54659f42N79da385d.jpg\" alt=\"\" height=\"259\" width=\"271\" /></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td rowspan=\"3\" height=\"631\" width=\"486\"><img src=\"http://img14.360buyimg.com/cms/jfs/t664/357/411281397/16309/3e1a27f3/5465ae56N3c63ae83.jpg\" alt=\"\" height=\"631\" width=\"486\" /></td>    <td colspan=\"2\" style=\"background-color:#000000;\" height=\"259\" width=\"264\">&nbsp;</td>   </tr>   <tr>    <td colspan=\"2\" style=\"background-color:#000000;\" height=\"127\" align=\"left\" width=\"264\"><p style=\"font-size:22px; text-align:left; color:#ffffff;line-height:40px;\"> 2K屏 <br /> 细致的息屏美学 </p></td>   </tr>   <tr>    <td colspan=\"2\" style=\"background-color:#000000;\" height=\"245\" width=\"264\">&nbsp;</td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGixPYIAAAAAAApsmGaiwAAACEFgHIF8AAACnK214.jpg\" alt=\"\" height=\"34\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"background-color:#fff;\" height=\"135\" align=\"center\" width=\"750\"><p style=\"font-size:22px;  color:#000;padding-bottom:20px;\"> 不仅惊艳 · 更让人惊叹 </p> <p style=\"font-size:13px; color:#666666; line-height:20px;\"> 2560*1440极高的分辨率，汇聚于5.5英寸的屏幕，使屏幕的像素密度高达538PPI，<br />远高于业界屏幕的显示水平，显示效果精致细腻，让画面惊艳，让人惊叹。 </p></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t583/232/415865306/169294/479f46a/54659f58N5505ac6c.jpg\" alt=\"\" height=\"494\" width=\"750\" /></td>   </tr>   <tr>    <td colspan=\"5\" style=\"background-image:url(http://img12.360buyimg.com/cms/jfs/t457/341/411861930/47602/65182063/54659f58N9f71bd70.jpg)\" height=\"134\" align=\"center\" width=\"750\"><p style=\"font-size:22px;  color:#fff;padding-bottom:20px;\"> 非凡HiFi音质 </p> <p style=\"font-size:13px; color:#fff; line-height:20px;\"> nubia Z7采用专业的音乐芯片，追求非凡的HiFi音质，还原音乐的美妙音质，<br />确保失真降低，让用户享受尽善的手机音乐。 </p></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img11.360buyimg.com/cms/jfs/t556/119/412804227/191089/eb4f4890/54659f58N19c1e65d.jpg\" alt=\"\" height=\"497\" width=\"750\" /></td>   </tr>   <tr>    <td colspan=\"5\" style=\"background-color:#fff;\" height=\"178\" align=\"center\" width=\"750\"><p style=\"font-size:22px;  color:#000;padding-bottom:20px;\"> 双4G+3G全网通 </p> <p style=\"font-size:13px; color:#666666; line-height:20px;\"> 玩转全球4G网络 支持TDD-LTE / FDD-LTE / 3G全网通<br /> （不支持电信4G） </p></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img10.360buyimg.com/cms/jfs/t676/345/147171133/149858/dfe0545f/54659f58Nd3efb033.jpg\" alt=\"\" height=\"282\" width=\"750\" /></td>   </tr>   <tr>    <td colspan=\"5\" style=\"background-color:#fff;\" height=\"234\" align=\"left\" width=\"750\"><p style=\"font-size:13px; color:#000; line-height:25px; padding:10px;\"> 1、仅同时支持插入一张电信C网卡，电信C网卡只允许插在卡槽1，当插入电信C网卡时，卡槽2的移动/联通卡工作在2G(GSM)，此时GSM不支持上网业务。如果电信卡插错卡槽，在手机的界面上会对用户有提示(弹出框，状态栏，通知栏)。<br /> 2、插入2张支持3G/4G移动或者联通卡时，当一张卡在3G/4G状态下时，另外一张卡将工作2G(GSM)，默认上网卡为卡1，<br />但是手机上有设置项可以进行上网卡的切换，切换后上网卡工作3G/4G状态，另外一张工作在2G(GSM)。<br /> 3、暂不支持电信4G。 </p></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td rowspan=\"3\"><img src=\"http://img14.360buyimg.com/cms/jfs/t475/86/400715163/31983/7bbef170/54659f57Nb92a1720.jpg\" alt=\"\" height=\"630\" width=\"490\" /></td>    <td style=\"background-color:#f8f9fa;\" height=\"210\" width=\"260\">&nbsp;</td>   </tr>   <tr>    <td style=\"background-color:#f8f9fa;\" height=\"134\" align=\"left\" width=\"260\"><p style=\"font-size:22px; text-align:left; color:#000;padding-bottom:20px;\"> 双卡双待 · 超大内存</p> <p style=\"font-size:13px; color:#666666; line-height:20px;\"> 两个卡槽支持4G/3G网络软切换，<br />双卡选择记忆功能 </p></td>   </tr>   <tr>    <td style=\"background-color:#f8f9fa;\" height=\"286\" width=\"260\">&nbsp;</td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td colspan=\"5\" style=\"background-color:#fff;\" height=\"115\" align=\"center\" width=\"750\"><p style=\"font-size:22px; color:#000;padding-bottom:20px;\"> 媲美单反 · 毫不逊“摄” </p> <p style=\"font-size:13px; color:#666666; line-height:20px;\"> 继承了专业相机拍照的核心功能，并且不断突破，比起单反，毫不逊色。 </p></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img14.360buyimg.com/cms/jfs/t544/235/419593655/55976/f1da5862/54659f7fN7e682ede.jpg\" alt=\"\" height=\"452\" width=\"750\" /></td>   </tr>   <tr>    <td colspan=\"5\" style=\"background-color:#000;\" height=\"148\" align=\"center\" width=\"750\"><p style=\"font-size:22px; color:#fff;padding-bottom:20px;\"> 相同的像素 · 不同的技术 </p> <p style=\"font-size:13px; color:#fff; line-height:20px;\"> 5片光学镜片+蓝玻璃IR复合滤镜+索尼Exmor RS感光芯片等高级拍摄元件，集于一体，<br />相比同等像素的摄像头，画质更好，还原度更高，色彩更真实饱和。 </p></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img11.360buyimg.com/cms/jfs/t652/295/415355036/53085/cb58824e/54659f7fN80e0e123.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>   </tr>   <tr>    <td colspan=\"5\" style=\"background-color:#fff;\" height=\"146\" align=\"center\" width=\"750\"><p style=\"font-size:22px; color:#000;padding-bottom:20px;\"> 手机中的单反机 </p> <p style=\"font-size:13px; color:#666666; line-height:20px;\"> 采用索尼IMX214第二代1300万像素CMOS，全新NeoVision 4.0行业领先拍照技术<br /> 1300万后置摄像头 / F2.0超大光圈 / 500W前置摄像头 </p></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img11.360buyimg.com/cms/jfs/t520/304/403710365/88245/f48d58b5/54659f80N1d7253a4.jpg\" alt=\"\" height=\"485\" width=\"750\" /></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td colspan=\"5\" style=\"background-color:#f8f9fa;\" height=\"119\" align=\"center\" width=\"750\"><p style=\"font-size:22px; color:#000;padding-bottom:20px;\"> 能拍银河的手机 </p> <p style=\"font-size:13px; color:#666666; line-height:20px;\"> 长达1200秒的超长曝光功能，能使用手机拍出银河，nubia Z7，真正定义了手机拍照。</p></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img12.360buyimg.com/cms/jfs/t523/358/395241474/121552/e597da13/54659f80N6b66f59a.jpg\" alt=\"\" height=\"511\" width=\"750\" /></td>   </tr>   <tr>    <td colspan=\"5\" style=\"background-color:#fff;\" height=\"107\" align=\"center\" width=\"750\"><p style=\"font-size:22px; color:#000;padding-bottom:20px;\"> 人人都是摄影师 </p> <p style=\"font-size:13px; color:#666666; line-height:20px;\"> nubia致力于专业拍照体验，由繁化简，将高阶的摄影功能易用化、一键化。</p></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img12.360buyimg.com/cms/jfs/t667/217/405785924/187411/4c4074ab/54659f80N468d06ac.jpg\" alt=\"\" height=\"434\" width=\"750\" /></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img10.360buyimg.com/cms/jfs/t466/145/411532023/230231/10ad1546/54659f97N74cc70f9.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img12.360buyimg.com/cms/jfs/t514/308/402099808/211416/50d23ca0/54659f96N696cb567.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>   </tr>   <tr>    <td colspan=\"5\" style=\"background-image:url(http://img10.360buyimg.com/cms/jfs/t604/233/423581765/97205/74d6bee9/54659f95Nb72cce68.jpg);\" height=\"139\" align=\"center\" width=\"750\"><p style=\"font-size:22px; color:#fff;padding-bottom:20px;\"> 星轨模式2.0样片</p> <p style=\"font-size:13px; color:#fff; line-height:20px;\"> 全新升级的星轨模式2.0，较上一代能拍出更震撼、更惊艳画质，同时星轨色彩更丰富，<br />更清晰细腻，其拍摄效果媲美单反。（摄于2014.06.27 · 陕西延川）</p></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td colspan=\"5\" style=\"background-color:#fff;\" height=\"168\" align=\"center\" width=\"750\"><p style=\"font-size:22px; color:#000;padding-bottom:20px;\"> Qualcomm骁龙801 · 商用处理器</p> <p style=\"font-size:13px; color:#666666; line-height:20px;\">采用Qualcomm骁龙 801 (MSM8x74AC) 高级处理器<br /> 最高主频高达 2.5 GHz，性能强劲、体验无比流畅</p></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img13.360buyimg.com/cms/jfs/t622/110/404983104/85364/e777a70d/54659f95N0ee76377.jpg\" alt=\"\" height=\"490\" width=\"750\" /></td>   </tr>   <tr>    <td colspan=\"5\" style=\"background-color:#f8f9fa;\" height=\"140\" align=\"center\" width=\"750\"><p style=\"font-size:22px; color:#000;padding-bottom:20px;\"> 人性化单手操控 · 独有的分屏模式</p> <p style=\"font-size:13px; color:#666666; line-height:20px;\">针对大屏手机，nubia Z7设计了独特的单手操控模式，无论视界多大，你都可以一手掌控；<br /> 为充分发挥大屏优势、追求非凡体验，nubia在新的UI中加入了一键分屏功能，大中见小、小中见大。</p></td>   </tr>   <tr>    <td colspan=\"5\"><img src=\"http://img14.360buyimg.com/cms/jfs/t688/276/405038464/149011/1f35f496/54659f97N293767d7.jpg\" alt=\"\" height=\"491\" width=\"750\" /></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>   </tr>   <tr>    <td style=\"background-color:#fff;\" height=\"167\" width=\"260\">&nbsp;</td>    <td rowspan=\"3\"><img src=\"http://img13.360buyimg.com/cms/jfs/t673/11/386771371/150129/250fce95/54659fa3N4da175e9.jpg\" alt=\"\" height=\"661\" width=\"490\" /></td>   </tr>   <tr>    <td style=\"background-color:#fff;\" height=\"164\" align=\"left\" width=\"260\"><p style=\"font-size:24px; text-align:left; color:#000; padding-left:15px;padding-bottom:20px; line-height:30px;\"> nubia UI<br /> 始终懂你</p> <p style=\"font-size:13px; color:#666666; line-height:20px;padding-left:15px;\"> Z7 手机采用nubia UI 2.0。<br /> 扁平、简约的UI设计风格带来了轻盈<br />锐利、优雅时尚的视觉感受。 </p></td>   </tr>   <tr>    <td style=\"background-color:#fff;\" height=\"330\" width=\"260\">&nbsp;</td>   </tr>  </tbody> </table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1278427', '	<div style=\"text-align: center;\">  <span style=\"font-family:Microsoft YaHei;font-size:24px;color:#ff0000;line-height: 25px;\"></span> </div> <table style=\"font-family:\'微软雅黑\'\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" height=\"34\" width=\"750\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t640/228/370813809/103623/bb058c31/5460ce26N995a6f42.jpg\" height=\"520\" width=\"750\" alt=\"\" /></td>   </tr>   <tr>    <td style=\"background-image:url(http://img11.360buyimg.com/cms/jfs/t685/150/355102018/265467/b8f1e9b1/5460ce28Ndf9e8754.jpg);  \" height=\"439\" valign=\"middle\" width=\"750\" align=\"left\"><div style=\" float:left; padding-left:20px; color: #2b2b2b; width: 400px; font-size: 16px; color: #fff;\">      <span style=\"color: rgb(203, 254, 65);\">双卡双待双4G，引领4G双卡普及风暴</span>      <br />      <br />      <span style=\" font-size:28px;\">精彩青春，激情加速</span>      <br />      <br />      <span style=\"font-size:14px;line-height:22px;\">·全面支持移动、联通运营商4G网络，体验全新的极速网络快感<br /> ·双卡双待，双卡槽均支持4G网络，随心切换，流量无忧</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img12.360buyimg.com/cms/jfs/t625/361/372025452/251097/bdddae3c/5460ce27N05751fe6.jpg); \" height=\"429\" valign=\"middle\" width=\"750\" align=\"center\"><div style=\" width: 730px; font-size: 16px; color: #727171;\">      <span style=\"color:#19aafd;line-height:10px;\">采用高通骁龙极速64位处理器</span>      <br />      <br />      <span style=\"color:#f84f86;font-size:28px;line-height:18px;\">游刃有余，动力加倍</span>      <br />      <br />      <span style=\"color:#000000;font-size:14px;line-height:22px; \">·强劲高通骁龙64位极速处理器，与超强的GPU结合，发挥出超强的处理能力，轻松应对大型3D游戏任务<br /> ·采用A53架构64位四核处理器，性能提升15%，运算能力提升最高达40%<br /> </span>     </div></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t601/329/371208188/145870/30145ffa/5460ce62Nb7ad56f8.jpg\" height=\"300\" width=\"750\" alt=\"\" /></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td style=\"background-image:url(http://img11.360buyimg.com/cms/jfs/t625/362/353302315/294637/50eaf5e6/5460ce27Nfcc69229.jpg); \" height=\"622\" width=\"750\" align=\"left\"><div style=\" float:right; padding-right:30px;  width: 320px; font-size: 16px;\">      <span style=\"color:#8bffff;\">5英寸全视角高清显示屏</span>      <br />      <br />      <span style=\"color:#bdf820;font-size:28px;\">靓彩画质，开启清晰视界</span>      <br />      <br />      <span style=\"color:#ffffff;font-size:14px;line-height:22px;\">·5英寸HD大屏幕，显示效果更加鲜艳逼真大幅提高阳光下屏幕的可视性，73.7%超高屏占比，阅读更舒适<br /> ·全贴合IPS电容屏，全方位可视角度</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img10.360buyimg.com/cms/jfs/t673/243/362185021/283316/2c67e4a1/5460ce43N3f76b3ef.jpg); \" height=\"474\" valign=\"top\" width=\"750\" align=\"left\"><div style=\" width: 330px; font-size: 18px; float:left; padding-left:20px; padding-top:60px;\">      <span style=\"color:#19aafd;line-height:12px;\">800万主摄像头+500万前置摄像头</span>      <br />      <br />      <span style=\"color:#fd477a;font-size:28px;\">拍照机皇，千元高配</span>      <br />      <br />      <span style=\"color:#000000;font-size:14px;text-align:left; line-height:22px;\">·后置800万+前置500万摄像头，突破性地提高至少30%的感光能力，画质更佳，噪点更低<br /> ·前置500万BSI背照式传感器。88度超广角镜头<br />里可以留住更多欢笑<br /> ·配合F2.2大光圈，无惧弱光环境 </span>     </div></td>   </tr>   <tr>    <td style=\" background-image:url(http://img10.360buyimg.com/cms/jfs/t655/329/368456499/288731/1b52a7ae/5460ce3fN7cefa63c.jpg); \" height=\"518\" valign=\"middle\" width=\"750\" align=\"left\"><div style=\" width: 280px; font-size: 18px; line-height: 15px; float:right; padding-right:80px; padding-top:120px;\">      <span style=\"color:#eeff27;font-size:28px; line-height:18px;\">专业功能 易用体验</span>      <br />      <br />      <span style=\"color:#FFFFFF;font-size:14px;line-height:20px;\">·采用全新NeoVision 4.0 V5定制版<br /> ·加入电子光圈、手动调焦等专业摄影功能，配合测光与对焦分离，带给你绝佳的专业拍照体验<br /> ·预置了星轨、星云模式，拍星星已经不再是专业天文摄影师的专利<br /> ·120帧高速录像，可快放慢放，助你发挥更多创意<br />·保持业内领先的前置摄像头测光功能及自拍美肤功能 </span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img14.360buyimg.com/cms/jfs/t532/166/354943849/236446/87201fbc/5460ce3fNe1323e1a.jpg); \" height=\"433\" valign=\"middle\" width=\"750\" align=\"center\"><div style=\" font-size: 28px; color: #ff4c76; padding-top:90px;\">      FUN模式功能     </div></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t640/247/366716626/208547/cf435b0f/5460ce42N7bc57dbf.jpg\" height=\"365\" width=\"750\" alt=\"\" /></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t607/264/369042235/149328/e0dbb305/5460ce40Ne1665994.jpg\" height=\"470\" width=\"750\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t607/287/359840434/188477/657392a0/5460ce62N52be1edd.jpg\" height=\"472\" width=\"750\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t556/80/394326506/147036/b3be518c/5460ce62Nb0e06c3c.jpg\" height=\"451\" width=\"750\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t595/261/369795789/179367/e65bbf7c/5460ce64N18e416d1.jpg\" height=\"512\" width=\"750\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t661/265/378982146/192624/117c29a3/5460ce62Nf905756e.jpg\" height=\"483\" width=\"750\" alt=\"\" /></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t604/144/362921087/192321/1a68e48d/5460ce78Nbd555606.jpg\" height=\"527\" width=\"750\" alt=\"\" /></td>   </tr>   <tr>    <td style=\"background-image:url(http://img12.360buyimg.com/cms/jfs/t592/279/359052009/266691/5d2ada50/5460ce7aN801d3b38.jpg); \" height=\"686\" valign=\"middle\" width=\"750\" align=\"center\"><div style=\" width: 750px; font-size: 16px; color: #fff;\">      <span style=\"font-size:18px;color:#ff4bd9;line-height:14px;\">匠心独具的设计</span>      <br />      <br />      <span style=\"color:#d6f211;font-size:28px;line-height:16px;\">时尚，简约</span>      <br />      <br />      <span style=\"font-size:14px;line-height:20px;\">·在黑白经典的两件式设计之间，大弧面手感结合不同颜色炫彩后壳，让青春更有质感，把个性握在手中<br /> ·高端镜面研磨工艺，确保屏幕听筒与肌肤接触的平滑感<br /> ·巧妙的呼吸灯设计，不但保留了息屏美学，更与nubia UI一脉相承，一见倾心<br /> ·多彩青春，多彩能量。四种炫彩后壳，随心更换，释放多彩青春正能量</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img14.360buyimg.com/cms/jfs/t451/350/375419146/212234/63c122e2/5460ce7aNdc18f048.jpg); \" height=\"358\" valign=\"middle\" width=\"750\" align=\"left\"><div style=\" width: 400px; font-size: 18px; color: #fff; padding-left:30px;\">      <span style=\"color:#028ffd;\">流畅的通话体验</span>      <br />      <br />      <span style=\"color:#ff4c76;font-size:28px;line-height:18px;\">现场感还原 释放青春旋律</span>      <br />      <br />      <span style=\"color:#000000;font-size:14px;line-height:20px;\">·双麦降噪，流畅的通话体验<br /> ·DTS音效，结合高清立体录音，身临其境的环绕体验</span>     </div></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t592/276/365744017/102026/3a25034b/5460ce77Naa9c8247.jpg\" height=\"185\" width=\"750\" alt=\"\" /></td>   </tr>   <tr>    <td style=\"background-image:url(http://img13.360buyimg.com/cms/jfs/t544/168/377127978/198665/967d5978/5460ce78N4010901c.jpg); \" height=\"319\" valign=\"top\" width=\"750\" align=\"left\"><div style=\" width: 350px; font-size: 18px; color: #fff; float:right; padding-right:22px; padding-top:40px;\">      <span style=\"color:#028ffd;line-height:14px;\">续航全面升级，随时随地随心所欲</span>      <br />      <br />      <span style=\"color:#ff4c76;font-size:28px;line-height:16px;\">可拆式电池 能量无限</span>      <br />      <br />      <span style=\"color:#000000;font-size:14px;line-height:16px;\">·锂离子聚合物2400mAh可拆卸式电池，能量无限<br />·nubia电工提供强劲节电方案</span>     </div></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t520/261/378563367/178703/f39c509f/5460ce86N1d13e80e.jpg\" height=\"318\" width=\"750\" alt=\"\" /></td>   </tr>   <tr>    <td style=\"background-image:url(http://img14.360buyimg.com/cms/jfs/t625/60/387553846/247831/fe8756a5/5460ce87N9ca4968a.jpg); \" height=\"426\" valign=\"middle\" width=\"750\" align=\"left\"><div style=\" width: 300px; font-size: 18px; color: #fff; float:left; padding-left:20px;\">      <span style=\"color:#028ffd;line-height:14px;\">搭载全新的nubia UI 2.5</span>      <br />      <br />      <span style=\"color:#c2ff15;font-size:28px;line-height:20px;\">nubia UI，更懂你的UI</span>      <br />      <br />      <span style=\"font-size:14px;line-height:20px;\">·专门为V5系列定制的基于Android 4.4的全新nubia UI 2.5， 带来全新体验，提高易用性，传达出纤细轻薄、年轻时尚的 视觉感<br /> ·超人性化双卡操作界面，上网、通话随心选择<br /> ·易读式：重新定制人机交互模式以及电话、短信等功能，配合大字体，时尚，不仅仅是年轻人的专利<br /> ·全新的桌面主体市场，海里免费主体随心换<br /> ·人性化的触摸手势操作，不仅减少使用按键，增加物理按键的寿 命，操作也更快捷<br /> ·双击亮屏，息屏时手指轻轻双击屏任意位置，即可亮屏<br /> ·手掌锁屏，任一界面只要手掌张开，轻轻搭在<br />屏幕上，即可锁屏与息屏</span>     </div></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t628/323/82706420/117863/6b9449c/5460ce87N44e9136e.jpg\" height=\"425\" width=\"750\" alt=\"\" /></td>   </tr>  </tbody> </table>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1278530', '	<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><table width=\"750\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"52\" width=\"750\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px; color: #FF0000; font-weight: bold;\">      温馨提示     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"80\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px; color: rgb(255, 0, 0);\">      1.OS8系统为苹果官方发布的最新系统。升级IOS8系统，支持联通4G（FDD-LTE）网络，还增加了语音短信，第三方输入法，iCloud Drive，支持中国农历，陌生来电归属地显示等新功能。      <br /> 详见：      <a href=\"http://www.apple.com/cn/ios/whats-new/\" target=\"_blank\"><span style=\"color:#000099;\">http://www.apple.com/cn/ios/whats-new/</span></a>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"36\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; color: rgb(255, 0, 0);\">      <span style=\"font-size:16px;\"> 2.由于目前为新老版本更新阶段，现阶段销售的苹果5S有内置IOS7或者IOS8两种版本，仓库</span>      <strong><span style=\"font-size:18px;\">随机发货，以收到实物为准</span></strong>      <span style=\"font-size:16px;\">。 </span>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" bgcolor=\"#F0F0F0\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td height=\"35\" width=\"750\"><div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px; color: rgb(255, 0, 0);\">      3.收到内置IOS7系统手机的客户可手动升级至最新版IOS8系统，升级方式可致电苹果官方售后客服：400-666-8800。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M05/0A/1D/rBEhUlIv5gcIAAAAAADABNiKm4wAADBiwJzDR4AAMAc091.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>从现在开始，<br />又一个难以实现，变成了难以或缺。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       64 位架构的芯片、指纹识别传感器、更快速更优异的摄像头，以及专为 64 位架构而精心打造的操作系统。       <br />拥有其中任一功能都足以令一部智能手机超越时代。而将所有这些先进功能融入一款智能手机，       <br />则成就了注定要超越时代的 iPhone。      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/16/rBEhWFIv5uMIAAAAAABxY9kM2uEAADByQIJfSYAAHF7440.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/16/rBEhVVIv51oIAAAAAACwDoNqu14AADEIgMqmooAALAm262.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>黄金标准，<br />放之于银色和灰色皆准。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 精雕细琢的程度直至微米。通体上下，皆为明证：赏心悦目的铝金属外壳，金属与玻璃所呈现的       <br />光滑流丽，主屏幕按钮中的蓝宝石水晶，还有更多为 iSight 摄像头提供保护的蓝宝石水晶。如此高水准的       <br />设计与制造工艺，着实令人叹为观止。正是这一切成就了 iPhone 5s 难以置信的纤薄外观和轻盈手感。现带       <br />来三款优雅色调：金色、银色和深空灰色。      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M02/09/16/rBEhWFIv5zYIAAAAAABPTXJYfL4AADBywM7ttQAAE9l539.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/16/rBEhVVIv6RsIAAAAAACb2mCiyA4AADEKQM8RvcAAJvy875.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>Touch ID<br />你的指纹，你的iPhone。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVVIv6egIAAAAAADCmtiECMMAADELQL82bAAAMKy784.jpg\" /></td>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <p>你每天几十上百次地查看 iPhone，甚至可能更频繁。而每次输入密码，都会拖慢你的使用速度。但之所以这样做，是为确保他人无法擅自使用你的 iPhone，这点十分重要。iPhone 5s 让登入手机变得更快速，更轻松，甚至颇具未来感，因为我们推出了全新指纹识别传感器：Touch ID。</p>      <p>将你的手指放在主屏幕按钮上，仅此而已，iPhone 就解锁了。通过这种方法，可以十分安全且非常方便地访问你的手机。在 App Store 和iBooks Store 的购买或下载，也可通过你的指纹进行确认，因而不必输入密码。而且 Touch ID 能够 360 度读取指纹，这意味着无论你的 iPhone 处于纵向、横向或其他任何方向，都能读取你的指纹并识别你的身份。由于 Touch ID 可让你加入多个指纹，因此它也认识你所信赖的人。</p>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/0F/16/rBEhVlIv6mQIAAAAAAC6Kfb9BisAADELgJeWrAAALpB850.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>A7芯片<br />开创64位智能手机先河</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       不仅是快，更是 A7 芯片的快。全新 A7 芯片令你的中央处理器和图形处理性能较 A6 芯片快达 2 倍。更不同凡响的       <br />是，A7 芯片使 iPhone 5s 开创 64 位智能手机先河，将台式电脑级架构融入超纤薄的手机之中。由于 iOS 7 是针对       <br />64 位架构度身打造，因此其独特设计能够充分发挥 A7 芯片的强劲动力。      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M04/0F/16/rBEhVVIv66AIAAAAAAC2FFkwADMAADEMgOcZwcAALYs357.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      A7 芯片支持 OpenGL ES 3.0 版本，带来过去仅在 Mac      <br />电脑、PC 和游戏主机上才有的细致图形和复杂视觉效      <br />果。这种区别令人叹为观止。以游戏中的虚拟世界为例，      <br />质感纹理和阴影显得更加栩栩如生，阳光从水面折射出来      <br />的效果如此真实。整个体验都感觉更加生动逼真。     </div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      iOS 7 和所有内置 app 都针对 A7 芯片进行了优化。      <br />相机 app 就是极好的例子。它充分利用 A7 芯片内置      <br />的全新图像信号处理器，使自动对焦快达 2 倍，照片      <br />捕捉速度更快，视频帧速率更高1。你可能以为有了这      <br />么多配置，电池使用时间会受到影响。但你多虑了，因      <br />为 A7 芯片的设计非常高效节能。      <br />     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M07/09/16/rBEhWlIv7OEIAAAAAAAyK_Hco8UAADB3gDsHV8AADJD026.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>M7协处理器<br />全新处理器，能效表现创新高。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M00/0F/16/rBEhVVIv7UEIAAAAAAByZvRHV3UAADENgBBBR0AAHJ-960.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      全新 M7 协处理器如同 A7 芯片的得力助手。它专为测      <br />量来自加速感应器、陀螺仪和指南针的运动数据而设      <br />计，如果没有它，这项任务通常会落在 A7 芯片身上。      <br />但 M7 协处理器更擅长于此。追踪身体活动的健身 app      <br />现可从 M7 协处理器读取相关数据，因此无需持续访问      <br />A7 芯片，从而降低了耗电量。     </div></td>    <td valign=\"top\" width=\"375\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      无论你在走路，跑步，甚至开车，M7 协处理器通通知      <br />晓。由于 M7 协处理器知道你何时身处行驶的车辆中，      <br />因此 iPhone 5s 不会询问你是否要加入路过的无线网      <br />络。如果你的手机许久未动，例如当你睡觉时，M7 协      <br />处理器会减少网络检测，从而节省电池电量。      <br />     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M08/09/16/rBEhWFIv7YwIAAAAAACDBocK1QUAADB3wB4oXUAAIMe460.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iSight 摄像头<br />全世界人见人爱的相机，全面超越自己。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 配备多项先进技术，专门为 iSight 摄像头的硬件和软件度身定制。因此，无论是谁，无论在哪       <br />里，都能随时拍摄出令人赞叹的精美照片。因为，教会 iPhone 如何拍摄精彩照片，要比教会使用者如何成       <br />为专业摄影师来得更合情合理。以下仅是全新 iSight 摄像头众多强大功能中的一部分。      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/0A/1D/rBEhVFIwASkIAAAAAAE01lskpXsAADB0QCWGt4AATTu041.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp; &nbsp; &nbsp; 感光元件、像素、光圈，全放大</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 连拍模式</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; True Tone 闪光灯</strong></span></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      光线是拍摄出色照片的一项关键因素。因此，全新 iSight 摄像头的感光元件增大了 15%，单个像素尺寸得以提升，达到 1.5 微米，且光圈更增大为 f/2.2。这些变化使摄像头可以收入更多光线。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      连拍模式每秒可抓拍 10 张照片，让你能捕捉到精彩动作的多个瞬间。而实时分析功能会投你所好地推荐单张照片或一系列照片。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      一个白色 LED 和一个黄色 LED 闪光灯与智能软件算法协同配合，使用 1000 多种独特组合，调节闪光灯强度和色温，为拍摄对象提供理想的照明效果。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWlIwBnQIAAAAAAF1U_3ztnYAADCIQP88cUAAXVr877.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 自动图像防抖动功能</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 慢动作视频</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 实时拍摄变焦</strong></span></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      自动图像防抖动功能会在你需要时发挥作用，有助于降低噪点并减少因手部抖动或目标运动而造成的偏移。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      你可以每秒 120 帧的速率拍摄 720p 视频，然后以 1/4 的速度播放任意片段，享受其美妙的戏剧化效果。然后与好友分享，赢得一片关注。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      只需双指开合，实时拍摄变焦功能就能让你拉近镜头画面。当你拍摄时，可将任意拍摄对象放大高达 3 倍之多。      <br />     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M0A/09/17/rBEhWFIwBwUIAAAAAAE2DyskK8QAADCIgFEK0gAATYn704.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"266\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 正方形模式</strong></span></td>    <td width=\"247\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 全景照片</strong></span></td>    <td width=\"237\"><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 照片滤镜</strong></span></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"268\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      如果采用正方形模式拍摄，iSight 摄像头会自动以正方形格式取景并裁剪你的照片，非常适合在 Instagram 和新浪微博等上共享。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      随手拍下一整幅壮丽开阔的风景图，将它带在身边。全景模式拥有动态自动曝光功能，可在拍摄照片时施加调整，让你拍出恢宏壮阔的全景照片。     </div></td>    <td valign=\"top\" width=\"238\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      为你的静态和正方形照片应用滤镜。可在拍摄之前，挑选一款滤镜并查看效果；也可于拍摄之后添加滤镜。如果你稍后改变主意，觉得不用滤镜才有最佳效果，将其去除即可。      <br />     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>FaceTime HD 高清摄像头<br />面对面通话，无线和蜂窝网络都能通。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       如果你不能亲临现场，至少可以通过屏幕参与其中。借助 FaceTime 视频通话，与最好的朋友分享一些好       <br />消息，或向外出旅行的心上人道一声 “晚安”。iPhone 5s 上的全新 FaceTime HD 高清摄像头拥有尺寸       <br />更大的像素和优化的背照式感光元件，因此几乎任何光线条件的房间都能被你的微笑所点亮。      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/0F/17/rBEhVlIwCLsIAAAAAACy9bCzbbsAADEggK27lAAALMN941.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCQEIAAAAAADOZL53B3YAADCKwElRHsAAM58060.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>超快的无线网络连接<br />连接疾速数据网络，世界通用。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       iPhone 5s 支持遍及全球的更多网络。现在，更多人可以体验到疾速下载和上传的酣畅淋漓。同时，iPhone       <br />支持的全球运营商数量，也在持续增加。因此，当你外出旅行时，将可在更多地方享受到超快的网络连接。       <br />      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M03/09/17/rBEhWVIwCOIIAAAAAADQ2YdR_yQAADCKgCiDqQAANDx693.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVVIwCckIAAAAAAFretmy5tUAADEiALPvxEAAWuS262.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iOS7<br />与iPhone 5s 相得益彰的设计</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>iOS 7 在设计之初已将 iPhone 5s 充分考虑其中。它的一切功能均可充分利用 iPhone 5s 内置的先进技术，<br />如 64 位 A7 芯片、Touch ID 指纹识别传感器和功能更强大的全新 iSight 摄像头。此外，iOS 7 还推出多项<br />很棒的新功能，如更智能的多任务处理、AirDrop 和控制中心，让你更轻松、更迅速、更愉快地处理日常事<br />务。无论你在做什么，无论你在使用哪款 app，都能毫不费力地玩转一切，直观而简单。所以从一开始，你<br />就会知道怎样在如此先进的 iPhone 上使用这款如此先进的移动操作系统。<br /></p>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M07/0F/17/rBEhVlIwCc0IAAAAAAEwvt1HLysAADEiAP4dZQAATDW521.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>内置App<br />重新打造，让iPhone 更多才，<br />让你更多艺。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>iOS 7 配备一系列令人赞叹的出色 app，帮你完成想要做的和需要做的各种事情，如发送电子邮件和文本<br />信息，浏览网页，拍摄和共享精彩照片和视频，获得路线指引等等。而且所有内置 app 均经过优化，能够<br />充分利用 A7 芯片的高性能 64 位架构。<br /></p>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWFIwC9QIAAAAAAByiTOQ2o0AADCNwOZQg8AAHKh811.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M06/09/17/rBEhWlIwC_wIAAAAAABTPnSn3KkAADCOAP_qxwAAFNW943.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M03/0F/17/rBEhV1IwDEMIAAAAAAB969xCKyoAADEkgEBlUUAAH4D433.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">电话</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">日历</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">照片</span></strong>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用 Siri 拨打电话，通过文本信息回复电话，启用勿扰模式，以及更多功能。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      你所有的日程安排，一目了然。横向视图可以令五天全部的安排都一览无余。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用 iCloud 照片共享功能，与特定朋友群共享精彩照片。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"250\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M0A/0A/1E/rBEhU1IwC64IAAAAAABr0fCh9zwAADB-wIM8uYAAGvp966.jpg\" /></td>    <td width=\"255\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M06/0F/17/rBEhVVIwDU4IAAAAAABhkXiTt5sAADElwCRpHQAAGGp288.jpg\" /></td>    <td width=\"245\">&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">相机</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">音乐</span></strong>     </div></td>    <td width=\"246\">&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      拍摄高分辨率的全景照片，捕捉更多美妙瞬间。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      构建你的 iTunes 资料库，然后使用 AirPlay 在居所的任意位置自由播放。     </div></td>    <td valign=\"top\" width=\"244\">&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWFIwFBAIAAAAAAB-xDKxpHcAADCXgIxjoQAAH7c417.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhUlIwFBEIAAAAAABmP2cgPFsAADCIQNSRjIAAGZX161.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhVFIwFBMIAAAAAABmpcvWtYAAADCIQOcY70AAGa9106.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iPhoto</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iMovie</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Pages</span></strong>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      使用你的 iPhone 整理、编辑并分享你所拍摄的精彩照片。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      通过强大的视频和音频编辑工具，释放你的电影制作天赋。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      制作图文并茂、设计精美的文档、简报、报告以及更多。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g15/M09/09/17/rBEhWVIwFBUIAAAAAABh4MVfL3cAADCXgJyQsYAAGH4397.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1cIAAAAAACL7T_DdyQAADExAKbAosAAIwF636.jpg\" /></td>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVVIwF1kIAAAAAABk7D1RdsQAADExAMHgs0AAGUE502.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td width=\"250\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Numbers</span></strong>     </div></td>    <td width=\"254\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">Podcast</span></strong>     </div></td>    <td width=\"246\"><div align=\"center\">      <strong><span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">iBooks</span></strong>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td valign=\"top\" width=\"250\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      运用动态表格、图表和电子表格，让你的数据生动鲜活起来。     </div></td>    <td valign=\"top\" width=\"256\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      直接在 iPhone 上探索、订阅及播放各式各样的 podcast。     </div></td>    <td valign=\"top\" width=\"244\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      重温经典，阅读好书，一次下载一部电子书，打造你的私人图书馆。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M09/0F/17/rBEhVlIwF1YIAAAAAABzmp6gxzsAADExAH8LSIAAHOy027.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div align=\"left\">      <span style=\"font-family:\'微软雅黑\';PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-SIZE: 14px; PADDING-TOP: 15px\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>Keynote</strong></span>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      运用强大的工具和迷人的特效，制作令人难忘的出色演示文稿。     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>App Store<br />让iPhone 大有可为，几乎无所不能为。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>App Store 是你随时随地搜罗精选移动 app 的绝佳途径。这里的 app 数量超过 900,000 款之多。由于款<br />款 app 皆为 iPhone 度身打造，因此你能享受到极佳的 app 使用体验。你可浏览并购买各式各样的 app，<br />从生产力到游戏、教育到娱乐、社交到财务等等一应俱全。这些 app 全部来自一个值得信赖的来源，而且<br />全部集中于一处。因此，你可以轻松访问，轻松搜索，更轻松拥有这些精彩 app。<br /><br /></p>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M0A/0F/17/rBEhVVIwGukIAAAAAAEnn-AQxFoAADE1gAwHZYAASe3638.jpg\" /></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td>&nbsp;</td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 30px; PADDING-TOP: 15px\">      <div align=\"center\">       <strong>iCloud<br />随你所需，随处可取。</strong>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 15px\">      <div align=\"center\">       <p>无论你在使用 iPhone、iPad、iPod touch 或 Mac，iCloud 都能让你访问自己的内容。得益于 iOS 7 的全新<br />功能，iCloud 变得比以往更加举足轻重。即便 iPhone 是你唯一的 Apple 设备，你也可使用 iCloud 照片共<br />享向朋友的 iOS 设备发送照片和视频。他们可在你的共享流上添加评论，还能发布自己的照片和视频。而查<br />找我的 iPhone 现具备全新激活锁功能，使除你之外的任何人更难擅自使用或出售你的设备。<br /><br /><br /></p>      </div>     </div></td>   </tr>  </tbody></table><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/0A/1E/rBEhU1IwGusIAAAAAADVN1cb614AADCQgJDNEAAANVP290.jpg\" /></td>   </tr>   <tr>    <td valign=\"top\"><table class=\"                                           \" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">      <tbody>       <tr>        <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g5/M01/00/14/rBEIDE-9oR0IAAAAAAAZHgfe-xAAAAH7gP_1qgAABk2620.gif\" /></td>       </tr>       <tr>        <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M03/11/18/rBEhU1LV5PwIAAAAAADSDnx4PaoAAH74gCm6PEAANIm499.jpg\" alt=\"\" /></td>       </tr>      </tbody>     </table></td>   </tr>  </tbody></table>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1278664', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/48/391399114/1953644/f3e2cbad/5465c335N943257ca.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/200/206196815/1345595/135e3fa2/546adc1cN84ebff3d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/107/400181415/1075266/6a68f50c/5465c4bdNf8a5eb06.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1278686', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/48/391399114/1953644/f3e2cbad/5465c335N943257ca.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/200/206196815/1345595/135e3fa2/546adc1cN84ebff3d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/107/400181415/1075266/6a68f50c/5465c4bdNf8a5eb06.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1279453', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br /> \n    <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\"> \n     <br />1、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。 \n     <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。 \n     <br />3、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修， \n     <br /> 详情可电话联系魅族客服：400-788-3333咨询。 \n     <br /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t511/233/776535569/382340/f85fa237/5487a4d9N7bc55c4d.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t745/313/101915318/288247/a997adeb/5487a4e1Ne147a586.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t475/45/766876834/284708/d275b713/5487a500Ne1fbd23e.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t712/302/102044562/234437/67119123/5487a512N926c5431.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t622/89/1136571622/159974/258cb2f1/54b79471N31cc9052.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t775/346/92866823/223463/366aa870/5487a51dNf50fd1cd.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t472/23/777928736/279934/5bfeaa23/5487a523Ne0d7ad41.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t559/359/759041178/351636/5543a009/5487a528N7783d1e8.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t553/329/801101234/93879/cae82946/5487a52cNf70e32a3.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t481/207/782147695/888510/4dad53d9/5487a532N345867f9.png\" alt=\"\" /> \n </div> \n</div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1279804', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> \n    <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\"> \n     <br />1、关于魅族MX4 移动版 支持双4G功能，敬请关注魅族官网及官方论坛。 \n     <br />2、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。 \n     <br />3、京东商城销售的魅族品牌手机，均为全新机，非RE。 \n     <br />4、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修， \n     <br /> 详情可电话联系魅族客服：400-788-3333咨询。 \n     <br /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" /></td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t511/233/776535569/382340/f85fa237/5487a4d9N7bc55c4d.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t745/313/101915318/288247/a997adeb/5487a4e1Ne147a586.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t475/45/766876834/284708/d275b713/5487a500Ne1fbd23e.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t712/302/102044562/234437/67119123/5487a512N926c5431.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t694/68/936127677/382507/ee34ded7/549cbd03Nf12d2409.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t775/346/92866823/223463/366aa870/5487a51dNf50fd1cd.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t472/23/777928736/279934/5bfeaa23/5487a523Ne0d7ad41.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t559/359/759041178/351636/5543a009/5487a528N7783d1e8.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t553/329/801101234/93879/cae82946/5487a52cNf70e32a3.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t481/207/782147695/888510/4dad53d9/5487a532N345867f9.png\" alt=\"\" /> \n </div> \n</div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1279805', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/278/586041831/237256/7d12956d/547545a2Nb47b1cd9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/192/952220937/1160105/bff7bd91/549cda44N866d55f5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/335/453847664/271019/a3c862c9/546afee1N7bc2b0fd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/197/474195078/138026/f18b38ed/546afd18N21548ff0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/152/479357357/111299/f913360e/546afd38N3acccd95.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/273/467213343/156626/9bfbbee7/546afcdfN661b3ab7.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1279814', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/278/586041831/237256/7d12956d/547545a2Nb47b1cd9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/192/952220937/1160105/bff7bd91/549cda44N866d55f5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/335/453847664/271019/a3c862c9/546afee1N7bc2b0fd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/197/474195078/138026/f18b38ed/546afd18N21548ff0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/152/479357357/111299/f913360e/546afd38N3acccd95.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/273/467213343/156626/9bfbbee7/546afcdfN661b3ab7.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1280037', '		<div class=\"content_tpl\">  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div>  <div class=\"formwork\">  <div class=\"formwork_img\">   <img src=\"http://img20.360buyimg.com/vc/g14/M0A/1F/06/rBEhV1NWGk8IAAAAAAFZ1ILXtoMAAMayQGUlb4AAVns967.jpg\" alt=\"\" />  </div> </div>  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div>  <div class=\"formwork\">  <div class=\"formwork_titleleft\">   真正八核 一手玩转大型游戏  </div>  <div class=\"formwork_text\">   采用MTK6592真八核芯片，兼具运行速度快，同步运行程序多，绿色环保省电节能等优点，比普通四核处理器性能提升一倍以上。流畅运行多种程序及各类大型3D游戏。  </div> </div> <div class=\"formwork\">  <div class=\"formwork_img\">   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/102/925750977/229408/40d84fc5/549cd2e7N403b9ffa.jpg\" alt=\"\" width=\"750\" height=\"495\" />  </div> </div> <div class=\"formwork\">  <div class=\"formwork_titleleft\">   一屏处理双任务，大屏体验  </div>  <div class=\"formwork_text\">   独特智能分屏，配以6.0英寸大屏，带来超凡应用体验，您可以一遍看NBA，一边聊微信；娱乐、沟通两不误。  </div> </div> <div class=\"formwork\">  <div class=\"formwork_img\">   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1171/344/48450906/248333/8e04fb36/54f442b1N725b5f4f.jpg\" alt=\"\" width=\"750\" height=\"500\" />  </div> </div> <div class=\"formwork\">  <div class=\"formwork_titleleft\">   高清画质，清晰无与伦比  </div>  <div class=\"formwork_text\">   升级15/24/30帧的普通画面自动插帧到60帧，最大程度保证了画面清晰度。与朋友分享更完美的视觉体验。  </div> </div> <div class=\"formwork\">  <div class=\"formwork_img\">   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t547/93/1431202162/218072/c327af9c/54f44357Na8b85f26.jpg\" alt=\"\" width=\"750\" height=\"502\" />  </div> </div> <div class=\"formwork\">  <div class=\"formwork_titleleft\">   手机安全助手，五星级安全  </div>  <div class=\"formwork_text\">   拥有主动式安全管理，获得工信部五级安全认证，从安装程序软件开始到手机使用，随时随地全方位保护您的手机。  </div> </div> <div class=\"formwork\">  <div class=\"formwork_img\">   <img src=\"http://img20.360buyimg.com/vc/g15/M01/06/0F/rBEhWVMEX2AIAAAAAAPDU63LktYAAIuSQLDlFUAA8Nr458.jpg\" alt=\"\" />  </div> </div> <div class=\"formwork\">  <div class=\"formwork_text\">   更多精彩功能  </div> </div> <div class=\"formwork\">  <div class=\"formwork_img\">   <img src=\"http://img20.360buyimg.com/vc/g14/M05/11/06/rBEhV1MEX4cIAAAAAAM13wQUkAIAAI2lAIsXZwAAzX3986.jpg\" alt=\"\" />  </div> </div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1280104', '<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody>    <tr>      <td width=\"750\" height=\"107\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/250/498446655/130036/5b3640aa/546c4f94Nb856cc4d.jpg\" width=\"750\" height=\"500\" alt=\"\" /></td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"107\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">金属机身 纤薄设计</div>        <div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 14px;\"><strong>个性炫彩时尚在握 风采在我</strong><br />      Samsung GALAXY A5电信版采用先进的钻石切割技术，打造精巧华美的金属机身，简约流畅的外形倍显时尚。机身厚度仅为6.7mm，纤薄雅致，握持更舒适。更有精灵黑，雪域白，魔幻金，甜梦粉，骑士银的五色炫丽外壳，打造专属年轻一族的潮流单品，舞动彩色青春。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/105/493589905/159803/3822f4f1/546c4fa9N0b81dd8e.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"400\">&nbsp;</td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"107\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">500万像素广角前置摄像头，1300万像素后置照相机自拍</div>          <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px;\"><strong>年轻的你我他 一个也不能少</strong><br />            Samsung GALAXY A5电信版配置500万像素广角前置摄像头，只需转动机身就可扩大拍摄角度，轻松实现群体自拍，还能将身后美景一并纳入画中，不遗失点滴美好。1300万像素后置摄像头配置自拍提醒功能，高分辨率相机能自动检测人脸并在三秒后自拍，清晰记录年轻的样子。<br />          </div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t538/151/486366341/98349/df6e4eae/546c4fd1Nf3afbebe.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"401\">&nbsp;</td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"107\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">金属机身 纤薄设计</div>          <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px;\"><strong>个性炫彩时尚在握 风采在我</strong><br />            Samsung GALAXY A5电信版采用先进的钻石切割技术，打造精巧华美的金属机身，简约流畅的外形倍显时尚。机身厚度仅为6.7mm，纤薄雅致，握持更舒适。更有精灵黑，雪域白，魔幻金，甜梦粉，骑士银的五色炫丽外壳，打造专属年轻一族的潮流单品，舞动彩色青春。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t637/291/469746683/359893/1bc6efc0/546c4ff7N6ce9f4c0.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"401\">&nbsp;</td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"129\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">支持中国电信4G网络和中国移动/联通2G网络</div>          <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px;\"><strong>年轻，不能等</strong><br />      Samsung GALAXY A5电信版支持中国移动4G网络或中国联通4G网络，为你提供高速网络生活。浏览网页即开即看，新鲜资讯及时获取。别人还在缓冲视频，享用4G网络的你已抢先一步观赏完毕。年轻就要快人一步。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/102/490148202/121878/fd72425d/546c508eN71945da2.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"402\">&nbsp;</td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" alt=\"\" /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/118/207659183/164797/28e1dcfb/546c50c2Nd033ae10.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 15px\">美肌<br />      </div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 420px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>原来可以更美的</strong><br />      来不及化妆？但是忍不住想秀秀美丽心情？快来使用Samsung GALAXY A5电信版的美肌功能吧！ 修饰面部、瘦脸、放大眼睛等美颜功能，让自拍效果更佳，诠释更美的你。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/45/477870791/210264/ac2c0cec/546c50eeN4aecad3f.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 1px\">动画拍摄</div>      <div style=\"PADDING-BOTTOM: 210px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 440px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>让美丽动起来</strong><br />      Samsung GALAXY A5电信版拥有动画拍摄功能，按下拍照键，它智能地连续拍摄最多达20张照片，快速创建成动画图像，让拍摄妙趣横生。并能让你通过社交软件与友人分享自己的趣动图像。炫酷的动画拍摄，让美丽动起来。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/127/491568090/179768/36a1f70b/546c511aN99ecfc48.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 15px\">手掌自拍、语音自拍</div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 420px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>轻松一刻 玩转自拍</strong><br />        Samsung GALAXY A5电信版创新了自拍提醒功能，给你带来新奇的自拍体验。伸出手掌向镜头招手，当相机检测到手掌时便可自动倒计时开始自拍。对着镜头喊“茄子、微笑、拍照、拍摄”，相机也可实现语音自拍。全新自拍模式让你轻松玩转自拍，不费力气就能锁定迷人瞬间。<br />      </div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/46/489569685/208115/a91c1fcd/546c5140N01afc385.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"423\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 15px\">降噪功能</div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 420px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>无惧喧闹 清晰对话</strong><br />      Samsung GALAXY A5电信版新增了优化的降噪功能。出色的降噪功能可以减少外界环境干扰，让语音沟通更清晰。即使身处喧嚣，远方伙伴亦能听清你的欢声笑语。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1280432', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/121/557013834/100927/2a42cc4/5472a41eN93be568c.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/35/573248546/38081/cf36a451/5472a44bN0b997ec1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/240/571604502/52803/75f89de4/5472a450N07550d0d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/158/575226317/106413/619527f2/5472a454N87c89b31.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/179/589689458/72858/ef3165a0/5472a458N7b5dc61a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/237/585530597/64510/62e78d74/5472a45dN7dd4bcda.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/110/555150884/69513/fa211ec0/5472a46aN4a3613a7.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/182/552694292/45794/a774562e/5472a46eNfe7d945c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/8/551391112/98136/3ef308ee/5472a47cNc00be561.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/340/589378724/44251/40adef3a/5472a482Nd65e1fb5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/299/554596413/180171/4705e68c/5472a493Nfa58c5d1.gif\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/325/567179726/52145/6f237a52/5472a50bNef719f83.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/324/555483942/120676/14dd2309/5472a4bbN155b084e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/78/559727940/84218/e439e113/5472a4d3Nf16e3b82.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/336/564861439/60088/a63203c3/5472a4d9N6e2070df.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/287/551915078/100878/c68eed66/5472a4deNa038ff9b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/295/550463698/51487/2ed43a32/5472a4e4N5646a790.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/16/557124331/48758/9e53d150/5472a4edN15904df8.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1280555', '       <div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> </div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/294/1198118195/880283/8da1948e/54be38b1N7c634d65.jpg\" alt=\"\" /><br /></div>	                ', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1280578', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/221/1105912896/126886/48930ca0/54b33864N70122db9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/97/1076508624/202264/56bae31e/54ae510dN7a2f33d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/257/1093725203/144625/4a4c3304/54ae511eN439d86b4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t313/362/1863327480/294272/1fe68ee6/54446a34N6e750490.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/205/1112383369/523257/f3a1a32d/54ae5139Ne51f4f38.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/300/431705805/194267/f3d931d5/54ae5155Ne7f6d8f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/305/408321446/99047/9de606e8/54ae516dN0b6a0ab0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/163/1867682548/180403/c2db07d5/54446b4cN2bac1b9d.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1280659', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t841/109/65910646/108370/fc354fe2/54f6d1d6N4e6ef850.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1252/79/58596080/105776/ea11a1d2/54f6d1e5N0906c220.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1054/90/61555414/139902/d7a91a3f/54f6d202Ndd646300.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1270/357/52703595/110712/e8515ea1/54f6d20dN29c6d279.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1264/204/61030325/104514/c1d1c462/54f6d26bN94ef5705.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">运动加加 时尚游戏 运动加加是当前全球最流行的游戏，通过身体动作控制游戏中心的角色，实现挥动手臂来打球的真实互动体验，羽毛球、高尔夫、网球、保龄球、走钢丝等几十个体感游戏娱乐也健身，夫妻齐上阵！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/291/1482411113/158605/b760ae57/54f6d275Na3e5c10c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t844/223/68800732/154231/63f1b2a5/54f6d28bNb6283e20.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t784/159/61716161/115897/6c481981/54f6d29dNb10a0f48.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1207/155/58834870/96721/ff97c8d0/54f6d2e9Nc0ba9751.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/107/1437810656/116563/b6693482/54f6d2f8N2202cc98.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/127/1467674470/109029/d9e9d573/54f6d304N1abca91d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1216/125/61748953/105548/fb5f8054/54f6d32aNa975da8e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t856/279/70192752/124033/1fe93ef3/54f6d34aN819e667d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1240/47/57341173/148584/9ecb851c/54f6d370N2ba5733f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">微信互动 互动生活 通过微信互动可以实现发送文字 图片 视频到家里的电视机上与父母、亲人分享电视 ，从此不仅电视观看影片的机器，更是传递爱的情感。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/150/1466104711/86371/161511aa/54f6d398N415dea5b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1123/118/76108878/118914/727361f7/54f6d3a4Nc26f650a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"使用说明\">\n   <div class=\"formwork_bt_dz\">\n    <span>使用说明</span>\n    <span class=\"s2\">Instructions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t979/126/56575273/89167/4e500c1f/54f6d3b0Nfe0392c0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">极致显示完美世界 原装进口炫黑IPS硬屏，色彩更逼真，画质更细腻，极致显示让您时刻享受最清、最炫的画面。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t904/236/65224724/121063/3c217bda/54f6d3bcNc96ee53f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/331/1486190018/43280/edeb4246/54f6d3c8Nbe5a4b44.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/106/1501468411/78079/defbe4e0/54f6d3e8N3e2a1457.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t967/187/60809236/53584/7007a46c/54f6d40dN1c9a2bef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1006/333/63836496/99479/d2619a85/54f6d41fN3e731954.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-28\" name=\"detail-tag-id-28\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/184/1472365882/120060/7c553a2e/54f3c0cfN923ac9dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/234/788561183/58533/82ec8b52/54f7ad71Nb953e698.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1204/228/51649646/116052/f5b9ac6d/54f412e5Nf72a8cf5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/84/1450460986/137474/46f91237/54f412f1N8cadeffa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/52/1465117840/100868/5db5e8e5/54f412f9Na77ddf99.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1132/29/50223566/152674/2bd4faf1/54f41305N43e363f2.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1280796', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/336/77211424/82581/efee5ae4/54605268N6a1766a3.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">4.85英寸Super AMOLED联想,炫丽画质 冰纷生活</div>\n<div class=\"formwork_text\">4.85英寸Super AMOLED显示屏，色彩更加艳丽，图像更加明亮，无论在强光还是暗光环境下，都能给你舒适的视觉体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/26/341594929/65683/fb31c09/546052aeN3431e7a0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">广阔视界 多彩人生</div>\n<div class=\"formwork_text\">800W+500W像素高分变率摄像头，带给你高品质画面。其中前置摄像头配备了广角镜头，为自拍提供更广阔的拍摄视野。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/191/352744254/41823/d949bcd3/54605565N63d9969c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/145/380845747/95448/e3b1189e/54631be9N5ef7cf2b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/314/360650293/31395/463bdf2a/54605612Nb4a33497.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/150/363936221/161772/ed049708/54605649N1d194846.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1281107', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/246/1345259441/158568/bf867098/54cb5147Ne43fdb09.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/8/678994506/66597/c5cef606/54cb5152N8057b54a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/4/1053042230/266080/e43f6717/54cb5159Nfc21c1b9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/109/1322550403/31201/3cfdd421/54cb5161Nca792f81.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">49英寸液晶电视有&ldquo;客厅黄金尺寸&rdquo;之称，由于其最符合黄金切割标准，因此在切割时母板材料的损失率最低，实现了有史以来液晶面板切割效率最大化，大大降低了成本，其最佳观看距离在2-5米，是主流客厅电视的最佳尺寸选择。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/282/1329607338/197036/df71cc2d/54cb516eNdfae9246.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">对于同样为4K分辨率的电视来说，尺寸越大，屏幕的细腻程度就会越低，在电视合适的观看距离内，人眼所能识别的屏幕细腻程度通常为是90PPI，而电视屏幕PPI不足90，眼睛就会感觉到屏幕效果的降低。49英寸屏幕的PPI为90，显然4K电视选择49英寸最为合适。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t763/38/670253533/211756/587965b5/54cb517bN8dda1d41.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">随着超高清时代的来临，中外主流彩电企业相继推出4K超高清电视，质量参差不齐，价格悬殊较大 ，很多消费者不知如何选购，目前业内主要存在RGB真4K和RGBW假4K两种4K电视，具体要怎么识别呢？\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/51/636425567/781452/f34904c5/54cb5189N429d0078.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">当液晶屏幕面板启动时，光源会受到屏幕内的组件的阻隔或反射，所以您真正从屏幕上看到的亮度还不到原发光源的50%。而X-TV内置了3M公司的溢彩增亮膜，不仅能将屏幕全视角亮度增强100%以上，让您获得更宽的视角，更鲜艳亮丽，充满丰富色彩的画面，同时，还非常的节能环保，节能最高可达37%\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/5/1480954493/469116/1f503857/54cb5196Neec664c2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">搭载了TCL全新2K转4K关联补偿技术，通过对1080P信号的实时分析，将信号划分为200万个二维区间，相邻区间进行纵向横向四个维度的色彩运算，同时把编码效率提高一倍，从而将1080P高清信号提升到4K超高清信号，图像真实度达到90%以上，比全高清状态下高出3倍以上。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/26/661134188/235552/32fd0d20/54cb51a4Nd9f79c0a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用顶尖芯片厂商瑞昱（Realtek)机芯方案，配备顶级A9架构处理器，是高能效、高性能的首选。CPU主频高达1.4GHz，与市场主流处理器相比，它使整体性能提升40%以上，在电视安卓系统的多任务处理场景下，更快更流畅。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/95/1313472219/372841/642886ad/54cb51afN938f8766.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用英国Imagination Technologies厂商的PowerVR SGX5XT家族中最顶级的型号SGX544，具备一个4线程核心的移动图形模块，较前作SGX540的图形处理能力提升2.5倍，同时得益于SGX核心，该图形芯片的单位尺寸性能和每瓦特性能指标都非常优秀。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/314/1307460302/457555/ea5e1f4a/54cb51bbN69521ef3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">逼真的画面没有震撼的音效配合，将会大大缺少临场感，X-TV采用了TCL独有鹦鹉螺音响系统，仿生学设计，采用了两个超薄防振重低音音箱单元配置，电源独立四驱动设计，以保证音箱的发声效果。并应用了TCL隐形磁悬浮专利技术和气悬浮处理技术，让声音亮丽清脆，立体饱满。精巧纤薄的设计，精密的防共振单元，让机体在音效表现上也相当出众。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/98/1287236255/220902/ac9aa49c/54cb51c8Ne7c0c246.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">DTS音效和杜比数字+都是全球行业标准采用的数字音频编码技术，能实现7.1声道分离，X-TV支持DTS音效和杜比数字+，能兼容更多的高清设备，得到更好的音质。同时，还配备了SRS 3D立体声音效，可以通过两个扬声器来营造身临其境的三维音场，改善低音音频，产生远距离后置扬声器播放效果，让您可以全方位感受震撼音效。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/343/1305024386/513919/4a2cec3/54cb51d7Ncd07caf3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">就是喜欢周末舒服地蜷在软软的沙发里，吃一包零食，喝一杯果汁，一起看一部如痴如醉的电影，抛开一切烦恼~芒果TV拥有当下海量热门电影，只为满足电影控的你。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/162/1321043959/443224/10ca4e7/54cb51e2N2f397c2c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">芒果TV内置电视剧专区，及时更新，还可以按照电视剧的类型、地区、明星、年份检索你喜欢的剧集。下班回家，和心爱的她在家用X-TV一起追剧吧~\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/82/659708189/252043/d90750ed/54cb51edN60aa0e3d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">明星访谈，真人选秀，征婚交友，K歌竞技等超多类型的综艺节目绝对让你大开眼界，超清、搞笑、及时、快和好闺蜜一起来八卦吧~\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/340/654820523/643940/bdea290d/54cb51fbN70fe4e60.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">X-TV内置智能应用商店，有丰富的应用程序自由下载与安装，同时，保留了安卓系统开放式的特点，通过内置的&ldquo;电视卫士&rdquo;应用，可以安装任意第三方软件，能兼容绝大多数安卓APK软件，玩转电视就是那么简单。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/12/1335088504/565755/5ff01dbc/54cb5206N9f83b542.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">手机的优势是方便，电脑的优势是存储，电视的优势是大屏。而家庭云功能则可以让您轻松实现电视、手机、PAD和电脑家庭娱乐设备的互相访问、互相下载、互相推送。在电脑和手机里各下载安装家庭云软件，然后与电视置于同一局域网内，从此就可以轻松在沙发上点播电脑上的视频到电视上播放了。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/86/1319595846/571168/47487b95/54cb522dN8da58cf8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">由TCL殿堂级工业设计师精心打造其经典款式，它简洁的线条、5.9mm极窄金属边框以无法忽略的优势映入我们眼帘，方形玻璃底座与屏幕珠联璧合，共同创造令人惊艳的视觉神话。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/152/653014165/267853/9a75cb/54cb523cN30e32ab0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">这63毫米的机身是众多零部件配合默契的天作之合，极大地突破了普通液晶电视的厚度之困，不仅在视觉上让你感到惊喜，其随处安放的实用性更令人赞叹。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/84/1314323197/75475/39b30168/54cb5247N0b042ca8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">X-TV背部大面积散热孔，可以有效的提高机身内外的空气流通效率，使机身保持在正常的温度范围内，确保电视长时间稳定运行。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/227/666786294/309582/9ff45c9a/54cb5254N6eb3bf9a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">机身拥有11路接口，这意味着你可以轻松实现外接存储设备、视频设备、网络连接等等，足以满足你的日常所需。\n</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/26/1361665824/324605/c5cd4717/54cb525fN7b993b6b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-40\" name=\"detail-tag-id-40\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t220/283/2088290851/26436/8a01866/5406ef9fN43c1b493.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t232/322/2136662832/150325/deede591/5406efa5N458fad06.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/361/1749108777/36393/98d638ce/53fda64fN7bfd38a8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/8/1593107072/100547/1d713b8e/53fc6410N2d43c0cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/158/1591852645/115726/5e039767/53fc641fN787da75f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/147/1576174722/79209/56e05a91/53fc642dNc2ab94f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/221/1584832504/94213/1dd81e7/53fc6438N06684b01.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t214/14/1749777000/44957/604238fb/53fda67bNdf298a38.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t226/331/1580275437/92471/36f6b56f/53fc644fN1552066e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1281946', '				<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/216/504524634/124701/3911db94/546d93ceNb0cea380.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t613/220/587796870/126077/8794e6f5/54743c0bNb3bbc1be.jpg\" width=\"750\" height=\"534\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/305/512613267/200555/2d42358/546d9415Nbd12f938.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/29/231563673/128216/386bb6bd/546d98deN4903d2d4.jpg\" alt=\"\" /></div></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">快感飞一般</p><p class=\"formwork_titleleft2\">配置四核高速处理器，任务高速处理，卓越性能是你高效的强劲后盾，玩游戏看视屏，让你一次性爽个够</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t448/97/516207778/16615/7ed65bf/546d948fN1896c883.jpg\" alt=\"\" /></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/188/514234732/309628/1c780740/546d9564Ncc934dc1.jpg\" alt=\"\" /></div></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">精彩双享</p><p class=\"formwork_titleleft2\">酷派7061完美支持双网双待功能，新旧号码一机同享，双王随心切换，让你把握每一个成功的关键，让您工作生活双面精彩。</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t583/171/514487911/26448/a0c31377/546d958fNa6f2dba2.jpg\" alt=\"\" /></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/145/515206369/80064/c7269a60/546d9623N1dbfcc7a.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/133/492951591/41832/83c25900/546d97ddN90a3d45b.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1281976', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t889/343/65465273/209884/650c8276/54f96251N6eb2f673.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/204/78582604/95494/f382bbb8/54850385Nfa42af1f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/344/881729116/105647/b36b240d/54938410N7ee16072.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/164/770400519/84250/3641cb15/54dc6661N14a7219b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/205/508304795/121495/c5d95a79/546d917cN742d1899.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/194/509509398/45723/3de7ba48/546d919fNbd6c0e0f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/333/540381824/61545/36a9fea9/54700782Nd045a00e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/117/541180168/77247/3bc91339/547007acNaa4f6247.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/347/548033964/49996/c30b6f87/547007c1Nacc78a8a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/17/500250631/65450/4e91bf36/546d91d8N43c3dd68.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/162/522059431/118077/1466a5cb/547007d6N46b3a4eb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/345/537002638/87271/2823d8c/547007e9N05186213.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/316/544599075/83985/c1e16bad/54700802N0ef4f4f1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/100/491558768/105986/9d8e2652/546d92c8N7c3b53c1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/365/548796457/107349/c5d0aee7/54700819N9cf9476d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/123/498587120/122449/20bfc6ad/546d92e1Nd46665ff.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/118/510900684/78224/bdae4702/546d92f1N49f9bbdd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/217/531337506/55887/85a96441/546d9306N577e17cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/265/517695859/111265/e3e9a41d/546d9317N082aed0e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/331/544237749/164712/5b1812df/5470089fN57c91005.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/114/498623644/89044/37c105b4/546d933cN9d8037e3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/55/526543015/138809/142e33d/546da429N53dba682.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/184/516522262/89297/f7ca3d44/546d944fN54d13898.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/161/502955404/99758/c46df347/546d9567Ne18a236d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/2/515679222/94166/16686b3a/546d9593N0dda44cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/10/519293142/87475/958e3bf3/546d95d2N454a7486.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/87/539193875/75470/d29fe6f8/547008b6Na3875687.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/86/528759254/83873/e0a5ac99/546d95f0N538a5d49.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/22/504790764/58718/abdcd140/546d95fdN03c5cb99.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/343/493475910/46956/21bfa1e/546d960aN75a42639.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/217/500599360/49945/abe520db/546d9618Na31e2f57.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/12/524954494/84560/1967be90/547008caN23025b41.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/33/517138314/66325/137bb955/546d9662Na0a7de08.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/69/450198399/101346/f6abe592/54812317N93f50182.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/187/241854694/73254/e487beaf/546d9693N60437998.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/73/510944148/89019/dae466de/546d96c9Nce53a93f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/148/516935083/100831/8184708b/546d96d5Na5e18e99.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/265/503186479/58731/e2f1ddec/546d96f9N5aec89e8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/278/556516843/53026/686d53d5/547290b1N566e451f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/294/533860736/62224/2832b9fd/547008f4N2c853750.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/207/549870204/35143/ce4faaa7/54700904N2e30b240.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/9/230226720/62436/967cdf5e/546d974eN3f654d05.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-43\" name=\"detail-tag-id-43\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/73/519413895/306011/d41e09a2/546da59eNd87f551b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/201/553173407/679722/f7fd3210/5472fc6eNcfc69cef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/172/489953181/653627/55226ab1/546da617Nd14698aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/306/510043416/365647/d4ffd198/546da62bN95fe6727.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/199/516177841/190457/371589c/546da63eNf55abe10.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1282080', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/149/450393305/1080715/3fa92323/546aa4ceN058fc653.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/131/152393721/724023/258016cf/548fa1e0N58e72861.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/229/165628380/1491966/6f98c354/548fa24aN03696b4b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/149/444986391/811580/b3a5534b/546aa5f9Nacd12ac7.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1282150', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/352/562102270/80889/a0795f73/5472a225Nb671075b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/328/553531348/228164/5ab8ff43/5472a234N05e99b3a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/96/571413817/73157/2766a308/5472a249Nab6c2133.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/26/558108894/96588/f4792fa4/5472a253N65c19784.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/190/559560644/117788/261672f7/5472a25eNc0050881.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/118/558642067/74988/26465959/5472a268N891f3453.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/45/563183447/82498/c9a4eac7/5472a26eN3d45b81c.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1282243', '		<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/52/502429691/80464/5f5c4087/546daf59Nb97f58a2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">X2拥有5.0英寸FHD炫屏，真速八核处理器，就是要快 RAM 2G ，ROM 16G，高度内存，高度闪存 1300W+500W高清像素，拍照神器</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/102/497365099/127676/9a03be64/546dafb4Ne472a6d9.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/191/511456721/96352/d7ac3a1f/546dafc0N3c38c048.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/243/238001544/126479/337177c/546dafc8Nc906ded2.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/156/514364371/250799/1f45c3a2/546dafe6N81fd287f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t757/267/279850088/85558/d55e13ba/549cb6f7N903e3359.jpg\" width=\"750\" height=\"436\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/66/522912724/347443/b75e32b4/546daff5Nfb27c999.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/186/508715815/442116/649d29da/546daffeN50369629.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/282/528722511/148301/a6dba7c3/546db008N687a5298.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/347/497493832/329801/2eb9e468/546db012N03cb073b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/333/508193385/202337/fc5c96b5/546db023N1e99b336.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/282/505295292/114181/344f289d/546db029Na08c8a38.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/14/515048192/435256/650339da/546db031N92db9eb2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/223/665047266/240809/1c80d2a3/549cb6e2Nde8cdae9.jpg\" width=\"750\" height=\"871\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/4/231824513/88542/831ff287/546db03eNe7a43704.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/358/518783432/91284/f4bc6580/546db04bNfb20133a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/178/514757497/246196/b1a5bfea/546db063N7bf8f969.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/280/679818896/183601/51923541/546db069Ned94b963.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1282247', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/260/507830376/97847/afa6c487/546dabb2N17ce3971.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">只有年轻的瞬间，才有资格成为笋尖笋尖是张扬，放胆给乏味的世界一些不同的姿态笋尖是自恋，最好的自己就要在最好的时刻绽放笋尖是炫耀，让被嫉妒的青春毫不掩饰纤毫毕现笋尖是不羁，是放肆、是想做就做，是爱拍就拍&hellip;&hellip;是一切与青春有关的时刻和故事所有的年轻都应该化作一道闪亮的笋尖联想手机S90&nbsp;笋尖自拍神器 </div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/183/523153974/188477/8fb3a93a/546dac72Nfbcd1e05.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/257/523128558/119658/852f6c94/546dac89Nab20166a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/201/505815997/151713/2d713998/546dac9dNf669b1e6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/92/232934130/142683/7520fcf/546dacceN68c602b9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/161/507987294/97237/9f74a5ba/546dacb5Ne49bac3d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/81/504260481/169373/7b35d435/546dace7N502180f3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/242/504223538/97237/9f74a5ba/546dacf7N780cdbb7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/150/495256296/110481/b742c3e1/546dad39N0d2153d6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/227/509511155/50718/74046553/546dad60N0137466d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/299/516279501/72550/3922fd86/546dad45N1cfa54e3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/116/500668737/148904/bf4d54ea/546dad70N38a974ee.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/276/506613192/78940/fa2d8a50/546dad8bN0ec20e2c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/213/523017627/188467/feb69562/546dad9cNf2614a52.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/119/495787522/65055/2cc09e71/546dadabNe1f00ba9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/105/498946919/169347/e248a48c/546dadbcN8e20c6d2.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1282248', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/245/503939666/80464/5f5c4087/546db1bbNef0995b3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">X2拥有5.0英寸FHD炫屏，真速八核处理器，就是要快 RAM 2G ，ROM 16G，高度内存，高度闪存 1300W+500W高清像素，拍照神器</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/113/509138526/127676/9a03be64/546db1c7Nff1f90a2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/288/511982334/96352/d7ac3a1f/546db1cdN557654c6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/30/502478072/126479/337177c/546db1d6N859bf71b.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/279/676805169/250799/1f45c3a2/546db1ddN53ad8d66.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/81/517117426/347443/b75e32b4/546db1ecN8d49f056.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t757/267/279850088/85558/d55e13ba/549cb6f7N903e3359.jpg\" width=\"750\" height=\"436\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/271/523351438/442116/649d29da/546db1f6N7e2fee1c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/49/497943518/148301/a6dba7c3/546db207N18422d43.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/63/480724354/329801/2eb9e468/546db20fNa8125744.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/322/508371501/202337/fc5c96b5/546db215N5e28888a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/7/495712654/114181/344f289d/546db21eN3986d023.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/108/498441837/435256/650339da/546db227Na3d3e602.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/223/665047266/240809/1c80d2a3/549cb6e2Nde8cdae9.jpg\" width=\"750\" height=\"871\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/72/509641565/88542/831ff287/546db236N9d3450a9.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/275/503117491/91284/f4bc6580/546db23fN68805c26.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/188/519513138/246196/b1a5bfea/546db24dN9cd12991.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/172/227896632/183601/51923541/546db255N1a82d332.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1282394', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/101/733627095/134963/f1184524/5481aebeN28ca4b24.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">传统电视是用来看的，酷开与荣耀共同打造新一代电视是用来玩的，淘汰接口、接线、遥控，电视就是家中的一块大屏，可以把手机端海量的视频和应用游戏投屏到电视，手机绑定电视就成为了遥控器，所有功能通过手机来完成</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/224/875373342/85694/12a93789/5481af04N17555d5c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/149/60965662/80379/9b2e5753/5481af13N640c8235.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/341/731213878/97411/fc8838b2/5481af33N0b0173d8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/134/729144552/83619/ff4fbcbd/5481af46N070da639.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">边框采用高强度航空级铝材，保证屏体边缘既有强度又能轻薄，经过CNC高光切削打磨后铝材外表发热产生一层氧化膜，因而显得光亮精致，更接近于一件艺术品。背面采用一体成型工艺，经过内部模块优化，并无一般电视的凸出部分，平滑处理更显简约。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/129/53580981/112818/5c4460d9/5481af50N1644d93b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/167/59422375/108255/8533146c/5481af59N720d499a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/249/855088226/95446/bb2ea3d8/5481af68N4249bbd5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/122/721013065/98724/5a82af92/5481af73N5476f88a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/145/55373320/109896/8b9651a3/5481af81Nd47c1205.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/217/746628160/208887/e9bde5f3/5481afc2Nae88c168.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/101/1012032887/170242/45a3ce6e/54a35be5N5b83d28a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1282430', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/32/543549873/82246/bc05ed4/546eeb29Nf41173e9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">4G高速网络 起航美好生活</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/6/526793432/63032/9409a4db/546eebd3Nbc03056a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/326/525166277/56700/31fec820/546eebf2Nde2e499d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">金属边框 尊享奢华</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/261/551142823/41936/25639b/546eec21N85d5f239.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超级省电</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/16/531557871/70616/e1e0234d/546eec3eNe45bd52e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1282431', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/32/543549873/82246/bc05ed4/546eeb29Nf41173e9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">4G高速网络 起航美好生活</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/6/526793432/63032/9409a4db/546eebd3Nbc03056a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/326/525166277/56700/31fec820/546eebf2Nde2e499d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">金属边框 尊享奢华</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/261/551142823/41936/25639b/546eec21N85d5f239.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超级省电</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/16/531557871/70616/e1e0234d/546eec3eNe45bd52e.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1283672', '<table align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t658/291/1186531537/90047/2ce56f56/54b7afdeN291e4693.jpg\" alt=\"\" border=\"0\" usemap=\"#Map\" /></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"> \n <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"750\" height=\"480\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=b113d639d9&pu=ae87902567&auto_play=1&width=750&height=480\" type=\"application/x-shockwave-flash\" /> \n</div> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t220/192/2038229813/86476/e1da34cc/5403ee8cN4d1e78ef.png\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t520/193/531928405/62372/6736902c/546ef8aeN1b2bc094.jpg\n\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t304/260/1882100297/133438/de15425e/5444775cNff00271e.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t304/273/1839096362/90519/83ff1cfe/5444775cN356ed3d0.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t334/353/1862820570/141799/bdd66b55/5444775dN3bfa304d.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t640/300/1214816595/172401/6d522495/54bf83d7Ndfeaaf46.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t292/115/1851364272/112693/d5b46a61/54447760N5af3e65e.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t328/218/1860902915/139156/b67668d3/54447761N69d48b47.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t337/99/1824990481/241240/82d37b73/54447760N37c761f5.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t286/62/1860569839/191943/6efbd7c/54447762N71567eb9.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t502/170/525509294/64828/8eb00e21/546ef8aaN23110076.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t544/142/527141454/83365/9255b296/546ef8abN6f664152.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t685/272/546840818/121501/24866fa2/546ef8acN707c64c3.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t622/347/510924459/132271/ac9ebd57/546ef8adN09d13dbb.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t466/19/526345952/21713/6e642382/546ef8adN55000027.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t607/263/524732151/126823/ba60d34e/546ef8adNc8b38a5b.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<map name=\"Map\" id=\"Map\"><area shape=\"rect\" coords=\"2,1,751,298\" href=\"http://item.jd.com/1293789.html\" target=\"_blank\"></area> </map>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1283940', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/271/808096782/929925/a784d3cb/548d2f16Nec9cf5a4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t211/84/481398829/58653/d9a2bc28/53ec1af2N6c42c93d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t238/106/495895534/116092/ecdaba76/53ec1b30N89d33a70.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1284030', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/53/2432989872/291710/6de99842/53d07c4bNb656a0b1.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1284050', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/273/965747077/100922/78d13242/549cc791Neff4b88f.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/314/941106337/12522/959d217e/549a7902N698610fc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/9/679948414/173081/1e9f63b9/549a790fN9c535c27.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/61/271398518/310447/6932fe29/549a7949Nfed8fad1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/231/663277346/104753/3a4c44b2/549cc874N19dc38fa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/48/925701153/47485/ccde1a8a/549a795dN258d69e4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/299/952320960/77204/75dbee90/549a7965N8c036f3b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/291/945418417/24913/55b3e22f/549cc7ddN692ccb84.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/96/265777577/104127/3a332cf5/549a797cNf38bc84c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/333/947653400/159331/5c2caf96/549a7983Nddc3d502.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/272/930009883/76990/ee0dbfc0/549a79c4N9f02abe4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/331/918258835/13081/339e3997/549a79d6N81096a01.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/98/282541679/57037/91f338f5/549cc7efN90117375.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/4/918027277/177252/91f50589/549a79f4N23be2e2b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/170/256668633/145669/ba5fcbd0/549a79feN2d57ea4e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/116/929966297/34147/ab87e024/549a7a2eNefd7ee5b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/275/948500337/269322/ec4f2610/549a7a38N529070a3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/171/263148739/124655/d95a0b3/549a7a42N38a93e3c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/74/914833246/132372/5c2a4134/549a7a4cNf5862a40.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/186/1093727779/12328/77134e41/549a7a54N3734dd74.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/239/952944785/67684/ae2a23f2/549cc7aaN98d6a7e3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/235/264782647/329744/71ad6d22/549a7a64Nbcf8dff3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/131/928377950/14786/e04fc413/549a7a74Ncef1a9bc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/115/934434569/163727/f9285379/549a7a80N4abf27c6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/36/662789295/45095/27a3897b/549cc7c2N6fb23d60.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/133/939691943/254028/702caee1/549a7a94N88f16f23.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-28\" name=\"detail-tag-id-28\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/285/929582474/410941/87e7b6e8/549a7b0bNff3254c0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/312/280879864/342369/a82b1e6e/549a7b15N676feb48.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/318/938336370/352495/895fcae1/549a7b1eNd924cd2e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/230/941990090/284036/e5904a58/549a7b27N47b0d8c3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/315/930834033/150152/df32902c/549a7b35N25aa4a57.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/360/675897095/174664/aefe5b83/549a7b49N34938450.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/6/916373407/263773/91dea481/549a7b56N2358bca0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/32/942319327/448647/76e7e1d0/549a7b5fN0df7a8b7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/281/951387296/429625/a2889e5/549a7b6eNc2629978.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/342/939831502/319798/b83245e8/549a7b79Nce85cee8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/31/919960129/173787/eca9b00c/549a7b83Nf6e654d4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/132/948647055/235333/abcc521b/549a7b8eNdab5d638.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/21/929886039/163756/d5f6fae6/549a7b97N5a276b0f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/129/914131068/163330/396bda26/549a7ba2N11a3a845.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1284053', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/234/953029359/100922/78d13242/549cc8a9N38a82117.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/68/921991280/12522/959d217e/549a7c46Na2131ebb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/219/259906584/173081/1e9f63b9/549a7c4eNba4e8c34.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/186/269107708/310447/6932fe29/549a7c56Ne70a6196.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/134/947272857/104753/3a4c44b2/549cc904N88b39b5a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/201/264875620/47485/ccde1a8a/549a7c68Na6d5965d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/216/652805243/77204/75dbee90/549a7c6fN40fd49c1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/356/946849338/24913/55b3e22f/549cc8e0Ne1ca8640.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/222/268301822/104127/3a332cf5/549a7c89N830db58b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/49/933057016/159331/5c2caf96/549a7c95Nbf9787e7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/296/942809325/76990/ee0dbfc0/549a7c9dNd7999ac0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/284/268494782/13081/339e3997/549a7ca5N69327490.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/19/968184086/57037/91f338f5/549cc8f1N00960f03.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/234/922340899/177252/91f50589/549a7cb4N49c5d610.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/236/950661288/145669/ba5fcbd0/549a7cbcN2b141673.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/15/939944652/34147/ab87e024/549a7cc3N2cd17902.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/315/273274252/269322/ec4f2610/549a7ccbN53cb835b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/299/662987092/124655/d95a0b3/549a7cd4Na3230101.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/123/953696083/132372/5c2a4134/549a7ce2N10061a3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/202/945673141/12328/77134e41/549a7ceaN9dab0181.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/289/941213815/67684/ae2a23f2/549cc8c5N343fe2df.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/349/932987970/329744/71ad6d22/549a7d01N2a1bdf94.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/320/959770377/14786/e04fc413/549a7d0aN3c057c57.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/79/941652730/163727/f9285379/549a7d13Na1164a68.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/350/668216676/45095/27a3897b/549cc8d3N1c05f9aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/89/935247089/254028/702caee1/549a7d2bNcab0702a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-28\" name=\"detail-tag-id-28\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/100/920737635/410941/87e7b6e8/549a7d44N7266c331.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/36/271589359/342369/a82b1e6e/549a7d4dN40e9ea9f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/7/267613985/352495/895fcae1/549a7d5aN6f33f89c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/347/924633097/284036/e5904a58/549a7d65N5c921410.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/52/262826964/150152/df32902c/549a7d6dN1fc385dc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/34/692111882/174664/aefe5b83/549a7d75N06ba2ffc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/310/905248698/263773/91dea481/549a7d7fN9f27ea33.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/75/249519039/448647/76e7e1d0/549a7d8bNc949f6d9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/25/951394613/429625/a2889e5/549a7d94N1890ec82.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/107/916968527/319798/b83245e8/549a7da0N9ea254ea.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/32/954696990/173787/eca9b00c/549a7da9N0d50cf21.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/298/952335269/235333/abcc521b/549a7db2Nf019d39f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/87/654067331/163756/d5f6fae6/549a7dc0Nbc69b8b0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/82/932974663/163330/396bda26/549a7dcaN2b145559.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1284250', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/239/1297956234/104839/2390372f/54cae50dNda909379.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/130/645231729/69669/58cbe1ae/54cae63cNc2a2abb8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/30/1297280152/87408/8bbd7513/54cae64cN67212fad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/240/1319569575/41514/90856493/54cae65bNcdd9fe19.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/92/1051142106/80513/f06665b3/54cae66bN4019b254.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/52/1337327113/80064/3adef0ae/54cae678N668057af.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/154/658698220/91824/435c1475/54cae685N6dfb0837.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/64/1299766781/61972/c7cd870b/54cae692N35fe47af.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/114/1053505003/93278/f6920288/54cae6a0N7ffe0c05.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/145/1317225876/50656/8891a55c/54cae6acN83208aed.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/19/1297764168/92770/55db12e5/54cae6b9N7b070f40.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/128/629716899/123012/7a822bf5/54cae6c4N0821b6a6.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1284427', '			<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/189/574488919/333671/ceb0188e/5473e88fNe7272723.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t763/350/281182363/145483/337d01b8/549d12e9Ne37c022b.jpg\" width=\"750\" height=\"372\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/238/564422663/175718/c7251593/5473e8dbNb6f6ea30.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/153/565006423/135352/b2a9c1db/5473e8e7N78735b5b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/190/563268055/173811/490304ee/5473e8f3N5f7ada62.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/172/563866524/151846/a718d1b1/5473e906N9d656b12.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/29/572256780/160810/a355481d/5473e913N2cbd3a47.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/156/576972626/254715/2dd0816e/5473e923N5ecba937.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/124/576939446/197234/a669712/5473e930N30bf9c82.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/328/561052379/122366/5ac24ca/5473e94fNd018bda2.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1284434', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/189/574488919/333671/ceb0188e/5473e88fNe7272723.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t763/350/281182363/145483/337d01b8/549d12e9Ne37c022b.jpg\" width=\"750\" height=\"372\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/238/564422663/175718/c7251593/5473e8dbNb6f6ea30.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/153/565006423/135352/b2a9c1db/5473e8e7N78735b5b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/190/563268055/173811/490304ee/5473e8f3N5f7ada62.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/172/563866524/151846/a718d1b1/5473e906N9d656b12.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/29/572256780/160810/a355481d/5473e913N2cbd3a47.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/156/576972626/254715/2dd0816e/5473e923N5ecba937.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/124/576939446/197234/a669712/5473e930N30bf9c82.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/328/561052379/122366/5ac24ca/5473e94fNd018bda2.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1284435', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/189/574488919/333671/ceb0188e/5473e88fNe7272723.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t763/350/281182363/145483/337d01b8/549d12e9Ne37c022b.jpg\" width=\"750\" height=\"372\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/238/564422663/175718/c7251593/5473e8dbNb6f6ea30.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/153/565006423/135352/b2a9c1db/5473e8e7N78735b5b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/190/563268055/173811/490304ee/5473e8f3N5f7ada62.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/172/563866524/151846/a718d1b1/5473e906N9d656b12.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/29/572256780/160810/a355481d/5473e913N2cbd3a47.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/156/576972626/254715/2dd0816e/5473e923N5ecba937.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/124/576939446/197234/a669712/5473e930N30bf9c82.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/328/561052379/122366/5ac24ca/5473e94fNd018bda2.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1284541', '			<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/361/565146770/104293/4b807b7b/547363efNb63382f4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">产品介绍</div><div class=\"formwork_text\">富可视发布Infocus M2前后摄像头均为800万。富可视（Infocus）又增小伙伴，日前在台湾发布旗下新机Infocus M2，该机为支持4G LTE双卡双待的全频段智能手机，最大特点是前后两枚摄像头均为800万像素。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/262/581558159/90156/6e7ad9e0/5473636cNd6bd84ef.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">超薄机身</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/127/572225620/67284/ff8a40fd/54736639N185674cf.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">产品网络</div><div class=\"formwork_text\">Infocus M2支持FDD-LTE Band 1、3、7、8、28以及TD-LTE Band38、39、40、41频段，支持双卡双待（第二张卡仅支持2G网络）。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/106/578416682/81404/cee5abba/547366c0N1b077c76.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">产品配置</div><div class=\"formwork_text\">硬件配置方面，该机采用了4.2英寸屏幕，分辨率为1280×720像素，像素密度达到355PPI。并搭载了高通骁龙400四核处理器，主频1.2GHz，1GB RAM，8GB ROM，最高支持64GB microSD扩展。前置和后置摄像头均为800w像素，支持自动对焦，且都配有LED补光灯。内置电池容量为2010mAh。<br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/211/582336617/33807/92e53182/54736671N140c1e50.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/259/572304122/32996/aa323a92/5473668bNe608d43c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/265/598656247/32174/353ce09f/54736698N9410927b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/187/582610297/8170/58732b1f/547366feNf70efab3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">产品推荐</div><div class=\"formwork_text\">M2采用的是包覆到侧边的背壳设计，所以需要先打开背壳才能拆装记忆卡和SIM卡。同时，该机的电池为不可更换式。4.2英寸屏幕与145g的重量让M2拿起来感觉十分轻盈。未来富可视还会为该款手机加入“语音拍照、美肌预览、夜间人像”等功能，主摄像头800万像素，还原景象。前置摄像头800万像素，以满足自拍爱好者对拍照的需求。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/222/586848552/96476/8330dc1e/54736714Nb4cd32a1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">产品包装</div><div class=\"formwork_text\">轻盈简介的包装，符合当下低碳环保理念。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/169/564503606/31250/7953d500/547366ecN99c85b84.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/313/569689144/51499/7eb2e04a/547366d8Nef189d56.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1284964', '	<div style=\"width:750px;margin:25px auto 10px;\"> <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO 1107 智能手机 产品特色\" title=\"OPPO 1107 智能手机\" /></div> <div style=\"width:750px;margin:0 auto;\"> <img src=\"http://img11.360buyimg.com/cms/jfs/t685/132/509437780/58409/dc2a2e5/546da6f0Ndde54176.jpg\" alt=\"OPPO 1107 智能操控手机\" title=\"OPPO 1107 智能手机\" /></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img14.360buyimg.com/cms/jfs/t571/265/495351538/60518/34c9e19e/546d8f80N065cb46d.jpg\" alt=\"OPPO 1107 智能遥控手机\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:50px;top:180px;color:#eaeaea;font-size:18px;line-height:34px;width:290px;font-family:Microsoft YaHei;\">新一代智能遥控2.0+，完美延续前两代智能遥控的智能学习功能，遥控知识一学就会，让您面对万千电器，都能够做到全能操控，随心所欲。</p> </div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img12.360buyimg.com/cms/jfs/t667/170/497296912/52711/c34f094e/546d8f80Nfad987fb.jpg\" alt=\"OPPO 1107 智能手机 节目导航\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:375px;top:210px;color:#4e4c2e;font-size:18px;line-height:34px;width:360px;font-family:Microsoft YaHei;\">智能遥控2.0+，新增节目导航功能，与电视机顶盒匹配后，便能够让你随时随地联网查看电视节目表，直接锁定最钟爱的电视节目，追剧追影，无往不利。</p></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img12.360buyimg.com/cms/jfs/t460/293/505059135/49752/ebc91079/546d8f80Na839512e.jpg\" alt=\"OPPO 1107 智能手机 4G 双卡双待\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:50px;top:270px;color:#eaeaea;font-size:18px;line-height:34px;width:400px;font-family:Microsoft YaHei;\">全新4G时代，给你带来快速的网络畅快体验，玩微信、刷微博、玩Online网游，甚至直接在线看视频，都是那么的流畅自然，畅游网络，想玩就玩。<br /> 内置双Sim卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。<br /><span style=\"font-size:14px;\">注：所有版本SIM卡2都只支持移动/联通2G</span></p></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img14.360buyimg.com/cms/jfs/t544/202/502234166/145437/fd74916a/546d8f81Nb72e72cf.jpg\" alt=\"OPPO 1107 智能手机\" title=\"OPPO 1107 智能手机\" /></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img14.360buyimg.com/cms/jfs/t448/74/505659158/210680/464235c5/546d8f82N7e2b0e56.jpg\" alt=\"OPPO 1107 智能手机 FM收音机\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:50px;top:160px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">OPPO 1107硬件支持FM收音功能，无需网络、无需流量，只要插上耳机，随时随地免费畅游无线广播的世界，焦点新闻、流行文化、实时路况，让您每一次的旅程都不再单调。</p></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img14.360buyimg.com/cms/jfs/t634/224/512510410/40789/e3a1a652/546d8f83N2fe0d942.jpg\" alt=\"OPPO 1107 智能手机 OTG\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:375px;top:220px;color:#4e4c2e;font-size:18px;line-height:34px;width:380px;font-family:Microsoft YaHei;\">1107能够读取和下载U盘、T卡、移动硬盘等存储设备中的图片和文档，OTG，全能的移动智能控制中心。</p></div> <div style=\"width:750px;margin:0 auto 10px;\"> <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO 1107 智能手机 产品功能\" title=\"OPPO 1107 智能手机\" /></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img14.360buyimg.com/cms/jfs/t685/326/488956839/129617/73c6e790/546d8f83Nb0fda50a.jpg\" alt=\"OPPO 1107 智能手机 趣味拍照手机\" title=\"OPPO 1107 智能手机\" /></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img11.360buyimg.com/cms/jfs/t616/80/504110847/40297/6d99de1a/546d8f84N5ba00ef0.jpg\" alt=\"OPPO 1107 智能手机 插件手机 滤镜图片美化\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:25px;top:320px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">OPPO 1107搭载全新插件相机，可在相机中根据喜好添加喜爱的功能，更多有趣功能也能通过网络实时更新，第一时间体验不一样的拍照效果，满足你的拍照欲望。</p>  <p style=\"position:absolute;left:25px;top:530px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">鱼眼效果、晕影效果、纪实风格，智能滤镜图片美化功能助你拍出各种时尚LOMO风格照片，数十种特效供你挑选 ，上下左右手指轻触滑动间，完成照片的美化，让你的照片不再呆板，更加多姿多彩。</p></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img12.360buyimg.com/cms/jfs/t601/362/503125602/70085/c847f6e/546d8f84Nd0796ac5.jpg\" alt=\"OPPO 1107 智能手机 留声相机\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:425px;top:210px;color:#eaeaea;font-size:18px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">拍照不仅仅是留下那时的影像，更要留住那时的回忆，留声相机，让照片不再单调，随时能够唤醒记忆中的画面，直接聆听那时的心情。</p></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img12.360buyimg.com/cms/jfs/t592/304/517799029/149149/b7b483e1/546d8f85N6b6ba598.jpg\" alt=\"OPPO 1107 智能手机 极致美颜3.0\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:50px;top:150px;color:#eaeaea;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">极致美颜，智能体验，自动柔光、红润等6大模式一步到位，更能支持语音美颜功能，记录你美丽的瞬间，让每一张照片都多彩完美，让每一次自拍都留下你美好的一面。</p></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img13.360buyimg.com/cms/jfs/t571/272/513383077/54100/3784d755/546d8f86N45b73add.jpg\" alt=\"OPPO 1107 智能手机 珠光材质后壳\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:50px;top:220px;color:#eaeaea;font-size:18px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">OPPO 1107采用新研制的珠光后壳，用细腻的黄珠光和白珠光精心调配而成，在光照下显示出亚光效果，青春时尚，给人一种珍珠般的质感体验。</p></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img14.360buyimg.com/cms/jfs/t466/85/503309381/78229/ec451228/546d8f86N97bbea00.jpg\" alt=\"OPPO 1107 智能手机 高通骁龙64位处理器\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:50px;top:170px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">搭载高通骁龙64位处理器，强劲的4核心，主频1.2Ghz，完美应对各类大型游戏，更快的运行速度，更流畅的操控体验。</p></div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img13.360buyimg.com/cms/jfs/t688/214/507903507/22537/a5681f43/546d8f86N33040937.jpg\" alt=\"OPPO 1107 智能手机 ColorOS2.0\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:50px;top:160px;color:#eaeaea;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">专业团队倾情打造，全球2000万用户的共同选择，优化智能操控体验，人性化操作体验，整合黑屏、隔空等多种手势操作，带来更舒适、更快捷的操作体验。更有心情点唱机、CUE音轨、自由天气等趣味亮点，点点惊喜，体贴入心。</p> </div> <div style=\"width:750px;margin:0 auto;position:relative;\"> <img src=\"http://img11.360buyimg.com/cms/jfs/t664/251/495318745/149294/566748d1/546d8f87N3cf2435f.jpg\" alt=\"OPPO 1107 智能手机 黑屏手势\" title=\"OPPO 1107 智能手机\" />  <p style=\"position:absolute;left:30px;top:120px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">黑屏手势2.0，自定义设置不同手势功能，黑屏状态下无障碍快速唤醒对应的程序功能，智能启动轻松操控。</p> </div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1284977', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO R5 超薄智能手机 产品特色\" title=\"OPPO R5 超薄智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t472/175/512126878/53008/44d6a583/546d8da0N97040770.jpg\" alt=\"OPPO 1105 超薄智能手机 生性锋狂\" title=\"OPPO R5 超薄智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t601/231/778846651/37603/331a21f/54869caaN9440eb90.jpg\" alt=\"OPPO 1105 超薄智能手机 极致超薄\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:330px;color:#424243;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">R5将众多先进技术融入4.85mm超薄机身，把看似不可能压缩的组件拆解再重新排布，不容忍一微米的多余，最终成就4.85mm超薄机身！</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t682/43/507282140/78162/844617d9/546d8da1N1bdad3b1.jpg\" alt=\"OPPO R5 超薄智能手机 工艺传奇\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:220px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">R5从内到外都由不锈钢精炼而成。内在是C型骨架和3D焊接技术锻造的坚硬机身，使它坚固异常。外在用全新的银油喷涂工艺和定制的新式涂料Dura Silk打造更加出众的金属质感，更兼具丝绸般的细腻手感。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t646/274/484546580/53842/9e2f79f7/546d8da1N4caed292.jpg\" alt=\"OPPO R5 超薄智能手机 绝妙手感\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:180px;color:#424243;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">4次锻压、55道工序、超过10000次的打磨与甄选，R5的微弧中框刷新了手机不锈钢中框的锻造记录。超凡手感更是由此而来。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t625/207/505285286/36809/f3e32198/546d8da2Nca1172ec.jpg\" alt=\"OPPO 1105 超薄智能手机 冰巢系统\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:280px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">R5采用冰巢散热系统，使用特殊的导热相变材料，实现双向快速散热，让手机性能保持高速运转。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t529/104/780643046/107694/7e79480d/54869cabNae17a13c.jpg\" alt=\"OPPO R5 超薄智能手机 极致影像\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:205px;color:#424243;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。它拥有更强的2400万像素超清画质，暗光拍摄效果也显著增强，更增加了闪拍、相机平台化、超级微距等全新功能。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t664/15/506969896/103546/62fa04ab/546d8da3N17446bfb.jpg\" alt=\"OPPO R5 超薄智能手机 闪拍\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:190px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">凭借PI2.0+与R5全新的对焦系统，对焦即刻完成。All Clear拍照功能“闪拍”，省略繁琐的对焦环节，同时按住音量加减键，黑屏状态下即可完成拍照，帮助你轻松拍摄，快速记录美好瞬间。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t679/9/496925345/229902/9ec347e1/546d8da4Nc43d2b73.jpg\" alt=\"OPPO R5 超薄智能手机 超清画质\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:195px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">R5通过PI2.0+的多帧超采样技术，拍摄2400万像素的超高清照片，甚至能打印10平方米的海报，纤毫毕现，画质从不止于摄像头。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t640/73/489506173/53820/5582f247/546d8da5Nd16e31ff.jpg\" alt=\"OPPO R5 超薄智能手机 更多功能\" title=\"OPPO R5 超薄智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO R5 超薄智能手机 产品功能\" title=\"OPPO R5 超薄智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t451/143/510916370/117894/b8eb6616/546d8da5Nd1c360e7.jpg\" alt=\"OPPO R5 超薄智能手机 VOOC mini 闪充\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:220px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">30分钟充电75%，VOOC闪充成就智能手机更快速、更安全的充电方案。VOOC mini电源适配器依然拥有VOOC闪充意想不到的充电速度，体积却缩小一倍，更添加了指示灯智能判别闪充模式，让你轻松出行，随时闪充。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t457/103/514985547/162669/21711d17/546d8da6Nc2713734.jpg\" alt=\"OPPO R5 超薄智能手机 5.2吋\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;top:530px;color:#f8f8f8;font-size:16px;line-height:30px;font-family:Microsoft YaHei;text-align:center;width:100%;\">R5配置全高清三星AMOLED屏，1920&times;1080的全高清分辨率，PPI高达423，<br />图像清晰动人，色彩栩栩如生，让你仿佛身临其境。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t496/285/511604861/108758/a3f1e4b5/546d8da7Nad22cc81.jpg\" alt=\"OPPO R5 超薄智能手机 高通骁龙八核处理器\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:230px;color:#424243;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">R5采用高通骁龙64位八核处理器，高性能，低功耗，带给你快速流畅的超凡体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t526/105/234933968/90216/e9f0b543/546d8da8Ned8d4ebf.jpg\" alt=\"OPPO R5 超薄智能手机 4G\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:205px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">4G LTE版支持中国移动4G网络 TD-LTE 制式，上网速度大幅提升。同时支持中国移动3G网络（TD - SCDMA制式）和移动、联通2G网络（GSM制式）。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t694/325/507138545/159902/1aef1864/546d8da8N4cc4428d.jpg\" alt=\"OPPO R5 超薄智能手机 ColorOS2.0\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:230px;color:#424243;font-size:16px;line-height:30px;width:470px;font-family:Microsoft YaHei;\">全球2000万用户的共同选择，优化视觉与层级方案，整合黑屏、隔空等多种手势操作，新增屏幕悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，好玩入手，体贴入心。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t460/70/507130788/149253/215bf362/546d8da9N729b51e8.jpg\" alt=\"OPPO R5 超薄智能手机 O-Music\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:240px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">O-Music智能音乐领夹采用APT-X数字音频算法和一流器件，通过悉心调教让声音有如原声般环绕耳旁，是实至名归的上乘之作。O-Music同时具备遥控拍照及抓拍功能，首次实现远程语音操控手机，并适配所有手机。<br />O-Music需另外购买，即将上市，敬请期待！</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t556/250/513196883/242577/7d80fff6/546d8daaN3831a99e.jpg\" alt=\"OPPO R5 超薄智能手机 O-Music\" title=\"OPPO R5 超薄智能手机\" /> \n</div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1284978', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO 1107 智能手机 产品特色\" title=\"OPPO 1107 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t685/132/509437780/58409/dc2a2e5/546da6f0Ndde54176.jpg\" alt=\"OPPO 1107 智能操控手机\" title=\"OPPO 1107 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t571/265/495351538/60518/34c9e19e/546d8f80N065cb46d.jpg\" alt=\"OPPO 1107 智能遥控手机\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:180px;color:#eaeaea;font-size:18px;line-height:34px;width:290px;font-family:Microsoft YaHei;\">新一代智能遥控2.0+，完美延续前两代智能遥控的智能学习功能，遥控知识一学就会，让您面对万千电器，都能够做到全能操控，随心所欲。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t667/170/497296912/52711/c34f094e/546d8f80Nfad987fb.jpg\" alt=\"OPPO 1107 智能手机 节目导航\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:375px;top:210px;color:#4e4c2e;font-size:18px;line-height:34px;width:360px;font-family:Microsoft YaHei;\">智能遥控2.0+，新增节目导航功能，与电视机顶盒匹配后，便能够让你随时随地联网查看电视节目表，直接锁定最钟爱的电视节目，追剧追影，无往不利。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t460/293/505059135/49752/ebc91079/546d8f80Na839512e.jpg\" alt=\"OPPO 1107 智能手机 4G 双卡双待\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:270px;color:#eaeaea;font-size:18px;line-height:34px;width:400px;font-family:Microsoft YaHei;\">全新4G时代，给你带来快速的网络畅快体验，玩微信、刷微博、玩Online网游，甚至直接在线看视频，都是那么的流畅自然，畅游网络，想玩就玩。<br /> 内置双Sim卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。<br /><span style=\"font-size:14px;\">注：所有版本SIM卡2都只支持移动/联通2G</span></p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t544/202/502234166/145437/fd74916a/546d8f81Nb72e72cf.jpg\" alt=\"OPPO 1107 智能手机\" title=\"OPPO 1107 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t448/74/505659158/210680/464235c5/546d8f82N7e2b0e56.jpg\" alt=\"OPPO 1107 智能手机 FM收音机\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:160px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">OPPO 1107硬件支持FM收音功能，无需网络、无需流量，只要插上耳机，随时随地免费畅游无线广播的世界，焦点新闻、流行文化、实时路况，让您每一次的旅程都不再单调。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t634/224/512510410/40789/e3a1a652/546d8f83N2fe0d942.jpg\" alt=\"OPPO 1107 智能手机 OTG\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:375px;top:220px;color:#4e4c2e;font-size:18px;line-height:34px;width:380px;font-family:Microsoft YaHei;\">1107能够读取和下载U盘、T卡、移动硬盘等存储设备中的图片和文档，OTG，全能的移动智能控制中心。</p> \n</div> \n<div style=\"width:750px;margin:0 auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO 1107 智能手机 产品功能\" title=\"OPPO 1107 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t685/326/488956839/129617/73c6e790/546d8f83Nb0fda50a.jpg\" alt=\"OPPO 1107 智能手机 趣味拍照手机\" title=\"OPPO 1107 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t616/80/504110847/40297/6d99de1a/546d8f84N5ba00ef0.jpg\" alt=\"OPPO 1107 智能手机 插件手机 滤镜图片美化\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:25px;top:320px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">OPPO 1107搭载全新插件相机，可在相机中根据喜好添加喜爱的功能，更多有趣功能也能通过网络实时更新，第一时间体验不一样的拍照效果，满足你的拍照欲望。</p> \n <p style=\"position:absolute;left:25px;top:530px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">鱼眼效果、晕影效果、纪实风格，智能滤镜图片美化功能助你拍出各种时尚LOMO风格照片，数十种特效供你挑选 ，上下左右手指轻触滑动间，完成照片的美化，让你的照片不再呆板，更加多姿多彩。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t601/362/503125602/70085/c847f6e/546d8f84Nd0796ac5.jpg\" alt=\"OPPO 1107 智能手机 留声相机\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:425px;top:210px;color:#eaeaea;font-size:18px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">拍照不仅仅是留下那时的影像，更要留住那时的回忆，留声相机，让照片不再单调，随时能够唤醒记忆中的画面，直接聆听那时的心情。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t592/304/517799029/149149/b7b483e1/546d8f85N6b6ba598.jpg\" alt=\"OPPO 1107 智能手机 极致美颜3.0\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:150px;color:#eaeaea;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">极致美颜，智能体验，自动柔光、红润等6大模式一步到位，更能支持语音美颜功能，记录你美丽的瞬间，让每一张照片都多彩完美，让每一次自拍都留下你美好的一面。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t571/272/513383077/54100/3784d755/546d8f86N45b73add.jpg\" alt=\"OPPO 1107 智能手机 珠光材质后壳\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:220px;color:#eaeaea;font-size:18px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">OPPO 1107采用全新研制的珠光后壳，用细腻的黄珠光和白珠光精心调配而成，在光照下显示出亚光效果，青春时尚，给人一种珍珠般的质感体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t466/85/503309381/78229/ec451228/546d8f86N97bbea00.jpg\" alt=\"OPPO 1107 智能手机 高通骁龙64位处理器\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:170px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">搭载高通骁龙64位处理器，强劲的4核心，主频1.2Ghz，完美应对各类大型游戏，更快的运行速度，更流畅的操控体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t688/214/507903507/22537/a5681f43/546d8f86N33040937.jpg\" alt=\"OPPO 1107 智能手机 ColorOS2.0\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:160px;color:#eaeaea;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">专业团队倾情打造，全球2000万用户的共同选择，优化智能操控体验，人性化操作体验，整合黑屏、隔空等多种手势操作，带来更舒适、更快捷的操作体验。更有心情点唱机、CUE音轨、自由天气等趣味亮点，点点惊喜，体贴入心。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t664/251/495318745/149294/566748d1/546d8f87N3cf2435f.jpg\" alt=\"OPPO 1107 智能手机 黑屏手势\" title=\"OPPO 1107 智能手机\" /> \n <p style=\"position:absolute;left:30px;top:120px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">黑屏手势2.0，自定义设置不同手势功能，黑屏状态下无障碍快速唤醒对应的程序功能，智能启动轻松操控。</p> \n</div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1286513', '		<table border=\"0\" width=\"750\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"text-align: center;\">  <tbody>    <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t568/330/1163495026/89497/9830e2c5/54b76cd1N4d847b40.jpg\" width=\"750\" height=\"426\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t601/227/1163368958/127799/95e015fa/54b76cd7Nd0c8680a.jpg\" width=\"750\" height=\"510\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t751/230/511147198/304151/992cd3e/54b76cdeN8e573347.jpg\" width=\"750\" height=\"834\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t736/236/509665056/91378/8f1bc31f/54b76ce5Na7a83c6e.jpg\" width=\"750\" height=\"644\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t523/242/1187447712/69350/2ae145d0/54b76cebN98d776be.jpg\" width=\"750\" height=\"445\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t586/190/1152948553/129730/4c470179/54b76cf7N73c11efd.jpg\" width=\"750\" height=\"588\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t727/245/481183116/93656/8a265bb1/54b76cfeN0544589a.jpg\" width=\"750\" height=\"485\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t754/267/500236920/58798/dc76af92/54b76d07N378a2792.jpg\" width=\"750\" height=\"318\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t508/112/1181103980/63729/5010589c/54b76d10N0a7d0ab9.jpg\" width=\"750\" height=\"543\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t676/276/919956174/82658/60ab665/54b76d17Nc78a2a01.jpg\" width=\"750\" height=\"604\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t619/195/1136386588/84850/d52cadf7/54b76d1dN42894bcd.jpg\" width=\"750\" height=\"626\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t664/174/1175407298/58469/9160ee60/54b76d23N4ba150e2.jpg\" width=\"750\" height=\"476\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t472/341/1172661837/57339/b23c2327/54b76d29Na4bd6f74.jpg\" width=\"750\" height=\"501\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t760/238/493041230/260042/648ab1f8/54b76d30Nb6042432.gif\" width=\"790\" height=\"780\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t661/244/1168713239/83884/be497eee/54b76d3aN9b37be0e.jpg\" width=\"750\" height=\"611\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t505/319/1176693943/92126/9f1997a6/54b76d42Ncd44ffd9.jpg\" width=\"750\" height=\"649\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t472/1/1176767280/93172/7f077646/54b76d4bN9fb584e3.jpg\" width=\"750\" height=\"613\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t469/248/1191633641/91583/f981c832/54b76d52Na2c8a03d.jpg\" width=\"750\" height=\"552\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t583/200/1169349178/99442/df023084/54b76d59N63dac8b0.jpg\" width=\"750\" height=\"675\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t751/339/497950114/31986/7b016703/54b76d61Ndfe3d1c6.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t601/347/1167196098/61097/cb975484/54b76d69Nb2e7a88d.jpg\" width=\"750\" height=\"597\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t733/355/495474166/107890/f841d307/54b76d75N5726c397.jpg\" width=\"750\" height=\"923\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t586/301/1148510054/100044/ed5c6408/54b76d7fNab023f7b.jpg\" width=\"750\" height=\"544\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t655/25/1182519241/76276/310e2f17/54b76d87Nb3d1ce3d.jpg\" width=\"750\" height=\"609\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t460/306/1194631984/129171/9a91c7fa/54b76d8eN07f747c3.jpg\" width=\"750\" height=\"735\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t625/78/1144731510/175207/4c444c6e/54b76d97N39fde663.jpg\" width=\"750\" height=\"1118\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t754/23/495091564/210294/b2496ec2/54b76da0Ne4bf18da.jpg\" width=\"750\" height=\"1128\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t652/280/1188962226/224884/33c38278/54b76dabN5745e731.jpg\" width=\"750\" height=\"1058\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t709/360/500901783/217597/82f923bb/54b76db4Nf5fc3eba.jpg\" width=\"750\" height=\"1064\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t475/133/1114924482/90243/16789ced/54b76dbeN16a0a1de.jpg\" width=\"750\" height=\"774\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t487/361/1165466512/114675/68ba12a7/54b76dc5N8c81ce6c.jpg\" width=\"750\" height=\"826\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t619/135/1171983863/112700/50457675/54b8cbb9N21f31da6.jpg\" width=\"750\" height=\"1060\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t556/245/1184014851/81045/7886d6ec/54b76dd7N1af1d1d0.jpg\" width=\"750\" height=\"905\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t652/323/1160847373/301692/f1f9a539/54b76de0Nf5f1f596.jpg\" width=\"750\" height=\"983\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t478/61/925474691/221500/2d596cff/54b76de8Nafbf7ee2.jpg\" width=\"750\" height=\"925\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t532/340/1170752376/93973/9ba7fa21/54b76df0N072d3fd8.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>   </tr>  </tbody> </table>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1286526', '<table border=\"0\" width=\"750\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"text-align: center;\">  <tbody>     <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t568/330/1163495026/89497/9830e2c5/54b76cd1N4d847b40.jpg\" width=\"750\" height=\"426\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t601/227/1163368958/127799/95e015fa/54b76cd7Nd0c8680a.jpg\" width=\"750\" height=\"510\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t751/230/511147198/304151/992cd3e/54b76cdeN8e573347.jpg\" width=\"750\" height=\"834\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t736/236/509665056/91378/8f1bc31f/54b76ce5Na7a83c6e.jpg\" width=\"750\" height=\"644\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t523/242/1187447712/69350/2ae145d0/54b76cebN98d776be.jpg\" width=\"750\" height=\"445\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t586/190/1152948553/129730/4c470179/54b76cf7N73c11efd.jpg\" width=\"750\" height=\"588\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t727/245/481183116/93656/8a265bb1/54b76cfeN0544589a.jpg\" width=\"750\" height=\"485\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t754/267/500236920/58798/dc76af92/54b76d07N378a2792.jpg\" width=\"750\" height=\"318\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t508/112/1181103980/63729/5010589c/54b76d10N0a7d0ab9.jpg\" width=\"750\" height=\"543\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t676/276/919956174/82658/60ab665/54b76d17Nc78a2a01.jpg\" width=\"750\" height=\"604\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t619/195/1136386588/84850/d52cadf7/54b76d1dN42894bcd.jpg\" width=\"750\" height=\"626\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t664/174/1175407298/58469/9160ee60/54b76d23N4ba150e2.jpg\" width=\"750\" height=\"476\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t472/341/1172661837/57339/b23c2327/54b76d29Na4bd6f74.jpg\" width=\"750\" height=\"501\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t760/238/493041230/260042/648ab1f8/54b76d30Nb6042432.gif\" width=\"790\" height=\"780\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t661/244/1168713239/83884/be497eee/54b76d3aN9b37be0e.jpg\" width=\"750\" height=\"611\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t505/319/1176693943/92126/9f1997a6/54b76d42Ncd44ffd9.jpg\" width=\"750\" height=\"649\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t472/1/1176767280/93172/7f077646/54b76d4bN9fb584e3.jpg\" width=\"750\" height=\"613\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t469/248/1191633641/91583/f981c832/54b76d52Na2c8a03d.jpg\" width=\"750\" height=\"552\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t583/200/1169349178/99442/df023084/54b76d59N63dac8b0.jpg\" width=\"750\" height=\"675\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t751/339/497950114/31986/7b016703/54b76d61Ndfe3d1c6.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t601/347/1167196098/61097/cb975484/54b76d69Nb2e7a88d.jpg\" width=\"750\" height=\"597\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t733/355/495474166/107890/f841d307/54b76d75N5726c397.jpg\" width=\"750\" height=\"923\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t586/301/1148510054/100044/ed5c6408/54b76d7fNab023f7b.jpg\" width=\"750\" height=\"544\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t655/25/1182519241/76276/310e2f17/54b76d87Nb3d1ce3d.jpg\" width=\"750\" height=\"609\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t460/306/1194631984/129171/9a91c7fa/54b76d8eN07f747c3.jpg\" width=\"750\" height=\"735\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t625/78/1144731510/175207/4c444c6e/54b76d97N39fde663.jpg\" width=\"750\" height=\"1118\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t754/23/495091564/210294/b2496ec2/54b76da0Ne4bf18da.jpg\" width=\"750\" height=\"1128\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t652/280/1188962226/224884/33c38278/54b76dabN5745e731.jpg\" width=\"750\" height=\"1058\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t709/360/500901783/217597/82f923bb/54b76db4Nf5fc3eba.jpg\" width=\"750\" height=\"1064\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t475/133/1114924482/90243/16789ced/54b76dbeN16a0a1de.jpg\" width=\"750\" height=\"774\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t487/361/1165466512/114675/68ba12a7/54b76dc5N8c81ce6c.jpg\" width=\"750\" height=\"826\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t619/135/1171983863/112700/50457675/54b8cbb9N21f31da6.jpg\" width=\"750\" height=\"1060\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t556/245/1184014851/81045/7886d6ec/54b76dd7N1af1d1d0.jpg\" width=\"750\" height=\"905\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t652/323/1160847373/301692/f1f9a539/54b76de0Nf5f1f596.jpg\" width=\"750\" height=\"983\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t478/61/925474691/221500/2d596cff/54b76de8Nafbf7ee2.jpg\" width=\"750\" height=\"925\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t532/340/1170752376/93973/9ba7fa21/54b76df0N072d3fd8.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>   </tr>  </tbody> </table>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1287473', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/350/782754586/107703/f359976e/54efdc72Nfb98b4aa.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1222/251/33784183/121956/eef50a96/54efdc82Ndd6d135b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/315/1472841673/68300/c78a9ee6/54efdcf5Ne620d8db.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">老人最大问题是心灵孤独，照顾父母力不从心，为爱定制一次，不用担心父母常看电视睡着忘关机、手指粗手抖容易按错键、老花镜看不到字、找不到遥控器、耳背听不清声音的问题，老人电视可帮您解决困扰。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t961/327/33853563/53063/1a6da61b/54efdd16Nb2bfb544.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t793/4/35312850/67061/dae01799/54efdd24Naa27e70b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">老人电视遥控器大按键，不会轻易按错 长辈更好使用，按上去更平稳不易产生偏移，一按一个准。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/351/1470309875/58570/15eaf150/54efdd30Ncfd4a5bf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/30/1454966763/54718/8f559fcb/54efdd45Na4fa36ba.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">老人电视再也不需要担心长辈找不到遥控器，通过老人电视面板按寻找遥控器，可提示遥控器的位置，轻松帮您找到遥控器。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1039/240/40741544/69186/4a1cc2e5/54efdd51N9492b4f9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/149/1469792449/88287/44bf3128/54efdd65N9a76ab2f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/317/1452006976/76263/ad41ed9d/54efdd70N3f77c07c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1060/351/36443901/84504/e8b4b599/54efdd7eN8e4f9a00.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t787/68/35276672/60006/82bf8b7f/54efdd88Ne664ca1b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1150/125/31009063/88761/5ef2e6f2/54efdd9aN73bfb417.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t901/132/33831084/79474/807715e0/54efddacN5173406e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/115/1425148376/72944/4cea8c5d/54efddbdNfc86b04a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/90/811606931/49662/e437beb7/54efddd4N6e4e4e24.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1162/14/34568979/72387/6855eaac/54efdde3Nbb1bbae7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1141/52/30338074/45233/bf63b0f9/54efddf4Na706be3b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1287525', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><table style=\"background-image:url(http://img11.360buyimg.com/cms/jfs/t658/246/575405643/77575/d26c4b44/5473df07Nebac902a.jpg); background-repeat:no-repeat; position:relative; background-color:#eb6878; font-family:\'微软雅黑\'\" height=\"920\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>  <tr>    <td><div style=\"width: 600px; font-size: 14px; color: #fff; line-height: 20px; text-align: left; position: absolute; left: 74px; top: 159px;\">      <ul>       <li style=\"font-size:22px;line-height: 30px;list-style:none\"> 1、“评价奖”： </li>       <p> 自2014年11月25日00:00至2014年12月14日23：59，前10000名给予中兴V5 S评价，每人奖励价值10元手机充值定向京券。能加写出你最喜欢V5 S的理由更好呦！我们会按照时间先后顺序筛选出前10000名符合活动要求的评价用户。 </p>       <br />       <li style=\"font-size:22px;line-height: 30px;list-style:none\"> 2、“晒单奖”： </li>       <p> 自2014年11月25日00:00至2014年12月14日23：59，前2000名给予中兴V5 S晒单并符合晒单要求（内容有3张以上自行上传开箱图、产品图等，要求照片清晰）的用户，每人奖励价值50元手机充值定向京券。我们会按照时间先后顺序筛选出前2000名符合活动要求的评价用户。 </p>       <br />       <li style=\"font-size:22px;line-height: 30px;list-style:none\"> 3、“最牛晒单奖”： </li>       <p> 自2014年11月25日00:00至2014年12月14日23：59，前100名给予中兴V5 S晒单并符合晒单要求（内容至少有2张V5S相机拍出的特效[星轨、多重曝光、光绘]）的用户，每人奖励价值699元V5S手机一部。我们会按照时间先后顺序筛选出前100名符合活动要求的晒单用户。<br /> <br /> *以上评价晒单奖获奖订单必须是订单已经完成，且没有产生退货。如果客户产生退货行为，在我司只要申请过退货不论结果如何，即取消中奖资格。<br /> </p>       <li style=\"font-size:22px;line-height: 30px;list-style:none\"> 4、奖品发放： </li>       <p> *在2014年12月24日前在V5S产品介绍页面上公布获奖名单。 <br /> *在公布获奖名单后，15个工作日内，我们将直接把京东电子京券发送到获奖名单对应的京东账号里。V5S手机将由厂家直接寄出。<br /> 注：此手机充值定向京券只能在京东主站，客户端使用。 </p>      </ul>     </div></td>   </tr>  </tbody></table><table style=\"font-family:\'微软雅黑\'\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" height=\"34\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t640/228/370813809/103623/bb058c31/5460ce26N995a6f42.jpg\" alt=\"\" height=\"520\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"background-image:url(http://img11.360buyimg.com/cms/jfs/t685/150/355102018/265467/b8f1e9b1/5460ce28Ndf9e8754.jpg);  \" height=\"439\" valign=\"middle\" width=\"750\" align=\"left\"><div style=\" float:left; padding-left:20px; color: #2b2b2b; width: 400px; font-size: 16px; color: #fff;\">      <span style=\"color:#cbfe41;\">双卡双待双4G，引领4G双卡普及风暴</span>      <br />      <br />      <span style=\" font-size:28px;\">精彩青春，激情加速</span>      <br />      <br />      <span style=\"font-size:14px;line-height:22px;\">·全面支持移动、联通运营商4G网络，体验全新的极速网络快感<br /> ·双卡双待，双卡槽均支持4G网络，随心切换，流量无忧</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img12.360buyimg.com/cms/jfs/t625/361/372025452/251097/bdddae3c/5460ce27N05751fe6.jpg); \" height=\"429\" valign=\"middle\" width=\"750\" align=\"center\"><div style=\" width: 730px; font-size: 16px; color: #727171;\">      <span style=\"color:#19aafd;line-height:10px;\">采用高通骁龙极速64位处理器</span>      <br />      <br />      <span style=\"color:#f84f86;font-size:28px;line-height:18px;\">游刃有余，动力加倍</span>      <br />      <br />      <span style=\"color:#000000;font-size:14px;line-height:22px; \">·强劲高通骁龙64位极速处理器，与超强的GPU结合，发挥出超强的处理能力，轻松应对大型3D游戏任务<br /> ·采用A53架构64位四核处理器，性能提升15%，运算能力提升最高达40%<br /> </span>     </div></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t601/329/371208188/145870/30145ffa/5460ce62Nb7ad56f8.jpg\" alt=\"\" height=\"300\" width=\"750\" /></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td style=\"background-image:url(http://img11.360buyimg.com/cms/jfs/t625/362/353302315/294637/50eaf5e6/5460ce27Nfcc69229.jpg); \" height=\"622\" width=\"750\" align=\"left\"><div style=\" float:right; padding-right:30px;  width: 320px; font-size: 16px;\">      <span style=\"color:#8bffff;\">5英寸全视角高清显示屏</span>      <br />      <br />      <span style=\"color:#bdf820;font-size:28px;\">靓彩画质，开启清晰视界</span>      <br />      <br />      <span style=\"color:#ffffff;font-size:14px;line-height:22px;\">·5英寸HD大屏幕，显示效果更加鲜艳逼真大幅提高阳光下屏幕的可视性，73.7%超高屏占比，阅读更舒适<br /> ·全贴合IPS电容屏，全方位可视角度</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img10.360buyimg.com/cms/jfs/t673/243/362185021/283316/2c67e4a1/5460ce43N3f76b3ef.jpg); \" height=\"474\" valign=\"top\" width=\"750\" align=\"left\"><div style=\" width: 330px; font-size: 18px; float:left; padding-left:20px; padding-top:60px;\">      <span style=\"color:#19aafd;line-height:12px;\">800万主摄像头+500万前置摄像头</span>      <br />      <br />      <span style=\"color:#fd477a;font-size:28px;\">拍照机皇，千元顶配</span>      <br />      <br />      <span style=\"color:#000000;font-size:14px;text-align:left; line-height:22px;\">·后置800万+前置500万摄像头，突破性地提高至少30%的感光能力，画质更佳，噪点更低<br /> ·前置500万BSI背照式传感器。88度超广角镜头<br />里可以留住更多欢笑<br /> ·配合F2.2大光圈，无惧弱光环境 </span>     </div></td>   </tr>   <tr>    <td style=\" background-image:url(http://img10.360buyimg.com/cms/jfs/t655/329/368456499/288731/1b52a7ae/5460ce3fN7cefa63c.jpg); \" height=\"518\" valign=\"middle\" width=\"750\" align=\"left\"><div style=\" width: 280px; font-size: 18px; line-height: 15px; float:right; padding-right:80px; padding-top:120px;\">      <span style=\"color:#eeff27;font-size:28px; line-height:18px;\">专业功能 易用体验</span>      <br />      <br />      <span style=\"color:#FFFFFF;font-size:14px;line-height:20px;\">·采用全新NeoVision 4.0 V5定制版<br /> ·首次加入了电子光圈、手动调焦等专业摄影功能，配合测光与对焦分离，带给你前所未有的专业拍照体验<br /> ·预置了星轨、星云模式，拍星星已经不再是专业天文摄影师的专利<br /> ·120帧高速录像，可快放慢放，助你发挥更多创意<br />·保持业内领先的前置摄像头测光功能及自拍美肤功能 </span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img14.360buyimg.com/cms/jfs/t532/166/354943849/236446/87201fbc/5460ce3fNe1323e1a.jpg); \" height=\"433\" valign=\"middle\" width=\"750\" align=\"center\"><div style=\" font-size: 28px; color: #ff4c76; padding-top:90px;\">      FUN模式功能     </div></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t640/247/366716626/208547/cf435b0f/5460ce42N7bc57dbf.jpg\" alt=\"\" height=\"365\" width=\"750\" /></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t607/264/369042235/149328/e0dbb305/5460ce40Ne1665994.jpg\" alt=\"\" height=\"470\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t607/287/359840434/188477/657392a0/5460ce62N52be1edd.jpg\" alt=\"\" height=\"472\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t556/80/394326506/147036/b3be518c/5460ce62Nb0e06c3c.jpg\" alt=\"\" height=\"451\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t595/261/369795789/179367/e65bbf7c/5460ce64N18e416d1.jpg\" alt=\"\" height=\"512\" width=\"750\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t661/265/378982146/192624/117c29a3/5460ce62Nf905756e.jpg\" alt=\"\" height=\"483\" width=\"750\" /></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t604/144/362921087/192321/1a68e48d/5460ce78Nbd555606.jpg\" alt=\"\" height=\"527\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"background-image:url(http://img12.360buyimg.com/cms/jfs/t592/279/359052009/266691/5d2ada50/5460ce7aN801d3b38.jpg); \" height=\"686\" valign=\"middle\" width=\"750\" align=\"center\"><div style=\" width: 750px; font-size: 16px; color: #fff;\">      <span style=\"font-size:18px;color:#ff4bd9;line-height:14px;\">匠心独具的设计</span>      <br />      <br />      <span style=\"color:#d6f211;font-size:28px;line-height:16px;\">时尚，简约</span>      <br />      <br />      <span style=\"font-size:14px;line-height:20px;\">·在黑白经典的两件式设计之间，大弧面手感结合不同颜色炫彩后壳，让青春更有质感，把个性握在手中<br /> ·高端镜面研磨工艺，确保屏幕听筒与肌肤接触的平滑感<br /> ·巧妙的呼吸灯设计，不但保留了息屏美学，更与nubia UI一脉相承，一见倾心<br /> ·多彩青春，多彩能量。四种炫彩后壳，随心更换，释放多彩青春正能量</span>     </div></td>   </tr>   <tr>    <td style=\"background-image:url(http://img14.360buyimg.com/cms/jfs/t451/350/375419146/212234/63c122e2/5460ce7aNdc18f048.jpg); \" height=\"358\" valign=\"middle\" width=\"750\" align=\"left\"><div style=\" width: 400px; font-size: 18px; color: #fff; padding-left:30px;\">      <span style=\"color:#028ffd;\">完美的通话体验</span>      <br />      <br />      <span style=\"color:#ff4c76;font-size:28px;line-height:18px;\">现场感还原 释放青春旋律</span>      <br />      <br />      <span style=\"color:#000000;font-size:14px;line-height:20px;\">·双麦降噪，完美的通话体验<br /> ·DTS音效，结合高清立体录音，身临其境的环绕体验</span>     </div></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t592/276/365744017/102026/3a25034b/5460ce77Naa9c8247.jpg\" alt=\"\" height=\"185\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"background-image:url(http://img13.360buyimg.com/cms/jfs/t544/168/377127978/198665/967d5978/5460ce78N4010901c.jpg); \" height=\"319\" valign=\"top\" width=\"750\" align=\"left\"><div style=\" width: 350px; font-size: 18px; color: #fff; float:right; padding-right:22px; padding-top:40px;\">      <span style=\"color:#028ffd;line-height:14px;\">续航全面升级，随时随地随心所欲</span>      <br />      <br />      <span style=\"color:#ff4c76;font-size:28px;line-height:16px;\">可拆式电池 能量无限</span>      <br />      <br />      <span style=\"color:#000000;font-size:14px;line-height:16px;\">·锂离子聚合物2400mAh可拆卸式电池，能量无限<br />·nubia电工提供强劲节电方案</span>     </div></td>   </tr>  </tbody> </table> <table style=\"font-family:\'微软雅黑\'\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t520/261/378563367/178703/f39c509f/5460ce86N1d13e80e.jpg\" alt=\"\" height=\"318\" width=\"750\" /></td>   </tr>   <tr>    <td style=\"background-image:url(http://img14.360buyimg.com/cms/jfs/t625/60/387553846/247831/fe8756a5/5460ce87N9ca4968a.jpg); \" height=\"426\" valign=\"middle\" width=\"750\" align=\"left\"><div style=\" width: 300px; font-size: 18px; color: #fff; float:left; padding-left:20px;\">      <span style=\"color:#028ffd;line-height:14px;\">搭载全新的nubia UI 2.5</span>      <br />      <br />      <span style=\"color:#c2ff15;font-size:28px;line-height:20px;\">nubia UI，更懂你的UI</span>      <br />      <br />      <span style=\"font-size:14px;line-height:20px;\">·专门为V5系列定制的基于Android 4.4的全新nubia UI 2.5， 带来全新体验，提高易用性，传达出纤细轻薄、年轻时尚的 视觉感<br /> ·超人性化双卡操作界面，上网、通话随心选择<br /> ·易读式：重新定制人机交互模式以及电话、短信等功能，配合大字体，时尚，不仅仅是年轻人的专利<br /> ·全新的桌面主体市场，海里免费主体随心换<br /> ·人性化的触摸手势操作，不仅减少使用按键，增加物理按键的寿 命，操作也更快捷<br /> ·双击亮屏，息屏时手指轻轻双击屏任意位置，即可亮屏<br /> ·手掌锁屏，任一界面只要手掌张开，轻轻搭在<br />屏幕上，即可锁屏与息屏</span>     </div></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t628/323/82706420/117863/6b9449c/5460ce87N44e9136e.jpg\" alt=\"\" height=\"425\" width=\"750\" /></td>   </tr>  </tbody> </table>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1287657', '<table width=\"750\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2Ca7MbpXXXXa0XXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_01\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2ZfoEbpXXXXaQXpXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_02\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2mqICbpXXXXbfXpXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_03\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2WSgXbVXXXXa8XpXXXXXXXXXX_!!925111469.png\" alt=\" TS42详情页-01_07\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2ZFwIbpXXXXcFXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_08\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2Fc.HbpXXXXc3XXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_09\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2vIANbpXXXXaIXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_10\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2TL3MbpXXXXaVXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 微信相册_04\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2floLbpXXXXbcXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 微信相册_05\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2viwIbpXXXXcLXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 微信相册_06\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2MR7IbpXXXXcNXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_12\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2WAgJbpXXXXcfXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_13\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2BNZGbpXXXXarXpXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_14\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB24u.gbVXXXXciXXXXXXXXXXXX_!!925111469.png\" alt=\" TS42详情页-01_15\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2hPAgbVXXXXcYXXXXXXXXXXXX_!!925111469.png\" alt=\" TS42详情页-01_16\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2iRgFbpXXXXayXpXXXXXXXXXX_!!925111469.jpg\" alt=\" 微信相册_01\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2qhkPbpXXXXX0XXXXXXXXXXXX_!!925111469.jpg\" alt=\" 微信相册_02\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2dvsJbpXXXXcyXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 微信相册_03\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2S5INbpXXXXX2XXXXXXXXXXXX_!!925111469.jpg\" alt=\" 华数 应用_01\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2s9oQbpXXXXamXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 华数 应用_02\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB20MENbpXXXXayXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 华数 应用_03\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2mSwObpXXXXaeXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_17\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2ZToFbpXXXXaEXpXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_18\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2B8kMbpXXXXa2XXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_19\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB27ccPbpXXXXX8XXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_22\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2YwwGbpXXXXaaXpXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_23\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2wyQHbpXXXXaiXpXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_24\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2ntMQbpXXXXXjXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_25\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2FOZCbpXXXXbmXpXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_26\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2jWoKbpXXXXb4XXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_27\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB25d3GbpXXXXabXpXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_28\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2OaIMbpXXXXbcXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_29\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2cw.JbpXXXXcDXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_30\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB24WgcbVXXXXbcXpXXXXXXXXXX_!!925111469.png\" alt=\" TS42详情页-01_31\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2CVUmbVXXXXXCXXXXXXXXXXXX_!!925111469.png\" alt=\" TS42详情页-01_32\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB29SZJbpXXXXb0XXXXXXXXXXXX_!!925111469.jpg\" alt=\" 42电视详情页-卖点02部分_13\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2CR.ObpXXXXajXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 42电视详情页-卖点02部分_14\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2gfZ0bpXXXXbgXXXXXXXXXXXX_!!925111469.jpg\" alt=\" 统帅-K42M详情页22_22\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB211MKbpXXXXcdXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_33\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2BUIQbpXXXXXpXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TS42详情页-01_34\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1289849', ' <div align=\"center\">&nbsp; <br /></div><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><p align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t703/246/800817844/90120/783413e/54f41755N3a0fb2cb.jpg\" alt=\"\" /></p><table style=\"BACKGROUND-IMAGE: url(http://img11.360buyimg.com/cms/jfs/t658/246/575405643/77575/d26c4b44/5473df07Nebac902a.jpg); POSITION: relative; BACKGROUND-COLOR: #eb6878; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: \'微软雅黑\'\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" height=\"920\"><tbody><tr><td>&nbsp;</td></tr><tr><td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t640/228/370813809/103623/bb058c31/5460ce26N995a6f42.jpg\" width=\"750\" height=\"520\" /></td></tr><tr><td style=\"BACKGROUND-IMAGE: url(http://img11.360buyimg.com/cms/jfs/t685/150/355102018/265467/b8f1e9b1/5460ce28Ndf9e8754.jpg)\" height=\"439\" valign=\"center\" width=\"750\" align=\"left\"><div style=\"PADDING-LEFT: 20px; WIDTH: 400px; FLOAT: left; COLOR: #fff; FONT-SIZE: 16px\"><span style=\"color:#cbfe41;\">双卡双待双4G，引领4G双卡普及风暴</span> <br /><br /><span style=\"FONT-SIZE: 28px\">精彩青春，激情加速</span> <br /><br /><span style=\"LINE-HEIGHT: 22px; FONT-SIZE: 14px\">·全面支持移动、联通运营商4G网络，体验全新的极速网络快感<br />·双卡双待，双卡槽均支持4G网络，随心切换，流量无忧</span> </div></td></tr><tr><td style=\"BACKGROUND-IMAGE: url(http://img12.360buyimg.com/cms/jfs/t625/361/372025452/251097/bdddae3c/5460ce27N05751fe6.jpg)\" height=\"429\" valign=\"center\" width=\"750\" align=\"middle\"><div style=\"WIDTH: 730px; COLOR: #727171; FONT-SIZE: 16px\"><span style=\"color:#19aafd;LINE-HEIGHT: 10px\">采用高通骁龙极速64位处理器</span> <br /><br /><span style=\"color:#f84f86;LINE-HEIGHT: 18px; FONT-SIZE: 28px\">游刃有余，动力加倍</span> <br /><br /><span style=\"color:#000000;LINE-HEIGHT: 22px; FONT-SIZE: 14px\">·强劲高通骁龙64位极速处理器，与超强的GPU结合，发挥出超强的处理能力，轻松应对大型3D游戏任务<br />·采用A53架构64位四核处理器，性能提升15%，运算能力提升最高达40%<br /></span></div></td></tr><tr><td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t601/329/371208188/145870/30145ffa/5460ce62Nb7ad56f8.jpg\" width=\"750\" height=\"300\" /></td></tr></tbody></table><table style=\"FONT-FAMILY: \'微软雅黑\'\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td style=\"BACKGROUND-IMAGE: url(http://img11.360buyimg.com/cms/jfs/t625/362/353302315/294637/50eaf5e6/5460ce27Nfcc69229.jpg)\" height=\"622\" width=\"750\" align=\"left\"><div style=\"WIDTH: 320px; PADDING-RIGHT: 30px; FLOAT: right; FONT-SIZE: 16px\"><span style=\"color:#8bffff;\">5英寸全视角高清显示屏</span> <br /><br /><span style=\"color:#bdf820;FONT-SIZE: 28px\">靓彩画质，开启清晰视界</span> <br /><br /><span style=\"color:#ffffff;LINE-HEIGHT: 22px; FONT-SIZE: 14px\">·5英寸HD大屏幕，显示效果更加鲜艳逼真大幅提高阳光下屏幕的可视性，73.7%超高屏占比，阅读更舒适<br />·全贴合IPS电容屏，全方位可视角度</span> </div></td></tr><tr><td style=\"BACKGROUND-IMAGE: url(http://img10.360buyimg.com/cms/jfs/t673/243/362185021/283316/2c67e4a1/5460ce43N3f76b3ef.jpg)\" height=\"474\" valign=\"top\" width=\"750\" align=\"left\"><div style=\"PADDING-LEFT: 20px; WIDTH: 330px; FLOAT: left; FONT-SIZE: 18px; PADDING-TOP: 60px\"><span style=\"color:#19aafd;LINE-HEIGHT: 12px\">800万主摄像头+500万前置摄像头</span> <br /><br /><span style=\"color:#fd477a;FONT-SIZE: 28px\">拍照机皇，千元顶配</span> <br /><br /><span style=\"color:#000000;TEXT-ALIGN: left; LINE-HEIGHT: 22px; FONT-SIZE: 14px\">·后置800万+前置500万摄像头，突破性地提高至少30%的感光能力，画质更佳，噪点更低<br />·前置500万BSI背照式传感器。88度超广角镜头<br />里可以留住更多欢笑<br />·配合F2.2大光圈，无惧弱光环境 </span></div></td></tr><tr><td style=\"BACKGROUND-IMAGE: url(http://img10.360buyimg.com/cms/jfs/t655/329/368456499/288731/1b52a7ae/5460ce3fN7cefa63c.jpg)\" height=\"518\" valign=\"center\" width=\"750\" align=\"left\"><div style=\"LINE-HEIGHT: 15px; WIDTH: 280px; PADDING-RIGHT: 80px; FLOAT: right; FONT-SIZE: 18px; PADDING-TOP: 120px\"><span style=\"color:#eeff27;LINE-HEIGHT: 18px; FONT-SIZE: 28px\">专业功能 易用体验</span> <br /><br /><span style=\"color:#ffffff;LINE-HEIGHT: 20px; FONT-SIZE: 14px\">·采用全新NeoVision 4.0 V5定制版<br />·首次加入了电子光圈、手动调焦等专业摄影功能，配合测光与对焦分离，带给你前所未有的专业拍照体验<br />·预置了星轨、星云模式，拍星星已经不再是专业天文摄影师的专利<br />·120帧高速录像，可快放慢放，助你发挥更多创意<br />·保持业内领先的前置摄像头测光功能及自拍美肤功能 </span></div></td></tr><tr><td style=\"BACKGROUND-IMAGE: url(http://img14.360buyimg.com/cms/jfs/t532/166/354943849/236446/87201fbc/5460ce3fNe1323e1a.jpg)\" height=\"433\" valign=\"center\" width=\"750\" align=\"middle\"><div style=\"COLOR: #ff4c76; FONT-SIZE: 28px; PADDING-TOP: 90px\">FUN模式功能 </div></td></tr><tr><td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t640/247/366716626/208547/cf435b0f/5460ce42N7bc57dbf.jpg\" width=\"750\" height=\"365\" /></td></tr></tbody></table><table style=\"FONT-FAMILY: \'微软雅黑\'\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t607/264/369042235/149328/e0dbb305/5460ce40Ne1665994.jpg\" width=\"750\" height=\"470\" /></td></tr><tr><td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t607/287/359840434/188477/657392a0/5460ce62N52be1edd.jpg\" width=\"750\" height=\"472\" /></td></tr><tr><td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t556/80/394326506/147036/b3be518c/5460ce62Nb0e06c3c.jpg\" width=\"750\" height=\"451\" /></td></tr><tr><td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t595/261/369795789/179367/e65bbf7c/5460ce64N18e416d1.jpg\" width=\"750\" height=\"512\" /></td></tr><tr><td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t661/265/378982146/192624/117c29a3/5460ce62Nf905756e.jpg\" width=\"750\" height=\"483\" /></td></tr></tbody></table><table style=\"FONT-FAMILY: \'微软雅黑\'\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t604/144/362921087/192321/1a68e48d/5460ce78Nbd555606.jpg\" width=\"750\" height=\"527\" /></td></tr><tr><td style=\"BACKGROUND-IMAGE: url(http://img12.360buyimg.com/cms/jfs/t592/279/359052009/266691/5d2ada50/5460ce7aN801d3b38.jpg)\" height=\"686\" valign=\"center\" width=\"750\" align=\"middle\"><div style=\"WIDTH: 750px; COLOR: #fff; FONT-SIZE: 16px\"><span style=\"font-size:18px;color:#ff4bd9;LINE-HEIGHT: 14px\">匠心独具的设计</span> <br /><br /><span style=\"color:#d6f211;LINE-HEIGHT: 16px; FONT-SIZE: 28px\">时尚，简约</span> <br /><br /><span style=\"LINE-HEIGHT: 20px; FONT-SIZE: 14px\">·在黑白经典的两件式设计之间，大弧面手感结合不同颜色炫彩后壳，让青春更有质感，把个性握在手中<br />·高端镜面研磨工艺，确保屏幕听筒与肌肤接触的平滑感<br />·巧妙的呼吸灯设计，不但保留了息屏美学，更与nubia UI一脉相承，一见倾心<br />·多彩青春，多彩能量。四种炫彩后壳，随心更换，释放多彩青春正能量</span> </div></td></tr><tr><td style=\"BACKGROUND-IMAGE: url(http://img14.360buyimg.com/cms/jfs/t451/350/375419146/212234/63c122e2/5460ce7aNdc18f048.jpg)\" height=\"358\" valign=\"center\" width=\"750\" align=\"left\"><div style=\"PADDING-LEFT: 30px; WIDTH: 400px; COLOR: #fff; FONT-SIZE: 18px\"><span style=\"color:#028ffd;\">完美的通话体验</span> <br /><br /><span style=\"color:#ff4c76;LINE-HEIGHT: 18px; FONT-SIZE: 28px\">现场感还原 释放青春旋律</span> <br /><br /><span style=\"color:#000000;LINE-HEIGHT: 20px; FONT-SIZE: 14px\">·双麦降噪，完美的通话体验<br />·DTS音效，结合高清立体录音，身临其境的环绕体验</span> </div></td></tr><tr><td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t592/276/365744017/102026/3a25034b/5460ce77Naa9c8247.jpg\" width=\"750\" height=\"185\" /></td></tr><tr><td style=\"BACKGROUND-IMAGE: url(http://img13.360buyimg.com/cms/jfs/t544/168/377127978/198665/967d5978/5460ce78N4010901c.jpg)\" height=\"319\" valign=\"top\" width=\"750\" align=\"left\"><div style=\"WIDTH: 350px; PADDING-RIGHT: 22px; FLOAT: right; COLOR: #fff; FONT-SIZE: 18px; PADDING-TOP: 40px\"><span style=\"color:#028ffd;LINE-HEIGHT: 14px\">续航全面升级，随时随地随心所欲</span> <br /><br /><span style=\"color:#ff4c76;LINE-HEIGHT: 16px; FONT-SIZE: 28px\">可拆式电池 能量无限</span> <br /><br /><span style=\"color:#000000;LINE-HEIGHT: 16px; FONT-SIZE: 14px\">·锂离子聚合物2400mAh可拆卸式电池，能量无限<br />·nubia电工提供强劲节电方案</span> </div></td></tr></tbody></table><table style=\"FONT-FAMILY: \'微软雅黑\'\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t520/261/378563367/178703/f39c509f/5460ce86N1d13e80e.jpg\" width=\"750\" height=\"318\" /></td></tr><tr><td style=\"BACKGROUND-IMAGE: url(http://img14.360buyimg.com/cms/jfs/t625/60/387553846/247831/fe8756a5/5460ce87N9ca4968a.jpg)\" height=\"426\" valign=\"center\" width=\"750\" align=\"left\"><div style=\"PADDING-LEFT: 20px; WIDTH: 300px; FLOAT: left; COLOR: #fff; FONT-SIZE: 18px\"><span style=\"color:#028ffd;LINE-HEIGHT: 14px\">搭载全新的nubia UI 2.5</span> <br /><br /><span style=\"color:#c2ff15;LINE-HEIGHT: 20px; FONT-SIZE: 28px\">nubia UI，更懂你的UI</span> <br /><br /><span style=\"LINE-HEIGHT: 20px; FONT-SIZE: 14px\">·专门为V5系列定制的基于Android 4.4的全新nubia UI 2.5， 带来全新体验，提高易用性，传达出纤细轻薄、年轻时尚的 视觉感<br />·超人性化双卡操作界面，上网、通话随心选择<br />·易读式：重新定制人机交互模式以及电话、短信等功能，配合大字体，时尚，不仅仅是年轻人的专利<br />·全新的桌面主体市场，海里免费主体随心换<br />·人性化的触摸手势操作，不仅减少使用按键，增加物理按键的寿 命，操作也更快捷<br />·双击亮屏，息屏时手指轻轻双击屏任意位置，即可亮屏<br />·手掌锁屏，任一界面只要手掌张开，轻轻搭在<br />屏幕上，即可锁屏与息屏</span> </div></td></tr><tr><td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t628/323/82706420/117863/6b9449c/5460ce87N44e9136e.jpg\" width=\"750\" height=\"425\" /></td></tr></tbody></table>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1290795', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/227/1066684397/275696/836e070f/54ade3b9N5a4b9766.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/363/409165754/451795/9f3626fa/54ade3cbN4a04df12.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/5/1094924734/92974/60b4b7ca/54ade3daN3b57e297.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/92/441705693/139169/b49dfeee/54ade3eaN89120da9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/83/790356925/45619/a437acca/5488040eNb1efd7e3.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1291137', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/109/1184841745/1316099/a33f4b21/54b8738dNcd0f998f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/206/1140640720/1319584/7c08c17a/54b87493Naa276f02.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/160/1199438927/1505105/7700a5fb/54b87590N7fa51f19.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/361/1156611477/1783903/f9a72d3c/54b876dbN5e15bc3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/262/1179640315/1969547/dc997b2/54b8771dNedc02df6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/243/479570707/1479375/f5a2d1ac/54b87958N597865b8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/237/504546423/901918/72df5fed/54b87987N3f4ffe65.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/281/1174272881/548661/3bd47983/54b87a0fN4243cb4b.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1291935', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">我们听到的大部分声音，都是声波经过空气到达鼓膜，然后声波使鼓膜发生振动从而使声音传至耳内。另一种方式是，声波通过头骨振动直接传至内耳而不经过鼓膜，这种声音传播方式就是骨传导。<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;研究发现，人到老年之后，听力多多少少都有下降的现象，接听电话时总是听不清楚，为了解决这个问题，我们专门为老年人设计了骨传导手机&mdash;&mdash;TCL f200，同时拥有空气传导和骨传导两种声音传播方式，有了它，父母再也不怕听不清电话了，用心每一点，关爱每一天。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/13/805453962/235339/e69cd033/548a65ebN36ee4918.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">骨传导 科技引领生活</div>\n<div class=\"formwork_text\">采用领先的骨传导技术，接听电话时，把骨传导器件贴住耳骨周围，声音传送直达大脑，使有听力障碍的用户对来电仍清晰可听。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/141/265576860/1824103/60ff3500/549cd3e4Ne51556af.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">骨传导优势</div>\n<div class=\"formwork_text\">良好的耐噪音性能，有效阻止外部噪音的影响，更有效的传递声音，即使嘈杂环境也能听清。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/114/125289388/276755/8cdc9172/548a6604N0dd16b9c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">精美设计 舒适手感</div>\n<div class=\"formwork_text\">17.9mm炫酷机身搭配&ldquo;经典菱格&rdquo;纹理设计，带来轻巧舒适的完美手感。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/129/128788904/219112/ab99bb72/548a6615N262ae361.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超大字体 清晰阅读</div>\n<div class=\"formwork_text\">清晰屏幕，专门为老人家设计的超大字体，不用老花镜也能看清屏幕。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/136/138298723/275086/98ee91e7/548a6622N495d8c0f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">语音读报 双重保障</div>\n<div class=\"formwork_text\">按键同时伴有语音播报、来电播报、朗读短信内容、菜单播报、语音报时等，高音喇叭，老人家能随时感知来电，同时还方便收听广播、音乐等。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/144/132767463/248711/797ef11/548a662fN11839e32.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">一键求助 一键贴心</div>\n<div class=\"formwork_text\">SOS键：预设联系人，紧急时刻，一键迅速传递求助信号，任何状态下一键开关手电筒。FM开关：超强收音，无需耳机。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/320/783806294/211982/14f46744/548a663cNd127e8e3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">大按键设计 轻松输入</div>\n<div class=\"formwork_text\">超大单颗按键，清晰数字显示，简单易按，轻松输入。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/233/798599195/245951/86c45fb2/548a6648Nf9418797.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">简洁UI 视觉享受</div>\n<div class=\"formwork_text\">简单明了的UI设计，清晰指引操作，无负担的视觉享受。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/172/130269496/215346/148e901b/548a6656N1fa98b3c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/199/138582386/424386/c6f84fcc/548a66b1Nad824653.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/28/793732104/364157/6c16aaeb/548a66c4Ncc23266e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/196/762175011/510890/8431dae7/548a66d2N57c00e12.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/274/133331196/185532/d18a8e88/548a66e4N2a400603.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/256/530167525/223558/20f6ad5/548a66eeNb24455f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/178/778382040/255797/1fba42f7/548a6702N66ceeca3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/358/800343131/241324/731eb37e/548a670eN868d1563.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"产品包装\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品包装</span>\n    <span class=\"s2\">packing detail</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/282/801726385/268137/26a431cb/548a6723Na348be7f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/270/774595533/320310/11b37d6d/548a6733Nc31e559e.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1291940', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">我们听到的大部分声音，都是声波经过空气到达鼓膜，然后声波使鼓膜发生振动从而使声音传至耳内。另一种方式是，声波通过头骨振动直接传至内耳而不经过鼓膜，这种声音传播方式就是骨传导。<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;研究发现，人到老年之后，听力多多少少都有下降的现象，接听电话时总是听不清楚，为了解决这个问题，我们专门为老年人设计了骨传导手机&mdash;&mdash;TCL f200，同时拥有空气传导和骨传导两种声音传播方式，有了它，父母再也不怕听不清电话了，用心每一点，关爱每一天。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/13/805453962/235339/e69cd033/548a65ebN36ee4918.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">骨传导 科技引领生活</div>\n<div class=\"formwork_text\">采用领先的骨传导技术，接听电话时，把骨传导器件贴住耳骨周围，声音传送直达大脑，使有听力障碍的用户对来电仍清晰可听。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/141/265576860/1824103/60ff3500/549cd3e4Ne51556af.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">骨传导优势</div>\n<div class=\"formwork_text\">良好的耐噪音性能，有效阻止外部噪音的影响，更有效的传递声音，即使嘈杂环境也能听清。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/114/125289388/276755/8cdc9172/548a6604N0dd16b9c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">精美设计 舒适手感</div>\n<div class=\"formwork_text\">17.9mm炫酷机身搭配&ldquo;经典菱格&rdquo;纹理设计，带来轻巧舒适的完美手感。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/129/128788904/219112/ab99bb72/548a6615N262ae361.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超大字体 清晰阅读</div>\n<div class=\"formwork_text\">清晰屏幕，专门为老人家设计的超大字体，不用老花镜也能看清屏幕。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/136/138298723/275086/98ee91e7/548a6622N495d8c0f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">语音读报 双重保障</div>\n<div class=\"formwork_text\">按键同时伴有语音播报、来电播报、朗读短信内容、菜单播报、语音报时等，高音喇叭，老人家能随时感知来电，同时还方便收听广播、音乐等。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/144/132767463/248711/797ef11/548a662fN11839e32.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">一键求助 一键贴心</div>\n<div class=\"formwork_text\">SOS键：预设联系人，紧急时刻，一键迅速传递求助信号，任何状态下一键开关手电筒。FM开关：超强收音，无需耳机。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/320/783806294/211982/14f46744/548a663cNd127e8e3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">大按键设计 轻松输入</div>\n<div class=\"formwork_text\">超大单颗按键，清晰数字显示，简单易按，轻松输入。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/233/798599195/245951/86c45fb2/548a6648Nf9418797.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">简洁UI 视觉享受</div>\n<div class=\"formwork_text\">简单明了的UI设计，清晰指引操作，无负担的视觉享受。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/172/130269496/215346/148e901b/548a6656N1fa98b3c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/199/138582386/424386/c6f84fcc/548a66b1Nad824653.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/28/793732104/364157/6c16aaeb/548a66c4Ncc23266e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/196/762175011/510890/8431dae7/548a66d2N57c00e12.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/274/133331196/185532/d18a8e88/548a66e4N2a400603.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/256/530167525/223558/20f6ad5/548a66eeNb24455f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/178/778382040/255797/1fba42f7/548a6702N66ceeca3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/358/800343131/241324/731eb37e/548a670eN868d1563.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"产品包装\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品包装</span>\n    <span class=\"s2\">packing detail</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/282/801726385/268137/26a431cb/548a6723Na348be7f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/270/774595533/320310/11b37d6d/548a6733Nc31e559e.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1292388', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">  <tbody>   <tr>    <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />3、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t532/144/500331445/148483/195bc41/546c69a0Nf26073b9.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t604/101/488689519/199685/9e7f58d9/546c69abN444a830c.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t625/25/488330171/112653/a86598b1/546c69bdNb403b868.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t709/205/19457006/47578/38f5ca41/547dbfd1Na693209d.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t463/17/477545698/219205/f402354b/546c6a6eN27a874a5.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t682/176/695977371/122144/466e8d81/547dbfdcN95273335.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t472/225/505388461/108474/1f0bb4a8/546c6a86N46deb559.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t529/57/499679270/103916/8e949a28/546c6a90Nab1f969d.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t601/202/482188557/271453/a176cbf6/546c6a9bN28f5c138.jpg\" alt=\"\" />  </div> </div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1292553', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/139/626404930/162267/fa7c927d/5476ec71N4d83825d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">拓宽你的视野，清新你的世界</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/166/629543536/158766/fe8dd26/5476ec92Nd26e858e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">指尖精彩，点滴之间尽显从容</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/251/623413317/148481/8efebcb1/5476ecabNb5fb8ebd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">分身有术，多彩人生随心左右</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/59/627891356/150430/b02e1199/5476ecc3N054880da.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">强大的性能源于强大的内心</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/147/614011529/174222/805c4f88/5476ecd8Ne434c430.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">挥洒有心，精彩无处不在</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/16/616704147/170526/875466ff/5476ed44Nb17c24ae.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1293362', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/362/720649488/59784/1f5eb50b/548122b9Nc565dc4e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/116/728000883/108057/589aec85/548122c1N9964be79.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/32/760505664/126190/4f53870e/548122cfN5e42fc2e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/58/48254574/86931/364d6f7b/548122d9N839ce73d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/36/436074794/163112/57e90f00/548122e3Nccd31851.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1293371', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功效/功能\">\n   <div class=\"formwork_bt_it\">\n    <span>产品功效/功能</span>\n    <span class=\"s2\">Product Functionality</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t715/142/727624611/59784/1f5eb50b/54d81a1aN164d66b5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/298/1413060336/108057/589aec85/54d81d29Na87ff6ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/297/1440791397/126190/4f53870e/54d81d3aN7be660a5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/59/1430671302/86931/364d6f7b/54d81d63Ne242e0d5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"实景展示\">\n   <div class=\"formwork_bt_it\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/328/1420940017/254227/394ecb2e/54d81d7cNb0b4ff41.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"服务承诺\">\n   <div class=\"formwork_bt_it\">\n    <span>服务承诺</span>\n    <span class=\"s2\">Service Commitment</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/303/1431897202/424943/3b85d976/54d81d94N3673db24.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1293789', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t472/129/1141220454/108218/36e0c59/54b7afdeNdf5a2e77.jpg\" alt=\"\" border=\"0\" usemap=\"#Map\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t220/192/2038229813/86476/e1da34cc/5403ee8cN4d1e78ef.png\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t766/211/265296311/159907/f7cb9958/549a60b4N89a9f144.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw-wIAAAAAAApunEpnisAACEDgF4U-4AACnS829.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t562/3/915096231/117528/95ec6321/549a60b5Nb21cb4d0.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t535/70/940514290/139127/2c1ef934/549a60b6Na52feb71.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t544/102/930658412/146284/9e7e821a/549a60b6N911a3c70.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t772/215/266470280/111795/13625792/549a60b7Naeb008ec.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img13.360buyimg.com/cms/jfs/t601/210/937711136/166048/2aefa123/549a60b7N3c52278c.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t451/218/950344922/145071/aa267a2b/549a60b8Ndfac90b8.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t745/212/277715350/129396/50956f7f/549a60b8N2abb4cfa.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<map name=\"Map\" id=\"Map\"><area shape=\"rect\" coords=\"1,2,752,299\" href=\"http://item.jd.com/1267841.html\" target=\"_blank\"></area> </map>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1293791', '		<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/312/709245228/47623/385c2fe7/547ea5faN52035497.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/169/399862417/81192/1a3d5647/547ea62aN73ac37ce.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/233/26463880/44403/4d451465/547ea65fN9fbfe704.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/239/681215505/24614/e9bb53bc/547ea784Nd63f9309.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/49/417847499/48518/b0351a1f/547ea794Nb1a81fd1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/320/700416494/48813/5dac475b/547ea7b0N90058bfe.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/347/686227680/38501/b7321568/547ea7c0Nc969ee8b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/168/695204719/42896/c2fa3734/547ea7ccNd6867b32.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/287/710934119/40264/42658f5a/547ea7e4N3ba01b89.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/74/826387552/138822/eec31eda/548e7fe4N103263cf.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1294316', '<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody>    <tr>      <td width=\"750\" height=\"107\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/250/498446655/130036/5b3640aa/546c4f94Nb856cc4d.jpg\" width=\"750\" height=\"500\" alt=\"三星A5\" /></td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/346/513129008/163300/21cd6cfb/546db9ceN65466876.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t613/27/494249104/159364/6a982b7/546db9d3N4cc172d0.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/350/505828581/145428/5e925ede/546db9d8N79598c6b.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/247/500358719/134061/81f06597/546db9ddN806a4180.jpg\" alt=\"\" /><br /></div>	        ', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1294336', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t661/116/517352055/118676/ff757ecc/546e99caN860418d1.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/95/495676803/109462/d4589b1d/546e99ceN9e59fbf3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/158/243608229/113707/b57ab809/546e99d3Nb6483378.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/264/529397871/126818/b48c3150/546e99d9N09f9392c.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t673/117/522044606/114097/4e136757/546e99deNad123603.jpg\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1295243', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">至美外观</div><div class=\"formwork_text\">   7.5mm超薄  2.7mm超窄边设计  镁铝合金</div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">炫美影像</div><div class=\"formwork_text\">   背照式传感器  息屏秒拍  10级美肤  全焦/声控/留声</div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">完美应用</div><div class=\"formwork_text\">   魅影触控  NFC  3G/4G流量监控  安全键盘</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/55/1929587870/440427/82e2cce7/53be0b8cN67f36cfa.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1295253', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">至美外观</div><div class=\"formwork_text\">   7.5mm超薄  2.7mm超窄边设计  镁铝合金</div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">炫美影像</div><div class=\"formwork_text\">   背照式传感器  息屏秒拍  10级美肤  全焦/声控/留声</div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">完美应用</div><div class=\"formwork_text\">   魅影触控  NFC  3G/4G流量监控  安全键盘</div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t199/55/1929587870/440427/82e2cce7/53be0b8cN67f36cfa.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1295341', '<div style=\"width:750px;margin:25px auto 10px;\">\n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO 1100 智能手机 产品特色\" title=\"OPPO 1100 智能手机\" />\n</div> \n<div style=\"width:750px;margin:0 auto;\">\n <img src=\"http://img13.360buyimg.com/cms/jfs/t679/54/750480306/61596/2f678b28/54855eeeNf46ad3b8.jpg\" alt=\"OPPO 1100 智能操控手机\" title=\"OPPO 1100 智能手机\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img14.360buyimg.com/cms/jfs/t571/265/495351538/60518/34c9e19e/546d8f80N065cb46d.jpg\" alt=\"OPPO 1100 智能遥控手机\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:180px;color:#eaeaea;font-size:18px;line-height:34px;width:290px;font-family:Microsoft YaHei;\">新一代智能遥控2.0+，完美延续前两代智能遥控的智能学习功能，遥控知识一学就会，让您面对万千电器，都能够做到全能操控，随心所欲。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img12.360buyimg.com/cms/jfs/t667/170/497296912/52711/c34f094e/546d8f80Nfad987fb.jpg\" alt=\"OPPO 1100 智能手机 节目导航\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:375px;top:210px;color:#4e4c2e;font-size:18px;line-height:34px;width:360px;font-family:Microsoft YaHei;\">智能遥控2.0+，新增节目导航功能，与电视机顶盒匹配后，便能够让你随时随地联网查看电视节目表，直接锁定最钟爱的电视节目，追剧追影，无往不利。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img12.360buyimg.com/cms/jfs/t460/293/505059135/49752/ebc91079/546d8f80Na839512e.jpg\" alt=\"OPPO 1100 智能手机 4G 双卡双待\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:270px;color:#eaeaea;font-size:18px;line-height:34px;width:400px;font-family:Microsoft YaHei;\">全新4G时代，给你带来快速的网络畅快体验，玩微信、刷微博、玩Online网游，甚至直接在线看视频，都是那么的流畅自然，畅游网络，想玩就玩。<br /> 内置双Sim卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。<br /><span style=\"font-size:14px;\">注：所有版本SIM卡2都只支持移动/联通2G</span></p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img14.360buyimg.com/cms/jfs/t544/202/502234166/145437/fd74916a/546d8f81Nb72e72cf.jpg\" alt=\"OPPO 1100 智能手机\" title=\"OPPO 1100 智能手机\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img14.360buyimg.com/cms/jfs/t448/74/505659158/210680/464235c5/546d8f82N7e2b0e56.jpg\" alt=\"OPPO 1100 智能手机 FM收音机\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:160px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">OPPO 1100硬件支持FM收音功能，无需网络、无需流量，只要插上耳机，随时随地免费畅游无线广播的世界，焦点新闻、流行文化、实时路况，让您每一次的旅程都不再单调。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img14.360buyimg.com/cms/jfs/t634/224/512510410/40789/e3a1a652/546d8f83N2fe0d942.jpg\" alt=\"OPPO 1100 智能手机 OTG\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:375px;top:220px;color:#4e4c2e;font-size:18px;line-height:34px;width:380px;font-family:Microsoft YaHei;\">1100能够读取和下载U盘、T卡、移动硬盘等存储设备中的图片和文档，OTG，全能的移动智能控制中心。</p>\n</div> \n<div style=\"width:750px;margin:0 auto 10px;\">\n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO 1100 智能手机 产品功能\" title=\"OPPO 1100 智能手机\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img14.360buyimg.com/cms/jfs/t685/326/488956839/129617/73c6e790/546d8f83Nb0fda50a.jpg\" alt=\"OPPO 1100 智能手机 趣味拍照手机\" title=\"OPPO 1100 智能手机\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img11.360buyimg.com/cms/jfs/t616/80/504110847/40297/6d99de1a/546d8f84N5ba00ef0.jpg\" alt=\"OPPO 1100 智能手机 插件手机 滤镜图片美化\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:25px;top:320px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">OPPO 1100搭载全新插件相机，可在相机中根据喜好添加喜爱的功能，更多有趣功能也能通过网络实时更新，第一时间体验不一样的拍照效果，满足你的拍照欲望。</p> \n <p style=\"position:absolute;left:25px;top:530px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">鱼眼效果、晕影效果、纪实风格，智能滤镜图片美化功能助你拍出各种时尚LOMO风格照片，数十种特效供你挑选 ，上下左右手指轻触滑动间，完成照片的美化，让你的照片不再呆板，更加多姿多彩。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img12.360buyimg.com/cms/jfs/t601/362/503125602/70085/c847f6e/546d8f84Nd0796ac5.jpg\" alt=\"OPPO 1100 智能手机 留声相机\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:425px;top:210px;color:#eaeaea;font-size:18px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">拍照不仅仅是留下那时的影像，更要留住那时的回忆，留声相机，让照片不再单调，随时能够唤醒记忆中的画面，直接聆听那时的心情。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img12.360buyimg.com/cms/jfs/t592/304/517799029/149149/b7b483e1/546d8f85N6b6ba598.jpg\" alt=\"OPPO 1100 智能手机 极致美颜3.0\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:150px;color:#eaeaea;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">极致美颜，智能体验，自动柔光、红润等6大模式一步到位，更能支持语音美颜功能，记录你美丽的瞬间，让每一张照片都多彩完美，让每一次自拍都留下你美好的一面。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img13.360buyimg.com/cms/jfs/t571/272/513383077/54100/3784d755/546d8f86N45b73add.jpg\" alt=\"OPPO 1100 智能手机 珠光材质后壳\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:220px;color:#eaeaea;font-size:18px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">OPPO 1100采用全新研制的珠光后壳，用细腻的黄珠光和白珠光精心调配而成，在光照下显示出亚光效果，青春时尚，给人一种珍珠般的质感体验。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img14.360buyimg.com/cms/jfs/t466/85/503309381/78229/ec451228/546d8f86N97bbea00.jpg\" alt=\"OPPO 1100 智能手机 高通骁龙64位处理器\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:170px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">搭载高通骁龙64位处理器，强劲的4核心，主频1.2Ghz，完美应对各类大型游戏，更快的运行速度，更流畅的操控体验。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img13.360buyimg.com/cms/jfs/t688/214/507903507/22537/a5681f43/546d8f86N33040937.jpg\" alt=\"OPPO 1100 智能手机 ColorOS2.0\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:160px;color:#eaeaea;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">专业团队倾情打造，全球2000万用户的共同选择，优化智能操控体验，人性化操作体验，整合黑屏、隔空等多种手势操作，带来更舒适、更快捷的操作体验。更有心情点唱机、CUE音轨、自由天气等趣味亮点，点点惊喜，体贴入心。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img11.360buyimg.com/cms/jfs/t664/251/495318745/149294/566748d1/546d8f87N3cf2435f.jpg\" alt=\"OPPO 1100 智能手机 黑屏手势\" title=\"OPPO 1100 智能手机\" /> \n <p style=\"position:absolute;left:30px;top:120px;color:#4e4c2e;font-size:18px;line-height:34px;width:700px;font-family:Microsoft YaHei;\">黑屏手势2.0，自定义设置不同手势功能，黑屏状态下无障碍快速唤醒对应的程序功能，智能启动轻松操控。</p> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1295910', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><table class=\"                                                                                                                                  \" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody><tr><td valign=\"top\">&nbsp;</td><td valign=\"top\">&nbsp;</td></tr><tr><td colspan=\"2\"><div style=\"padding: 5px 5px 5px 7px; line-height: 1.5em; font-size: 14px;\"><span style=\"font-family:\'Microsoft YaHei\';\">尊敬的顾客：<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span></div></td></tr><tr><td align=\"center\">&nbsp;</td><td align=\"center\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<a href=\"http://www.360buy.com/knowledge/1-55-1449.html\" target=\"_blank\"><img class=\"err-product\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/17/05/rBEQWFFxNNkIAAAAAAA4vfAW_P4AAEh1wKE4W0AADjV789.png\" alt=\"\" height=\"57\" width=\"252\" /></a></span></td></tr></tbody></table><div class=\"formwork_img\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px;\"><span style=\"font-family:\'Microsoft YaHei\';\"><br /></span><img class=\"err-product\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M05/1A/10/rBEhVlJ7aQwIAAAAAAG1EouAC-gAAFLowP9is0AAbUq864.jpg\" alt=\"\" height=\"250\" width=\"730\" /><br /><div style=\"text-align: right;\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;&nbsp;</span><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp;注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></div></div><div class=\"formwork_bt_dz\"><span>产品展示</span><span class=\"s2\">Products Exhibition</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M02/19/1C/rBEhV1J4cpkIAAAAAAJshGdBWhcAAFDlQI-9wQAAmyc407.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">4.0英寸WVGA清晰屏幕，绚丽视界一触即发</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M01/14/1D/rBEhUlJ3WlEIAAAAAACs18tP7YAAAE-3ANQW9MAAKzv512.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">1GHz强劲性能表现，和拖泥带水说拜拜</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M02/13/15/rBEhWlJ3WnwIAAAAAADqhauxyGcAAE-dAN_91MAAOqd720.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">时尚纤薄外观设计，清新风尚潮流坐标</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M05/13/15/rBEhWFJ3WsQIAAAAAAC-YJ81sNoAAE-dwKkETcAAL54056.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">Android4.0智能操作系统,灵敏触控,飞速体验,为您带来灵敏的触控体验和更简洁的用户界面，让您的各项操作都得心应手。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/13/1B/rBEhWFJ4cyYIAAAAAAFZyXgC740AAFAjQGz8rwAAVnh796.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1295911', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/128/758281551/161164/d6346329/54856e57Nf3c6ebc6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">美观和美好，只为灵动</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/316/84251884/154267/d25cc712/54856e92N86339aa3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">快感飞升，娱乐无极限</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/328/749549579/163245/2b297c00/54856ec1N38cac252.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">简单是一种可贵的品质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/327/718622243/144025/5f0a2ac/54856ef9N613d4865.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">私人定制，你的专属旅程</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/361/752620705/114588/4338d68a/54856f28N8dab2bb4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">影动你心，留住美一刻</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/109/747528209/157939/1869938c/54856f68Nd11a48ee.jpg\" /></div>\n</div></div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1297394', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t928/134/60080311/705508/825b7c71/54f66be3N502d6e10.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1132/112/56374985/1189806/67da30a1/54f66d45Ncc0bd9fb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t820/311/55816990/1298146/1aef8379/54f66e7fN0e640ba3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t982/118/54657626/1439656/d6e601db/54f66f89Ne40abd9c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1099/261/58781413/1431845/ae545cfa/54f66fb5N42cca882.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/135/1464711460/1616388/f3c64fdb/54f66fe0N8124ad40.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1204/158/65097106/1342498/d0bbb9d6/54f6700fN8532434e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/364/1467163521/1192870/2963b669/54f67041Nedf98847.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t958/274/57445494/818297/c77e860a/54f6707cNcaa39372.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1297395', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t928/134/60080311/705508/825b7c71/54f66be3N502d6e10.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1132/112/56374985/1189806/67da30a1/54f66d45Ncc0bd9fb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t820/311/55816990/1298146/1aef8379/54f66e7fN0e640ba3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t982/118/54657626/1439656/d6e601db/54f66f89Ne40abd9c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1099/261/58781413/1431845/ae545cfa/54f66fb5N42cca882.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/135/1464711460/1616388/f3c64fdb/54f66fe0N8124ad40.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1204/158/65097106/1342498/d0bbb9d6/54f6700fN8532434e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/364/1467163521/1192870/2963b669/54f67041Nedf98847.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t958/274/57445494/818297/c77e860a/54f6707cNcaa39372.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1297408', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/303/1479402301/119727/4a42ec05/54f9064dNf622e00b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t928/93/73705290/209212/76abafc0/54f90662N676ec1b3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/270/1482943030/431451/865ece73/54f90677Nff0192a7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/282/1522488089/273423/bcfa1bca/54f906aeNf8ba1d6c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t835/227/68214634/166183/4ec408fd/54f906c3N9c74753d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1045/152/76597697/160876/24570708/54f906ceNdc849e35.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1126/294/17589933/228743/4a5ff555/54f906e8N31432605.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t835/243/79331534/23930/c03b48a7/54f906ffNa74e77a9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t826/306/20710116/22473/90f92c5e/54f9070dN7b18b197.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/174/1520432189/27497/b4873ff7/54f9071bN46135b9a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1213/316/67519376/95772/beaa73/54f90730N41026b02.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/13/1506863057/93849/db7ead51/54f90744N88a12575.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t847/92/70303534/219473/8ef52b5e/54f9089aN43691524.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1297458', '<table id=\"__01\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><a href=\"#\"> <img src=\"http://img11.360buyimg.com/cms/jfs/t664/275/765474351/286796/6f3ee419/54880f55Na1d08279.jpg\" alt=\"\" /></a></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t679/188/757357416/64201/e536420f/54854594N6b6604f8.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t652/147/742456174/69317/7bd8e870/54854595Nc30e3052.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t487/111/953764879/168495/7aa59211/549caeb8N7713af75.jpg\" width=\"750\" height=\"420\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t472/314/746742747/44287/74fb999d/54854595N5f114ddb.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t577/142/696470736/68692/1c9e47f4/549caec5N7f94aee0.jpg\" width=\"750\" height=\"420\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t754/270/79607028/53714/9ffa7a2a/54854595N7c7b0a76.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t448/339/768898535/42741/18d28917/54854595N4abb72ab.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t487/132/967617128/97354/e8a92911/549caecfNdedae8f3.jpg\" width=\"750\" height=\"421\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t481/123/753916706/84601/ccb2bab5/54854596N62e003f4.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t634/121/734059856/19748/f56057a7/5483d967N1ef942f3.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t529/334/757739606/117029/9a3201bc/5483d773N59f7dfa3.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t628/78/476705161/108369/f1de51ba/5483d775Ndae1a229.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t751/102/77236601/79522/f697dc09/5483d776N075248c2.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t742/104/68009786/15334/d792fa2b/5483d777Ne2211cab.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t460/37/748571621/20045/a3fd249f/5483d777N157e5a3e.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t775/106/66277607/63819/7d49259e/5483d77aN2e5126cf.jpg\" alt=\"\" /></td>   </tr>  </tbody> </table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1297459', '	<table id=\"__01\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>   <tr>    <td><a href=\"#\"> <img src=\"http://img11.360buyimg.com/cms/jfs/t664/275/765474351/286796/6f3ee419/54880f55Na1d08279.jpg\" alt=\"\" /></a></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t679/188/757357416/64201/e536420f/54854594N6b6604f8.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t652/147/742456174/69317/7bd8e870/54854595Nc30e3052.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t487/111/953764879/168495/7aa59211/549caeb8N7713af75.jpg\" width=\"750\" height=\"420\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t472/314/746742747/44287/74fb999d/54854595N5f114ddb.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t577/142/696470736/68692/1c9e47f4/549caec5N7f94aee0.jpg\" width=\"750\" height=\"420\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t754/270/79607028/53714/9ffa7a2a/54854595N7c7b0a76.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t448/339/768898535/42741/18d28917/54854595N4abb72ab.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t487/132/967617128/97354/e8a92911/549caecfNdedae8f3.jpg\" width=\"750\" height=\"421\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t481/123/753916706/84601/ccb2bab5/54854596N62e003f4.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t634/121/734059856/19748/f56057a7/5483d967N1ef942f3.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t529/334/757739606/117029/9a3201bc/5483d773N59f7dfa3.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t628/78/476705161/108369/f1de51ba/5483d775Ndae1a229.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t751/102/77236601/79522/f697dc09/5483d776N075248c2.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t742/104/68009786/15334/d792fa2b/5483d777Ne2211cab.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t460/37/748571621/20045/a3fd249f/5483d777N157e5a3e.jpg\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t775/106/66277607/63819/7d49259e/5483d77aN2e5126cf.jpg\" alt=\"\" /></td>   </tr>  </tbody> </table>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1297596', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/142/1058949555/75944/1cc696dd/54ab8bf5Nbae3a685.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/292/503435576/154996/6e1d901a/54b73040N2626bcad.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/59/1080203879/76350/5a3198e3/54ab8d16Nba29d749.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/334/1077697138/69833/ddc7658d/54ab8d24N28709af5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/195/1154420130/306923/5051c8c6/54b73083Nef11ce5c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/121/402114140/81879/723a94d2/54ab8d58N66f25f09.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/21/1406751899/184207/6b90d572/54d4641fN323937aa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/112/496474869/88027/de07873/54b73164N66856331.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/203/397041596/77643/ebf79cf2/54ab8d94N634099e5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/157/1078284282/74591/d9a9c46b/54ab8da8N409a87cf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/197/1156288685/220313/bf2faa52/54b73095Ne96763f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/26/736172552/313329/a494392/54d4664fN46f3aa8a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/12/1068778609/45591/332796b3/54ab8e0eN24acfa2e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/157/1084431215/184157/d023035d/54ab8e78N14c89df6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/260/1069582469/68192/7dc2d42/54ab8e94N4e38b610.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1297601', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/129/1488065240/219180/e9b47646/54f96341Nb582af73.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/138/787247993/70971/5966eed6/5487c1e6N19c43eb8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t964/218/10681788/65664/e2fa1ece/54dc6595Ndb753f46.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/48/788239160/80200/57ec6668/5487c2deNe52080cd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/108/112387674/39552/7e559df5/5487c2e7Nb5dd6908.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/119/106241312/113694/86a7e810/5487c2f2N1f77bd10.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/62/103244878/55604/e02f3fc5/5487c2fbNa6b3a2fc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/270/790424490/110884/c52f0526/5487c305Na753a50d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/4/765315824/84142/bd9b11b7/5487c30eNa1850d72.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/64/800508872/108225/f34f80f9/5487c318N9a5caeb7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/159/111353608/38983/9b495d1/5487c321N69088e2b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/132/751163080/67235/5ad024e5/54dc65aeNdef9c46e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1255/211/10433778/63829/77c7d879/54dc65baNdd59e01f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t886/165/13761853/76015/7eef2240/54dc65c2N59069eda.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/85/762546782/88295/ff6ccf56/5487ccc1N6af73e3b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/103/507587398/133093/796dfbc/5487ccceN8106e357.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/165/760861923/109502/dbe6f0f0/5487cd5aN28620d8f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/286/755857092/90759/34d56d12/5487cd6cN666b7c63.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/200/101026533/73890/867f7abf/5487cd78Nff25a090.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/271/771742166/71602/3acf6854/5487cd83N20224657.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/211/785395609/73553/7444e700/5487cd8eN87cbaca8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/221/107765058/59814/64a67b6c/5487cd98N302c4834.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/226/826768878/93181/aed58156/5487cda2N8e7225ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/344/785438942/77134/c35b48d3/5487cdb2Nb22adef5.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-25\" name=\"detail-tag-id-25\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/32/115254470/121008/d8d9a46f/5487e864N094c5cf8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/365/119287665/144193/7ec9572e/5487e871N0b2a30b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/47/115085451/95532/227cb0ed/5487e87bNfb4accc1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/362/766178731/100213/cbfaefff/5487e88dNc87c36b0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/4/764986690/72768/189e7c8c/5487e898N13f150ee.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/78/109642321/87568/bd3c1d34/5487e8a2N0e8a75f8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/96/112463484/99266/6c42716b/5487e8b5Na47511da.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/132/777977677/102335/448f196c/5487e8c3Nd6e521f9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/54/774308134/115403/4bec8d41/5487e8d2N3a0030c9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/131/98324557/78665/f73d9d01/5487e8deN7974dd60.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/21/788455479/92504/a52b3ee1/5487e8e9N3e12d973.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/146/109455775/113227/d94e29e7/5487e8f3Ne2dfc74c.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1297797', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/307/937540484/43579/eb97bc67/539e5498N0431beb1.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t145/87/937034179/11688/7bb253fe/539e54b3N63ec921b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星G3586V支持中国联通TD-LTE 4G网络，让您畅享移动过程中的高速联网服务，不论是观看视频，还是传送文件，4G的高速数据传输服务都给您前所未有的快感体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/158/912594489/20331/16579838/539e54dfN46808d5a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t163/149/980608947/11398/caf6af7d/539e54f3Nf3ba81ad.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星G3586V配置4.7英寸高分辨率显示屏，画质清晰，色彩真实而饱满，细腻的细节呈现带来畅快观感，让您无论是网上冲浪还是观看视频，均享广阔视界。搭配精致的皮质感设计，手感舒适，更彰显您的时尚品位。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t169/39/976946264/29192/c3891743/539e5510N4d693051.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t151/108/952087625/14670/7e62cfbf/539e55aaN50159183.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星G3586V搭载四核处理器，支持无缝多任务处理，页面加载和应用启动都顺畅自如，毫无卡顿之感，让您无论是处理工作事务还是网上冲浪都有快捷流畅的操作体验。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t190/271/920181250/52360/2a0aaaaf/539e56c3N1041c3db.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t157/157/912844855/7666/f40c2a6a/539e56d7N8976ee5f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_text\">三星G3586V配置有500万像素摄像头，轻松捕捉眼前美景，清晰的成像效果让您领略拍摄之美，更支持1080p 30fps视频播放，让您不仅可以抓取精彩瞬间，还能录制下此情此景。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/157/927370278/38600/f440b6c8/539e5715N5d0be55c.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1298447', '<center> <!-- Save for Web Slices (SIM卡安装指南.jpg) --><img src=\"http://img14.360buyimg.com/cms/jfs/t601/342/1437805828/102739/aea4779c/54ee7f8bNff8b5b83.jpg\" width=\"750\" height=\"375\" alt=\"\" /><!-- End Save for Web Slices --> <div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t625/287/1180171482/96298/82833ac9/54b7238fN0c6d27b3.jpg\'); width: 750px; height: 400px; position: relative;\">&nbsp;&nbsp; </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t547/23/870320626/98908/f1792c49/5493c9bfNbffa7e03.jpg\'); width: 750px; height: 476px; position: relative;\">    <div style=\"top: 334px; width: 442px; height: 48px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     后置平行双八百万镜头设计，搭载数十项专利的3IE算法引擎系统，具备最快0.1秒快速对焦和记录全景深信息的能力，成像分辨率可达1300万像素，带来前所未有的智能手机拍照体验     <br />    </div>    <div style=\"top: 382px; width: 442px; height: 30px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍摄时双镜头同时捕捉画面，进光量和感光面积是单镜头的两倍，有效Pixel Size     <br /> （像素尺寸）提升到1.98um（比普通手机增加60%感光度），弱光成像更清晰透亮     <br />    </div>    <div style=\"top: 415px; width: 442px; height: 16px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     单反级的独立ISP，全面提升的智像2.5专业图像处理引擎，更卓越的画质表现    </div>    <div style=\"top: 436px; width: 442px; height: 16px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     坚固的锌合金保护支架，93道主要制程工序，毫厘不差的精湛工艺尽显科技之美    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t649/254/886364023/84879/437c41e7/5493c9d2Nea4bb7ca.jpg\'); width: 750px; height: 601px; position: relative;\">    <div style=\"top: 131px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍所未拍：独具F0.95数码大光圈，配合70mm到无穷远的全景深信息，拍出单反级的背景虚化照片    </div>    <div style=\"top: 154px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     具有超越单反的强大后处理能力，比肩光场相机的\"先拍照，后对焦\"，见所未见    </div>    <div style=\"top: 177px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍照后，可重新调整光圈大小（F0.95到F16），获得背景虚化程度不同的新照片，乃至全清晰的     <br /> EDoF（扩展景深技术）照片    </div>    <div style=\"top: 214px; width: 522px; height: 30px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     利用双摄像头和对焦物体之间三角测距原理，配备闭环对焦（Close-Loop Focus）马达，支持最快0.1秒极速对焦，不错过任何一个精彩瞬间    </div>    <div style=\"top: 251px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     基于深度信息的移轴、素描、单色等多组完全不同以往的滤镜，让照片更具可玩性    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t736/175/215603912/81323/520fde1c/549585a9N120ace65.jpg\'); width: 750px; height: 511px; position: relative;\">    <div style=\"top: 128px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍摄时双镜头同时捕捉画面，进光量和感光面积是单镜头的两倍，有效Pixel Size     <br /> （像素尺寸）提升到1.98um（比普通手机增加60%感光度），弱光成像更清晰透亮    </div>    <div style=\"top: 170px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     通过双摄像头多重迭代曝光、3IE算法引擎的多帧降噪算法和Vision Camera技术，     <br /> 夜拍细节更清晰，让黑夜从此明亮起来    </div>    <div style=\"top: 209px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     超级夜景模式，采用专有的多帧定时合成算法，支持智能计算或手动设置较长的曝光     <br /> 时间，抓住人眼看不清的细节    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t460/171/860136127/181146/a2a855d7/5493c9f5Nfd6721c2.jpg\'); width: 750px; height: 493px; position: relative;\">    <div style=\"top: 98px; width: 405px; height: 17px; text-align: left; right: 127px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双镜头并行双工曝光，使得HDR拍照速度提升几乎一倍，拍照更快更轻松    </div>    <div style=\"top: 122px; width: 407px; height: 35px; text-align: left; right: 125px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     在逆光等光线高反差环境中，双镜头HDR能够有效降低手机抖动或拍摄对象     <br /> 运动带来的不良影响，大幅消除鬼影，成像更清晰稳定    </div>    <div style=\"top: 157px; width: 408px; height: 35px; text-align: left; right: 124px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双镜头HDR能够有效增加照片的宽容度，极大地提升高光区域和暗部区域的     <br /> 细节呈现能力    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t589/197/874086346/296776/d00ce77a/5493ca0bN39dff3e6.jpg\'); width: 750px; height: 531px; position: relative;\">    <div style=\"top: 125px; width: 339px; height: 30px; text-align: left; right: 283px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     EDoF熄屏快拍，熄屏状态下双击音量下键，随时随地     <br /> 极速捕获精彩瞬间    </div>    <div style=\"top: 160px; width: 340px; height: 17px; text-align: left; right: 282px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     地图相册，一路走，一路拍，地图上呈现出自己拍摄足迹    </div>    <div style=\"top: 184px; width: 342px; height: 30px; text-align: left; right: 280px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     一镜知天下，外文路牌与外文菜单的中文含义，相机一     <br /> 扫即刻在线翻译，是你旅行和生活的好帮手    </div>    <div style=\"top: 220px; width: 342px; height: 30px; text-align: left; right: 280px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     相机扫码，智能识别二维码和条形码，从此无需扫码     <br /> APP    </div>    <div style=\"top: 256px; width: 343px; height: 30px; text-align: left; right: 279px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     目标跟踪，得益于0.1秒极速对焦，支持焦点自动追踪，     <br /> 拍照和录像从不脱焦    </div>   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t727/40/475038885/159019/62852bab/54b66300N6246fca0.jpg\'); width: 750px; height: 746px; position: relative;\"></div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t718/15/502922406/294602/70487892/54b66300N696f8571.jpg\'); width: 750px; height: 804px; position: relative;\"></div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t685/265/863529673/66082/268d7dfe/5493ca41N1576b8d7.jpg\'); width: 750px; height: 456px; position: relative;\">    <div style=\"top: 127px; width: 339px; height: 17px; text-align: left; right: 186px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     1.4um大像素尺寸，5P非球面镜片，清晰取景范围可达80度    </div>    <div style=\"top: 148px; width: 340px; height: 17px; text-align: left; right: 185px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     \"炯炯拍\"自拍预览小窗专利，拍出神采奕奕的自己    </div>    <div style=\"top: 169px; width: 400px; height: 17px; text-align: left; right: 125px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     全景自拍，支持更大角度自拍范围，朋友聚会留影，小伙伴们一个不落    </div>    <div style=\"top: 190px; width: 401px; height: 17px; text-align: left; right: 124px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     10级智能美肤，去痘、平滑、美白一步到位，助你晒出靓丽自我    </div>    <div style=\"top: 211px; width: 402px; height: 17px; text-align: left; right: 123px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持视频美肤功能，QQ/微信视频聊天或视频录像，都能实时美肤    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t625/6/889657047/130351/3cc1aa76/5493ca56N3099165a.jpg\'); width: 750px; height: 591px; position: relative;\">    <div style=\"top: 137px; width: 537px; height: 17px; text-align: left; right: 57px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     设计灵感来自人类对夜空繁星的遐想与探索，后壳采用神秘星空纹理，历经六层复合工艺雕琢而成    </div>    <div style=\"top: 158px; width: 340px; height: 17px; text-align: left; right: 254px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     后壳的玻璃纤维基底，堪比军用头盔防弹级硬度，韧性更强    </div>    <div style=\"top: 179px; width: 539px; height: 17px; text-align: left; right: 55px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     金属边框采用钻石刀高光切削工艺（5倍于常规CNC转速），边框更亮泽顺滑，尽显流光溢彩    </div>    <div style=\"top: 200px; width: 401px; height: 17px; text-align: left; right: 193px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     纯真白，智雅黑，荣耀金，缤纷多彩机身可选    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t466/27/870354286/177828/9165b33b/5493ca67N6d37c7fb.jpg\'); width: 750px; height: 630px; position: relative;\">    <div style=\"top: 151px; width: 274px; height: 30px; text-align: left; right: 320px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     2.8mm极限超窄边框设计，78.2%超高屏占     <br /> 比，大屏与紧凑兼顾    </div>    <div style=\"top: 188px; width: 276px; height: 30px; text-align: left; right: 318px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     85% 超高色彩饱和度（NTSC），比普通屏     <br /> 幕高出20%，色彩饱满，画质鲜艳欲滴    </div>    <div style=\"top: 225px; width: 277px; height: 30px; text-align: left; right: 317px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     CE色彩增强技术，500尼特超高亮度，阳光     <br /> 可视增强算法，只为图像更逼真地呈现    </div>    <div style=\"top: 261px; width: 278px; height: 30px; text-align: left; right: 316px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     第三代康宁玻璃，抗划能力提升3倍，再配以     <br /> 高抗指纹镀膜层，手指触摸时如丝般顺滑    </div>   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t709/74/486244665/93932/70a1e2b0/54b724efNf1662e2d.jpg\'); width: 750px; height: 503px; position: relative;\">    <div style=\"top: 177px; width: 341px; height: 30px; text-align: left; right: 34px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     3600mAh（典型值）锂聚合物超大容量电池，能量密度高达     <br /> 595Wh/L，大容量才有超长续航    </div>    <div style=\"top: 214px; width: 276px; height: 17px; text-align: left; right: 99px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     采用超低内阻方案，充电更快，功耗更低    </div>    <div style=\"top: 239px; width: 343px; height: 30px; text-align: left; right: 32px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     智电2.5软硬件一体化省电技术，9大降功耗方案，有效省电     <br /> 30%以上    </div>    <div style=\"top: 276px; width: 345px; height: 17px; text-align: left; right: 30px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     普通用户使用时间2.81天以上，重度用户使用时间1.25天以上    </div>    <div style=\"top: 296px; width: 345px; height: 17px; text-align: left; right: 30px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     （按华为功耗模型测试，实际时间取决于多种因素）    </div>   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t709/10/467708974/129634/47a7b1a4/54b662ffN2d0cd3a1.jpg\'); width: 750px; height: 719px; position: relative;\"></div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t634/200/867464021/117423/2ffd899a/5493ca93N6931885a.jpg\'); width: 750px; height: 520px; position: relative;\">    <div style=\"top: 152px; width: 341px; height: 50px; text-align: left; right: 255px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     搭载超八核麒麟925芯片，集成big.LITTLE构架和     <br /> 智能八核异构算法，根据社交、游戏、视频等不同     <br /> 场景，智能调配，实现性能与功耗的平衡    </div>    <div style=\"top: 201px; width: 276px; height: 30px; text-align: left; right: 320px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     i3运动协处理器+双Sensor Hub技术，对每项传感     <br /> 器进行精密管理，响应更快，功耗更低    </div>    <div style=\"top: 239px; width: 343px; height: 30px; text-align: left; right: 253px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     GPU采用高性能Mali T628MP4，性能显著提升     <br /> 4倍，带来更佳游戏兼容性和流畅体验    </div>    <div style=\"top: 275px; width: 345px; height: 30px; text-align: left; right: 251px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双通道3GB LPDDR3超大RAM，主频800MHz，     <br /> 多任务高效流畅，大型游戏轻松跑    </div>    <div style=\"top: 309px; width: 345px; height: 30px; text-align: left; right: 251px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     32GB eMMC5.0大容量机身存储，最大支持128GB     <br /> SD卡扩展    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t667/172/892639646/117290/27d29191/5493caacNab148dc1.jpg\'); width: 750px; height: 582px; position: relative;\">    <div style=\"top: 126px; width: 392px; height: 17px; text-align: left; right: 204px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     独立红外遥控芯片，预置全球顶级供应商的红外码库，无需联网下载    </div>    <div style=\"top: 147px; width: 392px; height: 17px; text-align: left; right: 204px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     可遥控电视、机顶盒、DVD、空调等家电，匹配准确性高达99%    </div>    <div style=\"top: 168px; width: 395px; height: 17px; text-align: left; right: 201px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     结合强大自学习功能，红外设备一网打尽，告别各种红外遥控器    </div>    <div style=\"top: 189px; width: 397px; height: 30px; text-align: left; right: 199px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持超过950个厂商设备，支持超过10189个产品型号，可控型号相比     <br /> 智控2.0增加了17%    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t751/13/201865272/105864/c83b56e6/5493cac0Na960b07b.jpg\'); width: 750px; height: 514px; position: relative;\">    <div style=\"top: 180px; width: 301px; height: 30px; text-align: left; right: 206px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     远距离高动态录音，采用高灵敏双mic和高动态录     <br /> 音算法，支持超过5米的高保真清晰录音    </div>    <div style=\"top: 216px; width: 302px; height: 50px; text-align: left; right: 205px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     卡拉OK2.0，50ms超短音频环回延迟，更有人声     <br /> 美化效果的特殊处理，支持KTV、小剧场、音乐厅     <br /> 3种混响效果，尽情释放音乐激情    </div>    <div style=\"top: 266px; width: 303px; height: 30px; text-align: left; right: 204px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     全面支持主动降噪耳机，主动降噪，闹中取静，独     <br /> 享宁静空间（*需要搭配华为主动降噪耳机使用）    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t556/176/917480251/82459/ed49699f/5493cad3N9105f2a8.jpg\'); width: 750px; height: 475px; position: relative;\">    <div style=\"top: 120px; width: 494px; height: 17px; text-align: left; right: 86px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     移动联通双4G：双卡槽均可支持4G，支持移动/联通SIM卡混插    </div>    <div style=\"top: 139px; width: 558px; height: 17px; text-align: left; right: 22px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     创新性的SIM卡和SD卡复用方案，与至薄至美的外观设计相得益彰    </div>    <div style=\"top: 158px; width: 572px; height: 17px; text-align: left; right: 8px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     LTE Cat6最高支持300Mbps的下载速度，畅游极速4G网络    </div>    <div style=\"top: 176px; width: 572px; height: 17px; text-align: left; right: 8px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     比同类手机天线接收能力高3dB，信号强度加倍，在弱信号的环境下通话更稳定，上网更流畅    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t490/347/858180362/215478/6dc2424d/5493cae6Ne7dbd69e.jpg\'); width: 750px; height: 848px; position: relative;\">    <div style=\"top: 149px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     以点和圈为基本形式并贯穿始终，把信息简洁地呈现出来，圆圈与点的结合，形成EMUI 3.0     <br /> 独特的视觉语言    </div>    <div style=\"top: 186px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     时间轴的设计，以时间为轴串起短信、通话记录、通知提醒、图库照片等，让你的历史信息清晰明了，     <br /> 操作记录有迹可循    </div>    <div style=\"top: 221px; width: 572px; height: 30px; text-align: left; right: 7px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     3D UI主题和控件，采用先进3D 引擎实时渲染，辅以灵敏度和功耗皆领先的陀螺仪，带来细腻流畅     <br /> 的3D体验    </div>    <div style=\"top: 257px; width: 456px; height: 17px; text-align: left; right: 123px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     熄屏快录，双击音量上键，后台迅速启动高动态录音，熄屏抢录精彩点滴    </div>    <div style=\"top: 282px; width: 456px; height: 17px; text-align: left; right: 123px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     魅影触控，酷炫黑屏手势唤醒，支持预唤醒应用自定义    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t679/343/893510511/93955/7e884071/5493cafeNb124e333.jpg\'); width: 750px; height: 553px; position: relative;\">    <div style=\"top: 129px; width: 558px; height: 17px; text-align: left; right: 21px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     方便的银行卡管理功能，支持空中开卡、卡信息查询、充值等便利操作    </div>    <div style=\"top: 149px; width: 558px; height: 35px; text-align: left; right: 21px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     内置的安全芯片，采用运行在芯片层级的加密算法，同时与银行开展从方案到产品的深度合作，提供满足金融支付要求的安全保护    </div>    <div style=\"top: 187px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持在带QuickPass标识的POS上刷手机免密消费，支持在招商银行ATM机办理业务，线下也能畅快使用    </div>    <div style=\"top: 211px; width: 559px; height: 37px; text-align: left; right: 20px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持线上主流平台的支付方式，更有独家的\"惠生活\"特惠    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t586/14/879231946/285404/97cd8aab/5493cb10N3c9c3121.jpg\'); width: 750px; height: 795px; position: relative;\">    <div style=\"top: 141px; width: 558px; height: 17px; text-align: left; right: 21px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持2.4GHz和5GHz双频WiFi，更少干扰，更快更稳定的上网体验    </div>    <div style=\"top: 167px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     荣耀WLAN专享免费WiFi服务再升级，国内热点增至700万，另新增覆盖全球120     <br /> 多个国家的100万个海外热点    </div>    <div style=\"top: 204px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     国际移动数据服务，独创海思SoftSIM技术，无需SIM卡自动接入当地运营商网络    </div>    <div style=\"top: 226px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     一机在手，畅游18个主要旅游国家，轻松享有国际移动数据服务    </div>    <div style=\"top: 248px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     (国际WLAN、国际移动数据功能将于2015年第一季度在双4G版上提供)    </div>   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t580/86/1076847156/139160/ab1ebc2a/54add65eN49433c8e.jpg\'); width: 750px; height: 862px; position: relative;\">   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t562/110/869415910/84005/d09956f2/5494032aNd356702f.jpg\'); width: 750px; height: 1000px; position: relative;\">   </div>  </div> </center>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1299781', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/95/801701967/187849/5f7c5506/5489663bNfa921223.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/254/121713162/262619/9cbcb7ae/54896642N245c65a1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/263/124350767/166442/ee50c081/54896649N8257666e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/69/156014863/114976/a64c4a0/54901c88N5f170284.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/243/785213357/195484/fdb62eee/54896659N1af580c6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/259/792761194/110422/8f985399/5489665fN3eaca0e2.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/40/1362037292/78340/c3bdef9f/54d42c3eN3c22a57e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/38/796593589/212792/9f143993/54896674N8b562725.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/221/280230574/95337/d9c8a8a2/549d1f33N5e0ae4de.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/1/544175806/92209/56efd399/5489669fNdc512f9d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/238/793487442/45396/4bf90c14/548966a6Nbd94f002.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/204/808221414/135413/60132856/548966afNbe8c6cdd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/92/112095702/154678/bb4dcb1b/548966daN2f7ec7cd.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1299917', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br /> \n    <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\"> \n     <br />1、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。 \n     <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。 \n     <br />3、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修， \n     <br /> 详情可电话联系魅族客服：400-788-3333咨询。 \n     <br /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t511/233/776535569/382340/f85fa237/5487a4d9N7bc55c4d.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t745/313/101915318/288247/a997adeb/5487a4e1Ne147a586.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t475/45/766876834/284708/d275b713/5487a500Ne1fbd23e.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t712/302/102044562/234437/67119123/5487a512N926c5431.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t631/111/948655792/435683/bb88488/549cbd0bNf00eb4d0.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t775/346/92866823/223463/366aa870/5487a51dNf50fd1cd.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t472/23/777928736/279934/5bfeaa23/5487a523Ne0d7ad41.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t559/359/759041178/351636/5543a009/5487a528N7783d1e8.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t553/329/801101234/93879/cae82946/5487a52cNf70e32a3.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t481/207/782147695/888510/4dad53d9/5487a532N345867f9.png\" alt=\"\" /> \n </div> \n</div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1300419', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> \n    <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\"> \n     <br />1、关于魅族MX4 移动版 支持双4G功能，敬请关注魅族官网及官方论坛。 \n     <br />2、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。 \n     <br />3、京东商城销售的魅族品牌手机，均为全新机，非RE。 \n     <br />4、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修， \n     <br /> 详情可电话联系魅族客服：400-788-3333咨询。 \n     <br /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" align=\"center\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" /></td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t511/233/776535569/382340/f85fa237/5487a4d9N7bc55c4d.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t745/313/101915318/288247/a997adeb/5487a4e1Ne147a586.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t475/45/766876834/284708/d275b713/5487a500Ne1fbd23e.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t712/302/102044562/234437/67119123/5487a512N926c5431.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t694/68/936127677/382507/ee34ded7/549cbd03Nf12d2409.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t775/346/92866823/223463/366aa870/5487a51dNf50fd1cd.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t472/23/777928736/279934/5bfeaa23/5487a523Ne0d7ad41.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t559/359/759041178/351636/5543a009/5487a528N7783d1e8.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t553/329/801101234/93879/cae82946/5487a52cNf70e32a3.png\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t481/207/782147695/888510/4dad53d9/5487a532N345867f9.png\" alt=\"\" /> \n </div> \n</div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1300888', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/4/1431198043/120398/8d54be83/54db3c97N6702eb47.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t985/189/76491252/94018/f8a8595/54f7baeaN1da5cac5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">活动详情请登陆http://sale.jd.com/act/ulVpxzBAS3X4T.html</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1120/170/52215065/88706/499ee1e6/54f5835fN574d711a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/182/955040370/147166/9aa74467/549bcd10Nd8aa47b6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/13/955727986/135954/95a6cfeb/549bcd5eN6ed67bb0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/202/921377419/224175/96946b22/549bcd8bN467704fe.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/44/1278305666/383247/33161e49/54c60c24Na19c038f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/146/663429531/178284/a9610559/549bce23N355f5adb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/10/922812113/185211/c633ce63/549bce46N6e4e5fb8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/178/270972572/71794/9682d97d/549bce6bNbcd7a78f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/13/942025687/213699/2823d6a5/549bcf05N242b1575.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t778/358/276662471/148096/b5926b01/549bcf4bN580294b6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/152/923352631/56519/b37ec5f3/549bcf69N86c21587.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/344/941894381/189364/7e6f85f4/549bcf81N59d49743.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/16/1179613706/47229/d3b3c42b/54b8c4e1N24588412.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1301381', ' <div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" text=\"产品特色\" /><br /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/15/1040342903/1646221/4fa58cf8/54a8ee82Nabb49cfc.jpg\" /><br /></div></div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1301620', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/312/709245228/47623/385c2fe7/547ea5faN52035497.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/169/399862417/81192/1a3d5647/547ea62aN73ac37ce.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/233/26463880/44403/4d451465/547ea65fN9fbfe704.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/239/681215505/24614/e9bb53bc/547ea784Nd63f9309.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/49/417847499/48518/b0351a1f/547ea794Nb1a81fd1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/320/700416494/48813/5dac475b/547ea7b0N90058bfe.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/347/686227680/38501/b7321568/547ea7c0Nc969ee8b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/168/695204719/42896/c2fa3734/547ea7ccNd6867b32.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/287/710934119/40264/42658f5a/547ea7e4N3ba01b89.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/74/826387552/138822/eec31eda/548e7fe4N103263cf.jpg\" /></div>\n</div></div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1301717', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/185/1102048374/152373/5d79f028/54af765eN215524d2.jpg\" alt=\"\" /></div></div>       <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/170/432722657/95418/3dd5e316/54af772cN79f369b3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t715/285/179818145/153713/9901842/5490f6b4Na39425fd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/174/850222693/85644/5c54afc1/5490f6bdNfce14ef0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/265/878085677/121026/48c32da7/5490f6c1N24601a03.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t808/32/53417462/74619/c23af821/54f56c66N850cee77.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/263/946797836/162946/6570a2c3/549d0b0eN7ac7812e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t943/331/56062233/109981/4d9cf880/54f58a0dNa6850516.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/342/181365019/59063/51664afa/5490f6d1N52672dee.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/281/842849612/75531/49492da3/5490f6d7N3dbce28f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/233/847052769/141286/ead0595d/5490f6e0Na2564e6c.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1301718', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO 3307 智能手机 产品特色\" title=\"OPPO 3007 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t514/123/938801419/49086/1968b5a/54990ba4N3a166cb4.jpg\" alt=\"OPPO 3007 智能操控手机\" title=\"OPPO 3007 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t703/193/252249442/138381/fcd47735/54990ba8N7fc184c0.jpg\" alt=\"OPPO 3007 800万像素 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:600px;color:#5f6371;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3007采用IMX179感光芯片，搭配SONY800万像素背照式传感器，感光面积高达1/3.2英寸，单个像素面积达1.4微米，F/2.0大光圈、5P镜头和蓝玻璃滤光片，感光更灵敏、解析力更高、有效阻隔红外光，无论白天还是夜晚，画质都更清晰。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t709/199/255687358/140077/fb069f40/54990ba9N349db764.jpg\" alt=\"OPPO 3007 智能手机 闪拍\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:860px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">凭借先进的PI2.0+，OPPO 3007推出全景深拍照功能“闪拍”，省略繁琐的对焦环节，同时按住音量加减键，黑屏状态下即可完成拍照，帮助你轻松拍摄，快速记录美好瞬间。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t586/175/889459242/176566/b6d2f0fd/54990baaNc5e13826.jpg\" alt=\"OPPO 3007 智能手机 双重曝光\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:230px;color:#eaeaea;font-size:18px;line-height:34px;width:400px;font-family:Microsoft YaHei;\">将两次拍照的底片重叠在一起，让“写实派”变得“艺术范”，图片如幽灵般似梦似幻，视觉效果妙不可言。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t601/233/894663634/131453/c2bb33bf/54990bacNef714808.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">每种妆彩，都蕴含一种心情和格调，美颜3.0就是要把不同的心情和状态表达出来。我们内置了6种不同的美颜模式，自然、白皙、红润……按你的心情选择美颜，拍出更美的自己。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t622/279/929179914/139606/a33f28cf/54990badN37439d2c.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。体贴的平台化设计更是让相机功能变成插件，随心搭配，轻装上阵。</p> \n</div> \n<div style=\"width:750px;margin:0 auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO 3007 智能手机 产品功能\" title=\"OPPO 3007 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t652/123/914138558/137235/f060f2a9/54990bafNf45262c6.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:600px;color:#fff;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3007背部采用经典的波点纹理设计，实现精确的0.5毫米原点压纹，经过10道印刷，立体成型，表面喷涂耐划伤UV予以保护，最终成就通透立体的3D纹理效果，大气中蕴含细腻。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t592/240/952934218/302387/b8ce9d01/54990df7N95b81d54.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:200px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3007使用和iPhone 6一样恰到好处的4.7英寸，再加上专门为3007打造的背侧面弧形过渡，手机自然地贴合手掌，轻轻一握，手感难以言喻。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t613/250/908456843/92698/4f514a66/54990bb0N6a5788d6.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:250px;color:#fff;font-size:20px;line-height:34px;width:410px;font-family:Microsoft YaHei;\">OPPO 3007内置新一代智能遥控2.0+，支持与红外接收设备的传输协议，遥控家里电视、空调等支持红外协议的家用电器。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t586/177/921208795/56009/aa777333/54990bb1N59bb0e05.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:440px;top:90px;color:#4e4c2e;font-size:20px;line-height:34px;width:300px;font-family:Microsoft YaHei;\">新一代智能遥控2.0+，完美延续前两代智能遥控的学习功能，遥控知识一学就会，让您面对万千电器，都能够做到全能操控，随心所欲。同时新增节目导航功能，与电视机顶盒匹配后，便能让你随时随地联网查看电视节目表，直接锁定最钟爱的电视节目，追剧追影，无往不利。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t502/104/928063236/108403/513cfcfc/54990bb1N95be1ba2.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3007支持全新的NFC功能，使用NFC支付、刷公交卡、打印照片、分享文件、连接音响，轻轻一碰，即可完成。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t547/72/907059110/140603/4738157f/54990bb2N7c6ce521.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">采用5V-2A充电器，并依托OPPO在充电领域的深厚积淀，OPPO 3007可在90分钟快速满电，比一般充电速度快60%，让你告别漫长等待。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t613/252/915063446/40634/2f30c1a5/54990bb3Na30dc145.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:400px;font-family:Microsoft YaHei;\">OPPO 3007搭载高通骁龙64位处理器，强劲的4核心，主频1.2GHz，完美应对各类大型游戏，更快的运行速度，更流畅的操控体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t751/240/260150088/96330/e9e918e6/54990bb4Nf4f7fbfe.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:440px;top:190px;color:#4e4c2e;font-size:20px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">全新通讯网络时代，OPPO 3007支持最新的4G网络。内置双卡+T卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t448/316/910180825/160179/6ffeb17c/54990bb7Ncb05e0ce.jpg\" alt=\"OPPO 3007 智能手机\" title=\"OPPO 3007 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">全球2000万用户的共同选择，优化视觉与层级方案，整合黑屏、隔空等多种手势操作，新增屏幕悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，好玩入手，体贴入心。</p> \n</div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1301767', '<div style=\"width:750px;margin:10px auto 10px;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t547/167/1267623265/38696/d3ff27f/54c0c04eN53870228.png\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:10px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t517/282/1058589953/300204/69f57d09/54ab438bN4efff911.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t622/117/1066789964/247785/2c94c7fb/54ab438bNece50a1e.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t649/112/1076381831/305185/80698fff/54ab438cN9fdae8c8.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t739/76/389578429/283848/d7a2492f/54ab438dNe89ff1a2.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t739/77/386168396/288181/a4d7b224/54ab438eN70ab9fae.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:10px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t181/64/712245458/46545/8be80232/5396d6c9Ncefc663a.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t577/198/974773245/66403/11794cf2/54c0d724N335d2ae9.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t163/300/700753165/84594/8aba03cb/5396d702Nc81524d2.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t202/300/713056590/71974/326fdd23/5396d70fNa1411fad.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/203/716197260/110533/8718af4e/5396d71eNc70a7e34.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:10px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t184/305/719857138/50766/24264b4e/5396d72eN105b274a.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:370px;left:168px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">1/3.06英寸Sony感光元器件，感光度更高，暗光下也能出色发挥</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t151/83/719782690/61158/be412c5a/5396d73eNf15b109a.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/70/713510346/18218/83c99239/5396d74fN893d2302.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:195px;left:180px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">增加镜头透光率，减少偏差成像更精确</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t202/72/740078314/49733/45ca0cf6/5396d762N863e274d.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/342/734628249/29132/c0b9e6d/5396d770N1bf5893e.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:135px;left:180px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">比普通镜头多一片镜头，<br />拍出真实的世界</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:135px;left:405px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">进光量更大，照片亮度更高</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t670/185/1230786827/201688/d1cae0b0/54be3722Ne9c27f23.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:280px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 搭载OPPO核心影像技术——PI原画引擎2.0，<br /> 实现更精准的对焦、更智慧的曝光、更准确的色彩平衡；<br />画面真实还原，带给你所见即所得的极致拍照体验。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/147/713911490/87297/1426d89a/5396d791N59f982c2.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 通过PI2.0技术从连续六张照片中抽取最好部分，<br />合成一张2400万像素的超高清照片，<br />纤毫毕现，画质从不止于摄像头。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t160/150/740392608/221421/d511d61f/5396d7a9Nde0b7f09.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t190/118/743435237/104687/e1a7321f/5396d7c2N21f787f3.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 放大拍照自动开启超级变焦模式，<br />4倍无损变焦，细节更震撼，放大依旧清晰。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t208/249/733379655/78088/a6973b59/5396d7dbNcb6ed4ca.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/46/739103092/178585/36a62d89/5396d7ecN49f8b174.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 通过智能多帧择优合成算法，能有效清除噪点、提升照片亮度和色彩饱和度。<br />不再受制于黑夜，让夜拍也能明晰动人。<br />* 图片由N1 mini拍摄于北京银河SOHO</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t199/180/747976478/200792/ef6e1193/5396d7ffN237bd1a2.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t193/27/743582081/203623/912e97cf/5396d80fN18fbdaae.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/298/745118699/150245/5a70e5ea/5396d820N24a1c849.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:10px;left:170px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 将屏幕浓缩至5.0英寸，轻松掌控的同时，让你携带更方便。<br />150g的机身重量，更轻盈，更精致。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t166/323/709835789/95088/8e9e7202/5396d830Nd1f73554.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/79/702500536/74689/3f03873/5396d842Nb4e93db7.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:10px;left:190px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">双线缠绕，独具简洁时尚的曲线美。珠光白底漆，闪亮通透；<br />独特香槟金，精致耀目；点点滴滴只为与你更相配。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t178/103/748246105/34626/682d43/5396d853N2aa60291.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/247/741993982/83133/d6560aad/5396d864N7c809d9b.jpg\" alt=\"\" /> \n <div style=\"text-align:center;color:#f67c64;font-size:14px;line-height:24px;position:absolute;top:205px;left:265px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">雪晶白，清柠黄，冰幻蓝。<br />N1 mini 向世界秀出个性多彩的你。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/201/759346375/29391/88255f4c/5396d878Nfe014894.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:255px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 完美支持移动4G网络，前所未有的畅快上网体验，上传下载即刻完成。<br />用N1 mini，百兆网速，任你驰骋，随时随地看直播。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t163/358/1120256270/89300/cd5cdcd5/53a2be73Nbd6ba558.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:12px;line-height:24px;position:absolute;top:475px;left:70px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">备注：在网络环境支持下，最高下载速度达100Mbps</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t175/360/736782206/150595/9f24eea/5396d8d4N67f64a99.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:280px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 涵盖了更多的趣味拍照软件，让照片妙趣横生，<br />把你生活中的点滴小事变成故事；<br />有了N1 mini，你的生活更加丰富多彩;<br />带上N1 mini趣味相机去拍吧！</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t208/329/720645993/258623/8440bfaa/5396d8e7N8d535c95.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t172/244/741904730/66749/962947d1/5396d8f7Nd6257a02.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:160px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">极致美颜，极致提升。美颜3.0清晰记录美的瞬间，让每一张自拍照片都完美无瑕。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t205/156/726515760/206913/1d164e9c/5396d905N7f19b521.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:335px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 慢速快门华丽升级，支持32秒超长曝光时间。<br />抓住时光穿梭，留下动感光影。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/228/703314030/52397/79ab982c/5396d914N39756fe5.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:165px;left:188px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">让照片加上你的印记</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:150px;left:564px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">动态图片串联瞬间，<br />乐拍生活</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:505px;left:188px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">嵌入语音留住快乐心情</p> \n </div> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:470px;left:560px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">O-Band + N1 mini <br />释放双手，<br />发挥奇思妙想<br />*注：O-Band需另外购买</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t151/223/708232974/120951/dcfca36e/5396d94aNaa87a25c.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:285px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">N1 mini 搭载全新升级的Color OS 1.4，<br />加入更多令人怦然心动的未来科技。<br />N1 mini 不仅是你智在生活的工具，<br />更是你智能贴心的伴侣。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/258/757703989/22297/e29d7d6b/5396d927Nc4d04f11.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">智能启动。自定义你的手势，黑屏状态下划出特定手势即可启动指定应用。<br />操作更快速更方便。</p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t148/165/736558575/70971/aeda53bc/5396d95bNfb2837d0.jpg\" alt=\"\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t145/27/941324607/121988/4f22cb9d/539ec354N4683277e.jpg\" alt=\"\" /> \n <div style=\"color:#ffffff;font-size:14px;line-height:24px;position:absolute;top:155px;left:60px;font-family:\'微软雅黑\';\"> \n  <p style=\"margin:0;padding:2px 0;\">贴心设计，不需要触摸屏幕，在手机上方挥手即解锁；<br /></p> \n </div> \n</div> \n<div style=\"width:750px;margin:0 auto 150px;position:relative;\"> \n <img src=\"http://img20.360buyimg.com/vc/jfs/t184/175/726430716/112052/72408900/5396d982N7a9697f2.jpg\" alt=\"\" /> \n</div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1301772', '	<div style=\"margin: 25px auto 10px; width: 750px;\">&nbsp; <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3307 智能手机 产品特色\" src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能操控手机\" src=\"http://img10.360buyimg.com/cms/jfs/t514/123/938801419/49086/1968b5a/54990ba4N3a166cb4.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 800万像素 智能手机\" src=\"http://img13.360buyimg.com/cms/jfs/t703/193/252249442/138381/fcd47735/54990ba8N7fc184c0.jpg\" />  <p style=\"left: 50px; top: 600px; width: 650px; color: rgb(95, 99, 113); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">OPPO 3007采用IMX179感光芯片，搭配SONY800万像素背照式传感器，感光面积高达1/3.2英寸，单个像素面积达1.4微米，F/2.0大光圈、5P镜头和蓝玻璃滤光片，感光更灵敏、解析力更高、有效阻隔红外光，无论白天还是夜晚，画质都更清晰。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机 闪拍\" src=\"http://img11.360buyimg.com/cms/jfs/t709/199/255687358/140077/fb069f40/54990ba9N349db764.jpg\" />  <p style=\"left: 45px; top: 860px; width: 650px; color: rgb(78, 76, 46); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">凭借先进的PI2.0+，OPPO 3007推出全景深拍照功能“闪拍”，省略繁琐的对焦环节，同时按住音量加减键，黑屏状态下即可完成拍照，帮助你轻松拍摄，快速记录美好瞬间。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机 双重曝光\" src=\"http://img13.360buyimg.com/cms/jfs/t586/175/889459242/176566/b6d2f0fd/54990baaNc5e13826.jpg\" />  <p style=\"left: 50px; top: 230px; width: 400px; color: rgb(234, 234, 234); line-height: 34px; font-family: Microsoft YaHei; font-size: 18px; position: absolute;\">将两次拍照的底片重叠在一起，让“写实派”变得“艺术范”，图片如幽灵般似梦似幻，视觉效果妙不可言。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img10.360buyimg.com/cms/jfs/t601/233/894663634/131453/c2bb33bf/54990bacNef714808.jpg\" />  <p style=\"left: 45px; top: 210px; width: 650px; color: rgb(78, 76, 46); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">每种妆彩，都蕴含一种心情和格调，美颜3.0就是要把不同的心情和状态表达出来。我们内置了6种不同的美颜模式，自然、白皙、红润……按你的心情选择美颜，拍出更美的自己。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img13.360buyimg.com/cms/jfs/t622/279/929179914/139606/a33f28cf/54990badN37439d2c.jpg\" />  <p style=\"left: 45px; top: 210px; width: 650px; color: rgb(78, 76, 46); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。体贴的平台化设计更是让相机功能变成插件，随心搭配，轻装上阵。</p> </div> <div style=\"margin: 0px auto 10px; width: 750px;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机 产品功能\" src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" /> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img10.360buyimg.com/cms/jfs/t652/123/914138558/137235/f060f2a9/54990bafNf45262c6.jpg\" />  <p style=\"left: 45px; top: 600px; width: 650px; color: rgb(255, 255, 255); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">OPPO 3007背部采用经典的波点纹理设计，实现精确的0.5毫米原点压纹，经过10道印刷，立体成型，表面喷涂耐划伤UV予以保护，最终成就通透立体的3D纹理效果，大气中蕴含细腻。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img12.360buyimg.com/cms/jfs/t592/240/952934218/302387/b8ce9d01/54990df7N95b81d54.jpg\" />  <p style=\"left: 45px; top: 200px; width: 650px; color: rgb(78, 76, 46); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">OPPO 3007使用和iPhone 6一样恰到好处的4.7英寸，再加上专门为3007打造的背侧面弧形过渡，手机自然地贴合手掌，轻轻一握，手感难以言喻。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img12.360buyimg.com/cms/jfs/t613/250/908456843/92698/4f514a66/54990bb0N6a5788d6.jpg\" />  <p style=\"left: 45px; top: 250px; width: 410px; color: rgb(255, 255, 255); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">OPPO 3007内置新一代智能遥控2.0+，支持与红外接收设备的传输协议，遥控家里电视、空调等支持红外协议的家用电器。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img13.360buyimg.com/cms/jfs/t586/177/921208795/56009/aa777333/54990bb1N59bb0e05.jpg\" />  <p style=\"left: 440px; top: 90px; width: 300px; color: rgb(78, 76, 46); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">新一代智能遥控2.0+，完美延续前两代智能遥控的学习功能，遥控知识一学就会，让您面对万千电器，都能够做到全能操控，随心所欲。同时新增节目导航功能，与电视机顶盒匹配后，便能让你随时随地联网查看电视节目表，直接锁定最钟爱的电视节目，追剧追影，无往不利。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img11.360buyimg.com/cms/jfs/t502/104/928063236/108403/513cfcfc/54990bb1N95be1ba2.jpg\" />  <p style=\"left: 45px; top: 210px; width: 650px; color: rgb(78, 76, 46); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">OPPO 3007支持全新的NFC功能，使用NFC支付、刷公交卡、打印照片、分享文件、连接音响，轻轻一碰，即可完成。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img11.360buyimg.com/cms/jfs/t547/72/907059110/140603/4738157f/54990bb2N7c6ce521.jpg\" />  <p style=\"left: 45px; top: 210px; width: 650px; color: rgb(78, 76, 46); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">采用5V-2A充电器，并依托OPPO在充电领域的深厚积淀，OPPO 3007可在90分钟快速满电，比一般充电速度快60%，让你告别漫长等待。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img12.360buyimg.com/cms/jfs/t613/252/915063446/40634/2f30c1a5/54990bb3Na30dc145.jpg\" />  <p style=\"left: 45px; top: 210px; width: 400px; color: rgb(78, 76, 46); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">OPPO 3007搭载高通骁龙64位处理器，强劲的4核心，主频1.2GHz，完美应对各类大型游戏，更快的运行速度，更流畅的操控体验。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img14.360buyimg.com/cms/jfs/t751/240/260150088/96330/e9e918e6/54990bb4Nf4f7fbfe.jpg\" />  <p style=\"left: 440px; top: 190px; width: 320px; color: rgb(78, 76, 46); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">全新通讯网络时代，OPPO 3007支持最新的4G网络。内置双卡+T卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。</p> </div> <div style=\"margin: 0px auto; width: 750px; position: relative;\">  <img title=\"OPPO 3007 智能手机\" alt=\"OPPO 3007 智能手机\" src=\"http://img11.360buyimg.com/cms/jfs/t448/316/910180825/160179/6ffeb17c/54990bb7Ncb05e0ce.jpg\" />  <p style=\"left: 45px; top: 210px; width: 650px; color: rgb(78, 76, 46); line-height: 34px; font-family: Microsoft YaHei; font-size: 20px; position: absolute;\">全球2000万用户的共同选择，优化视觉与层级方案，整合黑屏、隔空等多种手势操作，新增屏幕悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，好玩入手，体贴入心。</p> </div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1301865', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/73/232558718/171334/2434f30d/5497cc87N0743b093.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/327/889308740/84489/7b68e6ee/5497cc8dN25744069.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/150/903030745/75288/55564fc8/5497cc95N49586a83.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/307/892623893/83118/64457724/5497cca6N97ca910b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t715/66/224937496/84092/e43a4d8a/5497ccacNa5cf824e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/81/923729184/161866/841fd1ba/5497ccb2N092fdac4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/80/235829608/71211/7057b8d0/5497ccb8N6eb82e97.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1301885', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <div> \n     <img src=\"http://img20.360buyimg.com/vc/jfs/t742/132/752888422/112653/8dd6c393/54e1bcc2Nd9948772.jpg\" border=\"0\" usemap=\"#Map110\" /> \n    </div> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br /> \n    <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\"> \n     <br />1、魅蓝 note 需要使用 Micro-SIM卡,也就是通常所说的小卡。 \n     <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。 \n     <br />3、魅蓝手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修， \n     <br /> 详情可电话联系魅族客服：400-788-3333咨询。 \n     <br /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t580/134/1402843762/79968/b3221571/54d242e4N3dfff384.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t553/292/1384745812/130135/d46ac237/54d242f1N3b0a2994.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t451/291/1360062573/70788/55ead0ea/54d2431aNe54cb99b.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t748/283/689612492/172079/5707e5bb/54d24321Nbb65889a.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t703/252/704852632/104212/5f07bac4/54d24328N392b961f.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t775/347/716069864/213010/4297b9d2/54d24330N4140b423.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t529/203/1349954161/96112/5822d0ff/54d24337N66694144.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t1069/335/16328292/95866/36f7c04c/54e1bb90Ne7dfdfb8.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t1210/19/17775569/79917/99305b1d/54e1bb9aN39827a02.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t946/64/18143933/47000/cb2578e/54e1bba1N4b753809.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t1129/340/15742730/49614/dec5f2a7/54e1bba7N3819a674.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t649/205/1448514962/106991/275d0971/54e1bbafN17986193.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t721/99/788458814/66425/265a840f/54e1bbb4N2e8305d9.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t1108/146/15987407/33292/be61da04/54e1bbbeN53c29c78.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t583/343/1464934089/119568/68b26ec6/54e1bbc4Ne4c78071.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t1120/339/20992335/86384/9421b4c8/54e1bbc9Nbe0e93a7.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t838/99/19338110/143907/6f3ec087/54e1bbcfNb87a6534.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t745/62/291548840/143606/53528dfd/549ce6b6N07b11e10.jpg\" alt=\"\" /> \n </div> \n <div> \n  <img src=\"http://img20.360buyimg.com/vc/jfs/t661/55/1259459170/23648/a4543f22/54c640d6N1539cc38.jpg\" alt=\"\" /> \n </div> \n</div> \n<map name=\"Map110\" id=\"Map110\"><area shape=\"rect\" coords=\"3,3,751,302\" href=\"http://sale.jd.com/act/DrMKl4zLqXAU7.html\" target=\"_blank\"></area> </map>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1304890', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/184/832795293/214019/8438bb91/548f8627Nb12fa607.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/212/170224337/204004/38574a90/548f8643N2f36a544.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/98/814050456/190089/b5a17825/548f8654Nf37de7d4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/241/157401611/214759/3240963b/548f8694N1442020b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/224/563570377/198464/b6f504/548f86a4N0f6a1be1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/299/851950588/253246/ed3afe7/548f86b8N40add425.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1304898', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/105/801697560/139405/a7c9af2e/54aa1292Nd819dbbb.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/140/987622801/133278/98b00cf0/54a20594N9cc13160.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/196/1163768028/206737/9c9117db/54a205a2N15d210fe.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/306/996008546/217238/4f142598/54a205afN34fb8abb.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/310/1010639365/223179/41d9ce56/54a20613N431747f4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t763/173/354615092/230637/18601e96/54a20621Neaca0eea.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/136/987848091/300077/3a9a5e66/54a2062eN1d5cdf4e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/238/305077717/257266/d98787df/54a20676Ne10bcd55.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/216/320317302/214782/48988ee8/54a2065bNcad1fc88.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"附件清单\">\n   <div class=\"formwork_bt_dz\">\n    <span>附件清单</span>\n    <span class=\"s2\">Accessories</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/85/1012098605/208532/a4671fd1/54a20694N132dc190.jpg\" /></div>\n</div></div>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1304902', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/184/832795293/214019/8438bb91/548f8627Nb12fa607.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/212/170224337/204004/38574a90/548f8643N2f36a544.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/98/814050456/190089/b5a17825/548f8654Nf37de7d4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/241/157401611/214759/3240963b/548f8694N1442020b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/224/563570377/198464/b6f504/548f86a4N0f6a1be1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/299/851950588/253246/ed3afe7/548f86b8N40add425.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1304932', '			<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/121/557013834/100927/2a42cc4/5472a41eN93be568c.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/35/573248546/38081/cf36a451/5472a44bN0b997ec1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/240/571604502/52803/75f89de4/5472a450N07550d0d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/125/958080378/106176/393deb71/549cc3ccN78d4e7f8.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/179/589689458/72858/ef3165a0/5472a458N7b5dc61a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/237/585530597/64510/62e78d74/5472a45dN7dd4bcda.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/110/555150884/69513/fa211ec0/5472a46aN4a3613a7.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/182/552694292/45794/a774562e/5472a46eNfe7d945c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/8/551391112/98136/3ef308ee/5472a47cNc00be561.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/340/589378724/44251/40adef3a/5472a482Nd65e1fb5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/299/554596413/180171/4705e68c/5472a493Nfa58c5d1.gif\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/325/567179726/52145/6f237a52/5472a50bNef719f83.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/324/1072562683/63997/40dd058f/54ab8037N1e443e8c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/192/1056950908/55570/4d8890ab/54ab803eN8c3c2bff.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/324/1077265155/63278/744c6ec7/54ab804eN077f172a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/44/1052125722/49860/80dab778/54ab8055N3c4a3380.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/179/402557843/59192/cdfb0e7d/54ab805dNb0bbc785.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/130/1076701139/77327/6b0480c8/54ab8064Nd4c55716.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/193/404669728/57234/c0ee98b/54ab806fNa22b94b2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/74/384699105/40226/7fe08c1f/54ab8087Nd32c609e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/15/1052414566/68198/48167a2/54ab808eN0e4b867e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/86/1087477778/33714/8b9ce07e/54ab8094N62845ccb.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/97/396134565/33553/6fa8a827/54ab809dN4dfee43e.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1305636', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">  <tbody>   <tr>    <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />3、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t532/144/500331445/148483/195bc41/546c69a0Nf26073b9.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t604/101/488689519/199685/9e7f58d9/546c69abN444a830c.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t625/25/488330171/112653/a86598b1/546c69bdNb403b868.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t709/205/19457006/47578/38f5ca41/547dbfd1Na693209d.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t463/17/477545698/219205/f402354b/546c6a6eN27a874a5.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t682/176/695977371/122144/466e8d81/547dbfdcN95273335.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t472/225/505388461/108474/1f0bb4a8/546c6a86N46deb559.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t529/57/499679270/103916/8e949a28/546c6a90Nab1f969d.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t601/202/482188557/271453/a176cbf6/546c6a9bN28f5c138.jpg\" alt=\"\" />  </div> </div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1305682', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/273/1016939727/345957/d592a382/54a37298Nc3c20612.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/221/1068817101/344031/502fd40c/54a9f2dcNadc24e8c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">用心每一点，关爱每一天</div>\n<div class=\"formwork_text\">全新外观设计，白色钢琴烤漆机身，黑色磨砂工艺，整体圆润舒适，握感更好！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/120/950067717/151071/18eb1cd3/549cf2ceN09d05da2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/58/1036110449/89282/d2443635/54a3cb04Nbb151b8f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">关爱老人从细节开始</div>\n<div class=\"formwork_text\">金属听筒防止进灰，一键手电筒，一键解锁，便携座充，LED手电筒经久耐用。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/147/972751637/84060/4d63d232/549cf2d9N92a5e7cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">2.4英寸宽屏</div>\n<div class=\"formwork_text\">2.4英寸特有宽屏设计，显示字体更大，更适合老人使用。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/142/938956766/169292/1489d827/549cf2e4Nf9ca0a1b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">大按键设计，轻松输入</div>\n<div class=\"formwork_text\">浮雕凸起超大按键，LED按键背光灯，转为老人设计，操作更方便，五维导航键，操作更方便，方便老人按键更稳，输入信息更准确。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/61/952829891/223447/b94d7b7b/549cf2eeN3436896c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">200万像素，享受拍照乐趣</div>\n<div class=\"formwork_text\">随时随地，想拍就拍，珍藏生活里的幸福时光。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/149/287225654/210418/7a1960cb/549cf2f9Neee0be86.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">语音王播报，聆听生活</div>\n<div class=\"formwork_text\">智能人声语音播报，菜单、短信、来电、拨号、全部大声报给你听。整点时间播报，不看手机也知道！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/157/949558197/219813/b2ecd34c/549cf304N5d0f7816.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">收音机外放</div>\n<div class=\"formwork_text\">随时随地听新闻、音乐。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/100/948630547/119155/e6752456/549cf30eN959480c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">一键求救，呵护每一刻的平安</div>\n<div class=\"formwork_text\">背面专为老人定制红色紧急呼救键，醒目实用，可在第一时间发出求助信息。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/113/954859059/148728/59f4453e/549cf319Na53d2aa5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">紧急呼救联系人设置</div>\n<div class=\"formwork_text\">手机使用人紧急联系信息，可设定手机使用者的姓名、年龄、疾病、过敏症和保险公司等基本信息，紧急情况下，方便周围人员获取老人信息，及时正确的求助。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/306/944498448/264679/97368741/549cf327N83fa9ba0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">专属父母定制系统</div>\n<div class=\"formwork_text\">简洁清新的用户界面，大字体、大图标，更适合老人操作，更多颜色主题选择（黄、蓝、绿、黑、红），让手机随心情而变。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/221/921382083/213101/39672638/549cf332N75ed14a0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超长待机15天</div>\n<div class=\"formwork_text\">1000mAh大容量电池，超长待机。（*实验室测试的数据，实际使用可能有差异）</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/137/952200051/110006/7be3fd7a/549cf346N1b8180b6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">快速拨号</div>\n<div class=\"formwork_text\">快速拨号支持数字2-9，*，#，一共10个快速拨号号码设置。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/313/301262344/115651/ab09095b/549cf354Nf4f0acfa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超低辐射，双麦降噪</div>\n<div class=\"formwork_text\">国家对手机的电磁辐射标准是SAR值不大于2W/Kg，i310+电磁辐射值SAR值最大为0.667W/Kg，远低于国家标准，超低辐射。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/119/937611265/103505/1c5dc8bf/549bb01fNb3b60cd8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">严格检测 品质保证</div>\n<div class=\"formwork_text\">严格的检测标准，确保每一台手机品质可靠、性能稳定</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/7/789955020/126535/81f16b2a/54a91fefNca6f3107.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-33\" name=\"detail-tag-id-33\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/85/963797178/590422/73fac45a/549bb047N1e9bd155.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/328/287713171/269245/ac836350/549cf366N864da73f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/75/920949334/316813/955b1bb9/549bb064N3bbad7f5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/181/265298007/194548/9e248266/549bb075N74eb6d8c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/49/972183077/185108/6f47994d/549bb085Nf0b23876.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/184/953607759/422488/a2780c1e/549bb09bNf58d4469.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1305691', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/273/1016939727/345957/d592a382/54a37298Nc3c20612.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/221/1068817101/344031/502fd40c/54a9f2dcNadc24e8c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">用心每一点，关爱每一天</div>\n<div class=\"formwork_text\">全新外观设计，白色钢琴烤漆机身，黑色磨砂工艺，整体圆润舒适，握感更好！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/120/950067717/151071/18eb1cd3/549cf2ceN09d05da2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/58/1036110449/89282/d2443635/54a3cb04Nbb151b8f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">关爱老人从细节开始</div>\n<div class=\"formwork_text\">金属听筒防止进灰，一键手电筒，一键解锁，便携座充，LED手电筒经久耐用。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/147/972751637/84060/4d63d232/549cf2d9N92a5e7cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">2.4英寸宽屏</div>\n<div class=\"formwork_text\">2.4英寸特有宽屏设计，显示字体更大，更适合老人使用。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/142/938956766/169292/1489d827/549cf2e4Nf9ca0a1b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">大按键设计，轻松输入</div>\n<div class=\"formwork_text\">浮雕凸起超大按键，LED按键背光灯，转为老人设计，操作更方便，五维导航键，操作更方便，方便老人按键更稳，输入信息更准确。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/61/952829891/223447/b94d7b7b/549cf2eeN3436896c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">200万像素，享受拍照乐趣</div>\n<div class=\"formwork_text\">随时随地，想拍就拍，珍藏生活里的幸福时光。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/149/287225654/210418/7a1960cb/549cf2f9Neee0be86.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">语音王播报，聆听生活</div>\n<div class=\"formwork_text\">智能人声语音播报，菜单、短信、来电、拨号、全部大声报给你听。整点时间播报，不看手机也知道！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/157/949558197/219813/b2ecd34c/549cf304N5d0f7816.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">收音机外放</div>\n<div class=\"formwork_text\">随时随地听新闻、音乐。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/100/948630547/119155/e6752456/549cf30eN959480c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">一键求救，呵护每一刻的平安</div>\n<div class=\"formwork_text\">背面专为老人定制红色紧急呼救键，醒目实用，可在第一时间发出求助信息。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/113/954859059/148728/59f4453e/549cf319Na53d2aa5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">紧急呼救联系人设置</div>\n<div class=\"formwork_text\">手机使用人紧急联系信息，可设定手机使用者的姓名、年龄、疾病、过敏症和保险公司等基本信息，紧急情况下，方便周围人员获取老人信息，及时正确的求助。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/306/944498448/264679/97368741/549cf327N83fa9ba0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">专属父母定制系统</div>\n<div class=\"formwork_text\">简洁清新的用户界面，大字体、大图标，更适合老人操作，更多颜色主题选择（黄、蓝、绿、黑、红），让手机随心情而变。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/221/921382083/213101/39672638/549cf332N75ed14a0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超长待机15天</div>\n<div class=\"formwork_text\">1000mAh大容量电池，超长待机。（*实验室测试的数据，实际使用可能有差异）</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/137/952200051/110006/7be3fd7a/549cf346N1b8180b6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">快速拨号</div>\n<div class=\"formwork_text\">快速拨号支持数字2-9，*，#，一共10个快速拨号号码设置。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/313/301262344/115651/ab09095b/549cf354Nf4f0acfa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">超低辐射，双麦降噪</div>\n<div class=\"formwork_text\">国家对手机的电磁辐射标准是SAR值不大于2W/Kg，i310+电磁辐射值SAR值最大为0.667W/Kg，远低于国家标准，超低辐射。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t613/119/937611265/103505/1c5dc8bf/549bb01fNb3b60cd8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">严格检测 品质保证</div>\n<div class=\"formwork_text\">严格的检测标准，确保每一台手机品质可靠、性能稳定</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/7/789955020/126535/81f16b2a/54a91fefNca6f3107.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-33\" name=\"detail-tag-id-33\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/85/963797178/590422/73fac45a/549bb047N1e9bd155.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/328/287713171/269245/ac836350/549cf366N864da73f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/75/920949334/316813/955b1bb9/549bb064N3bbad7f5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/181/265298007/194548/9e248266/549bb075N74eb6d8c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/49/972183077/185108/6f47994d/549bb085Nf0b23876.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/184/953607759/422488/a2780c1e/549bb09bNf58d4469.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1305915', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/305/909671170/451852/b25a46e7/5498d5d0Nb8d9d9df.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">高性价比，配置齐全，功能实用！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/251/920872130/910227/4ae42796/5498d249N840d6fb7.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1307481', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/351/909680082/148643/c6271656/549a3ecaNc865f8cb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/305/928664304/65858/feabc5ad/549a3f44Ne6f12808.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/33/944785525/127768/88712f42/549a3f55N496fcb13.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/121/265828811/111383/2df22b3a/549a3f8dN77e3ae9e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/350/911120534/121547/2a2873e0/549a3f9aNdc8ae0fa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/99/926453454/92103/74d46cc4/549a3fa5N244b7ef9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t697/97/254007028/129523/72762787/549a3fb0N00fdc6d7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/322/915330937/89872/1db895ac/549a3fbdNd296d72b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/216/948791959/137575/67eb5d8f/549a3fcaNbb2adc49.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1307796', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M05/14/0F/rBEhU1L7PXQIAAAAAACrU89nKioAAIdqQPw-MsAAKtr479.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><table class=\"                                                                                                                                                         \" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" border=\"0\" width=\"750\"><tbody><tr><td colspan=\"2\"><div style=\"padding: 5px 5px 5px 7px; line-height: 1.5em; font-size: 14px;\">               <span style=\"font-family:\'Microsoft YaHei\';\">尊敬的顾客：<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在选购手机的同时可参加京东商城与中国电信合作推出购机送话费活动（新入网用户）：该手机属于电信定制机，3G网络制式为电信CDMA2000，您只需点击“购机入网送话费”按钮加入购物车选择套餐、赠费档位、号码后即可享受当地电信的高额话费赠送，订单提交后京东相关人员会为您办理入网，手机和号卡一同配送，具体赠费明细可加入购物车后查看：</span>              </div></td>            </tr>            <tr>             <td align=\"center\">&nbsp;</td>             <td align=\"center\"><span style=\"font-family:\'Microsoft YaHei\';\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<a href=\"http://www.360buy.com/knowledge/1-55-1449.html\" target=\"_blank\"><img class=\"err-product\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g10/M00/17/05/rBEQWFFxNNkIAAAAAAA4vfAW_P4AAEh1wKE4W0AADjV789.png\" alt=\"\" height=\"57\" width=\"252\" /></a></span></td>            </tr>           </tbody>          </table>                  <div class=\"formwork_img\" style=\"font-family: Arial, Helvetica, sans-serif; line-height: 23px;\">          <span style=\"font-family:\'Microsoft YaHei\';font-size: 14px;\"><br /></span>          <span style=\"font-size: 14px;\"><img class=\"err-product\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M05/1A/10/rBEhVlJ7aQwIAAAAAAG1EouAC-gAAFLowP9is0AAbUq864.jpg\" alt=\"\" height=\"250\" width=\"730\" /></span>          <br />          <div style=\"text-align: right;\">           <span style=\"font-family:\'Microsoft YaHei\';font-size: 14px;\">&nbsp;&nbsp;</span>           <span style=\"font-family:\'Microsoft YaHei\';\"><span style=\"font-size: 14px;\">&nbsp;</span><span style=\"font-size:10px;\">注：选择购机入网送话费的方式购买合约，话费为赠品不开具发票</span></span>          </div>         </div><div class=\"formwork_bt_dz\"><span>产品功能</span><span class=\"s2\">Product Function</span></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">清新时尚外观设计 雅致淡然 如影随形</div><div class=\"formwork_text\">三星G3509I以雅然成趣的清新外形配以精湛工艺，呈现纤薄时尚的视觉美感。其符合人体力学的设计让握感更为舒适，便于一手掌握，更因其纤巧造型可随身携带，与您如影随形。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g14/M07/0F/17/rBEhV1L7PnAIAAAAAACoF7ZekcIAAIkOALfuzcAAKgv039.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">4.3英寸大显示屏 大视界 优画质</div><div class=\"formwork_text\">三星G3509I配置4.3英寸高分辨率显示屏，画质清晰、色彩真实，纤毫毕现的细节呈现给您以视觉舒适感。其4.3英寸的显示屏让您无论是网上冲浪还是观看视频，均享广阔视界。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M03/05/00/rBEhWlL7PpEIAAAAAABdHvo8x7kAAIb7QOYEGUAAF02192.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">双核1.2GHz强劲处理器 性能强劲 流畅自如</div><div class=\"formwork_text\">三星G3509I搭载双核1.2GHz处理器，支持多任务处理，无论是页面加载还是应用启动，都更加快捷流畅，全方位满足您多任务的操作需求。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M09/14/0F/rBEhVFL7PrEIAAAAAACwIzjjeUgAAIdrQGxwY8AALA7199.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">Android?4.3智能操作系统 灵敏触控 疾速体验</div><div class=\"formwork_text\">三星G3509I内置Android?4.3智能操作系统，为您带来灵敏的触控体验和更简洁的用户界面，让您的各项操作都得心应手。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M00/14/0F/rBEhU1L7PskIAAAAAACrWeQi-wgAAIdrgHzBLcAAKtx291.jpg\" alt=\"\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>温馨提示</span><span class=\"s2\">Kindly Remind</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">* Android为谷歌公司商标。* G3509I为CDMA2000网络终端,仅国际漫游时支持GSM。</div></div></div>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1309739', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/215/275407335/42292/cb170fd6/549bded6Nb0260e19.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/199/941889601/41599/366cba07/549be017N0dbfbde4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/272/961216005/50058/4a77e490/549be02fNe144ce0f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/324/941900427/122087/f74bf5d3/549be047Nccbeb240.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1309751', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/274/1127140978/103605/64d54f59/54b614a2N36ec212c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/204/1167138227/278549/827ad987/54b614aaNfccf2b48.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/274/1151730016/111574/f71f0d29/54b614b1Nff6baca8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/132/1155880003/169504/f934587b/54b614bbNbdc26622.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/308/1158628145/92183/fb84a506/54b614c4N8d2f520b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/33/1226465189/155127/ad39c445/54bf465aN0e0427bf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1246/264/8979531/101080/88327016/54dc6512N8ecf88a1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/259/1156245436/230986/d74c2f8/54b614e3N8ce71595.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/170/1167049678/385950/6f27c3a/54b614f0N5a861885.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/39/471857239/159125/24108a9a/54b614f7Na3405632.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t883/129/9974618/123667/d1fc1b1f/54dc64f0N7bfdc04c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/303/1145774504/152618/19e5281d/54b61542N189226cf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/52/1157375825/39720/6b78d85a/54b6156cN79fe721e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/58/1140557939/94394/338032a6/54b61576N09f2b601.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/347/1173698524/162121/caf1619e/54b6157fNbf46e7ac.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/144/486692600/145728/b2ddcac/54b6158dN8b23aa60.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/4/1153857581/533399/eb277431/54b6159aNf796ea45.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/117/1181889452/429650/f82e585f/54b615bcN27af0af1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/128/1167517289/361150/b8b5908f/54b615c6N5f4865b1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/180/882317995/356308/ac46d56c/54b615d2N423bd2cc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/59/1174036743/278692/79d27635/54b615dbN53c517c4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/142/494901326/296149/3a26c81d/54b615e5N60f2d150.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/163/1169937576/298630/e5fe7693/54b615efN0d1e6d26.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/218/470859811/283898/5f0426f0/54b615f9N6c80ff0a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/191/1142136099/133002/cfd1f9dc/54b61606N3f06241b.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1309958', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/44/889096648/37741/d95e4a64/54b39c92N20a36353.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/262/619530418/56209/ef87a0bb/54ca1210Na708af19.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/259/656580757/82453/9cd02383/54ca1218N9c406542.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/262/1318424953/84934/a3b96592/54ca121dN88dd2ae7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/191/1312186866/73395/1a47ad00/54ca1223N4a449706.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/79/1292252634/65800/bff5bb45/54ca1229Nbe93fc75.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/267/632119002/66385/cc03a987/54ca122eNa86b3ee7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/264/656233634/73288/6c46659f/54ca1233N57d3c25d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/133/1292954931/66130/21da8829/54ca1240Ncbae0eb6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/254/1309034791/47985/af2aa417/54ca1248N12414cc0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/308/1335950453/83209/5fdb2707/54ca124cN837a5db2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/269/652791937/103495/52d1d1e/54ca1254N94e5f831.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/208/1320619593/143300/563e80ee/54ca125aNcb0a4eed.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1312327', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/149/824691623/265587/b2541a9c/54f9726dNe0bddbf7.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1261/38/64356252/113338/885b9221/54f9727cN7c68a903.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t979/45/77522097/226016/4424ed15/54f9728aNd072b582.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t934/167/69808287/212589/1d9ef3b7/54f9729bNce947395.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/148/1452477001/176071/c3d0f517/54f972b2Nc0964bff.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t982/161/69229641/289638/8da083fb/54f972c1N81cfdc4a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1237/19/77094199/305741/e7983c5/54f972d5N5155b2f8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/284/1478513643/210502/efab7136/54f972ecN9ed22d82.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t922/102/83275806/228844/18c18dbf/54f97310Nd7832303.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1312328', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">高清晰度441PPI屏幕，续写飞利浦超长待机</div>\n<div class=\"formwork_text\">超长待机，最长可连续待机45天</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/92/698325618/308021/bb87b43a/54d3237cN1a884258.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">挑战人类的视觉极限</div>\n<div class=\"formwork_text\">5英寸FHD极清屏，像素密度441PPI</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/131/1011693747/205178/86b28448/54a26ba1N99c8441a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">挑战卡顿</div>\n<div class=\"formwork_text\">真八核1.7GHz处理器</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/33/712215338/399880/2c781499/54d32565N07d419f6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">更快、更多</div>\n<div class=\"formwork_text\">2G DDR2内存及16G机身存储</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/92/2277773782/267807/b4abf7d1/53ca38f8Nb59f9a4a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">媲美单反</div>\n<div class=\"formwork_text\">1300万象素摄像头，前置也配置了500万像素摄像头</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/314/1028852455/300082/571550a6/54a89d9dN1d4d79e6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">智能机体验</div>\n<div class=\"formwork_text\">Android4.4.2操作系统</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/361/747170175/290590/6af55bf5/54d32976N090c2b28.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">低调奢华，细节之美</div>\n<div class=\"formwork_text\">超薄手机，体验细节之美</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/293/1013731528/213405/9349737d/54a26c04N283bb5a4.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1312333', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">高清晰度441PPI屏幕，续写飞利浦超长待机</div>\n<div class=\"formwork_text\">超长待机，最长可连续待机45天</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/15/1366548044/305175/4a542591/54d324c6N9779c0e0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">挑战人类的视觉极限</div>\n<div class=\"formwork_text\">5英寸FHD极清屏，像素密度441PPI</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/361/1008670383/205006/5647cb95/54a26ae0N03e82f5a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">挑战卡顿</div>\n<div class=\"formwork_text\">真八核1.7GHz处理器</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/33/712215338/399880/2c781499/54d32565N07d419f6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">更快、更多</div>\n<div class=\"formwork_text\">2G DDR2内存及16G机身存储</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t181/92/2277773782/267807/b4abf7d1/53ca38f8Nb59f9a4a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">媲美单反</div>\n<div class=\"formwork_text\">1300万象素摄像头，前置也配置了500万像素摄像头</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/336/1027315652/283962/953e71cc/54a89deaNcaad24fe.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-15\" name=\"detail-tag-id-15\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">智能机体验</div>\n<div class=\"formwork_text\">Android4.4.2操作系统</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/141/1390468474/287404/fce6f02d/54d32904N5b3bdca1.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">低调奢华，细节之美</div>\n<div class=\"formwork_text\">超薄手机，体验细节之美</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t175/225/2237492298/206564/42aeb5fd/53ca3a96Nbf0c5400.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1314578', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/105/801697560/139405/a7c9af2e/54aa1292Nd819dbbb.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/313/1102263972/134444/c73584c6/54af303fN0e3715e8.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/334/1112215315/213245/4593c6bb/54af304eNe21e70d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/267/1114514459/223365/bdaf9b42/54af305eN69bdc759.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-7\" name=\"detail-tag-id-7\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/210/1105601938/236653/782a30a/54af3071N5180bd7b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t763/173/354615092/230637/18601e96/54a20621Neaca0eea.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/21/445330258/273123/ef85858f/54af3086Na29ea459.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/45/413793986/252976/9d12a942/54af30a7Nb1372d56.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/125/1065631524/230257/f943dfe2/54af30b2N34c1ff16.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"附件清单\">\n   <div class=\"formwork_bt_dz\">\n    <span>附件清单</span>\n    <span class=\"s2\">Accessories</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/355/1123466624/211202/a87e019a/54af30c0N274b9629.jpg\" /></div>\n</div></div>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1314962', '<table style=\"margin-left:180px;\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t394/229/630748497/300336/6a292782/54292bc7Nd6d77af9.jpg\" alt=\"\" height=\"1047\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t331/355/938435519/457069/f4305f9f/54292bccN548c9cbb.jpg) no-repeat; height:1320px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:80px; margin-top:611px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>采用 \n     <span style=\"font-weight:600;\">Vision3.0UI</span>优化界面，一键直达各种视频资源、智能应用等，新增分类管理模块，简单易用，是您的专属智能视觉系统 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:650px; text-align:left; margin-left:57px; margin-top:584px;\">\n      由 \n     <span style=\"font-weight:600;\">牌照方</span>提供正版优质的视频服务，专为海信电视定制的在线视频服务平台，海量影视资源每周定时更新，为您提供极速的观影体验。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t388/307/682737939/634084/4085053b/54292bd0N2c035c5e.jpg) no-repeat; height:1817px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:58px; margin-top:620px;\">\n      聚好看通过后台大数据精确运算，为您推荐时下最新、最火的视频排行， \n     <span style=\"font-weight:600;\">一键搜索</span>海量免费影视资源，真正实现您看片海信买单。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:83px; margin-top:1008px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚合动游、爱游戏、快投游戏等大型游戏平台，独家授权射击类、赛车类等海量游戏资源，AIWI魔幻羽球、3D狂野飙车、捕鱼达人等大型游戏一键下载安装，和单调的生活从此说再见！ \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t421/305/684756988/735343/bf5008a6/54292bd4N6bd53c43.jpg) no-repeat; height:1597px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:660px; text-align:left; margin-left:50px; margin-top:850px;\">\n      眼睛紧盯着球，注意球的动向，把握出手的时机！EC290N智能电视针对深度开发的魔幻羽球，支持同屏竞技、双屏对打功能，是全球首款能实现分屏的体感游戏。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:89px; margin-top:590px;\"> \n     <span style=\"font-weight:600;\">捕鱼达人2</span>经典游戏再现，增加的挑战模式让你秒杀鱼群收益翻倍，独特的卡牌、海底火山、陨石、闪电让您享受大屏捕猎的快感。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t292/232/905543349/598259/28d521f8/54292bd6N87d7ab47.jpg) no-repeat; height:1590px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:605px; text-align:left; margin-left:76px; margin-top:630px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚好玩游戏平台，支持游戏手柄、安卓手机、Iphone、IPAD、遥控器等多种游戏方式，无需学习，去除繁琐，轻松玩游戏。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:586px; text-align:left; margin-left:81px; margin-top:815px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>内置聚好学平台，包含幼教、小学、初中、高中、大学、公开课等经典课程解析，为您提供全方位的客厅学习方案。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t307/360/930074150/424884/ef196ef3/54292bd7Ne3e52d30.jpg) no-repeat; height:1541px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:604px; text-align:left; margin-left:79px; margin-top:610px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚好学平台为中国家长提供全方位、高品质的早期教育应用产品，帮助培养孩子的观察、记忆、想象力等能力，让孩子在娱乐中获得心智的发展。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:58px; margin-top:757px;\">\n      集合 \n     <span style=\"font-weight:600;\">机锋市场、安智市场、网讯安卓、百度专区</span>等多家主流合作专区， \n     <span style=\"font-weight:600;\">2000多款APP应用</span>，专为电视开发的顶级配置，专业精心调试，更加适合电视大屏幕操作。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t373/336/650611043/281365/a6b87e2a/54292bd8Ne96c3b96.jpg) no-repeat; height:1333px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:65px; padding-top:117px;\">\n      聚享家是全球首款基于家庭分享的私密社交功能，开启电视社交新时代，所有家庭成员都可以互相分享内容并沟通交流，为每一个家庭提供一个“ \n     <span style=\"font-weight:600;\">私密空间</span>”。 \n    </div> \n    <div style=\" font-size:16px; color:#000; font-family:微软雅黑; font-weight:300; width:700px; text-align:left; margin-left:55px; padding-top:605px;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视，连接时需要确认，确保每个家庭的隐私。 \n    </div> \n    <div style=\" font-size:16px; color:#000; font-family:微软雅黑; font-weight:300; width:700px; text-align:left; margin-left:55px; padding-top:465px;\">\n      连接到电视后，所有家庭成员都可以使用手机向电视分享内容。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t295/349/901868457/521414/c66f3a66/54292bd9N0366b391.jpg) no-repeat; height:1261px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:740px; text-align:left; margin-left:10px; margin-top:757px;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙，让我们不知不觉忽略了他们， 而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟通多了，距离就近了。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t433/342/710226153/465877/87636c60/54292be8N8526d9b7.jpg) no-repeat; height:1624px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:710px; text-align:left; margin-left:26px; margin-top:795px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>搭载极速A7架构四核CPU，Mali450双核GPU图像处理器，4GB闪存，2.4GHz内置WIFI，让您的游戏运行比其他智能电视更加流畅。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:73px; margin-top:687px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>支持有线上网、无线连接、pppoe拨号上网等最全的网络连接方式，内置无线WIFI，匹配多种WIFI格式，让您的手机、IPAD等移动设备轻松化身游戏手柄。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t610/297/772087792/338425/a6f48629/5487dda1N88bc19a5.jpg) no-repeat; height:752px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:85px; margin-top:662px;\">\n      为获得身临其境的游戏体验，海信EC290N搭载专为电视开发的dbx-tv数字音频技术以及美国DTS技术，是您的私人调音师为您校正每一个音符，可以听到游戏中颗颗子弹坠地的声音。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t319/19/887763735/112119/f2fc9800/54292be9Na38054d1.jpg) no-repeat; height:1171px;\" align=\"left\" valign=\"top\">\n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:400px; text-align:left; margin-left:281px; margin-top:237px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>对每一个细节进行设计，利用独特的工业 \n     <br />设计与工艺，缔造0.59CM近乎无边的泰坦灰极窄边 \n     <br />框，与周围环境完美融合，为您提供更加广阔的游戏 \n     <br />视野。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:311px; text-align:left; margin-left:77px; padding-top:645px;\">\n      泰坦灰双支撑底座，诠释最新流行趋势，采用最稳固的三角支撑工业设计，是一台游戏神机，更是您的客厅艺术品。 \n    </div></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/135/1070497980/131957/bd2356c3/54a8f00eN70ae643d.jpg\" alt=\"\" height=\"1134\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/141/1747405017/96065/4c58b932/5440e875Nc37037d1.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1315037', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/249/370658804/130036/5b3640aa/54a8b4fdN7f247651.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/287/1061180650/74100/4121b86a/54a8b5d6N51b3f6ed.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/125/1054616698/32380/e7e7ee33/54a8ba42N91e2cedb.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/292/1034723048/49938/63913a13/54a8b8b6Nb146cf2f.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/343/1049134996/48006/b1c1382d/54a8b948N9037dca6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/23/1057428194/43434/2fe4c0ca/54a8b95fNff70da25.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/202/1061249580/42387/cfb8af1a/54a8ba5aN0c99a360.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/205/1052051411/44332/1250059/54a8ba6eN5e96ab9a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/284/1058843778/59942/9263f916/54a8ba82Nd657920b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/257/1013343130/42664/7fcd3109/54a8ba9dNbc24877d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/226/1048960785/51931/97a0ae65/54a8bab3Nacb64727.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1315209', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/160/989157363/322445/2dd30213/54a22f34Na836e9af.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/230/996033938/41366/f935157/54a22fb5Nc584d5b8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超快42M，极速体验！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/23/1013270916/285526/b1448c68/54a22fe0N32bc6409.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/190/1014434387/39593/d852c8ce/54a2300aN7ab4467e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">5.0英寸高清大屏，打造娱乐视听新体验！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/315/1008610573/146910/99629fd4/54a23031Na4d1f666.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/341/323772344/41716/b083a6a3/54a23067N93d14cd8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">四核1.2GHz高性能处理器，性能更强大！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/33/332016386/217371/7f72d1e1/54a23092N72a2f57b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/263/993045230/50409/15c791f0/54a230a4Naa2643fa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">W+G双卡双待，省钱又省心！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/211/992827886/260444/9296ab02/54a230aeNa0e30d49.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1315749', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/127/1057933732/610798/123d0d1f/54aa4571Nb771f5a4.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1317707', '		<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/44/1236097001/162738/545ff1c9/54bf89c2N297e5965.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t514/154/1240970392/212843/736afa8f/54bf89c7N9c6afb68.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t508/42/1245178593/108018/31e731ce/54bf89caNa868135c.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t748/210/556770923/224665/ee7e6ce3/54bf89cdN311f64c8.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t589/150/1243213654/147490/100fb258/54bf89d0N22090eec.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t523/225/1228549600/169655/17dc7d71/54bf89d3Nd6732f1d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t613/238/1243424476/178100/fea8db46/54bf89d7Nb3f39871.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/190/1231524771/211388/a675d0d0/54bf89d9Nbbfc1e66.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t694/247/1281487749/203849/e7b67d0f/54c73681N3bb7106e.jpg\" alt=\"\" width=\"750\" height=\"530\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/13/1210536008/154465/c459f4e3/54bf89e0N486bbbd5.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t523/230/1235881084/358124/7daaa529/54bf89e4Na061dd22.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/155/1228624803/226216/f0f7bcaa/54bf89e7N18ed6219.jpg\" alt=\"\" /><br /></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1317952', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/271/1072371405/292809/4b6f0839/54ac8952Nfdf9c1b3.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t655/73/1073366052/1258015/ab9f433b/54ac89faN26c6c489.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">产品展示</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/71/831485071/146262/4cdf6c21/54ac8a23Ncea8a005.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1318040', '<center>  <!-- Save for Web Slices (SIM卡安装指南.jpg) --><img width=\"750\" height=\"375\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t601/342/1437805828/102739/aea4779c/54ee7f8bNff8b5b83.jpg\" /><!-- End Save for Web Slices --><!-- Save for Web Slices (移动版温馨提示.jpg) --><img src=\"http://img14.360buyimg.com/cms/jfs/t1252/344/33906955/68188/98a50112/54ee8d4aNab97388e.jpg\" width=\"750\" height=\"400\" alt=\"\" /><!-- End Save for Web Slices --><div>      <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t601/52/868894544/98908/f1792c49/5493c711N2783ca97.jpg\'); width: 750px; height: 476px; position: relative;\">    <div style=\"top: 334px; width: 442px; height: 48px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     后置平行双八百万镜头设计，搭载数十项专利的3IE算法引擎系统，具备最快0.1秒快速对焦和记录全景深信息的能力，成像分辨率可达1300万像素，带来前所未有的智能手机拍照体验     <br />    </div>    <div style=\"top: 382px; width: 442px; height: 30px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍摄时双镜头同时捕捉画面，进光量和感光面积是单镜头的两倍，有效Pixel Size     <br /> （像素尺寸）提升到1.98um（比普通手机增加60%感光度），弱光成像更清晰透亮     <br />    </div>    <div style=\"top: 415px; width: 442px; height: 16px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     单反级的独立ISP，全面提升的智像2.5专业图像处理引擎，更卓越的画质表现    </div>    <div style=\"top: 436px; width: 442px; height: 16px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     坚固的锌合金保护支架，93道主要制程工序，毫厘不差的精湛工艺尽显科技之美&nbsp;&nbsp;    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t520/339/879947858/84879/437c41e7/5493c725N1712690d.jpg\'); width: 750px; height: 601px; position: relative;\">    <div style=\"top: 131px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍所未拍：独具F0.95数码大光圈，配合70mm到无穷远的全景深信息，拍出单反级的背景虚化照片    </div>    <div style=\"top: 154px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     具有超越单反的强大后处理能力，比肩光场相机的\"先拍照，后对焦\"，见所未见    </div>    <div style=\"top: 177px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍照后，可重新调整光圈大小（F0.95到F16），获得背景虚化程度不同的新照片，乃至全清晰的     <br /> EDoF（扩展景深技术）照片    </div>    <div style=\"top: 214px; width: 522px; height: 30px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     利用双摄像头和对焦物体之间三角测距原理，配备的闭环对焦（Close-Loop Focus）马达，支持最快0.1秒极速对焦，不错过任何一个精彩瞬间    </div>    <div style=\"top: 251px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     基于深度信息的移轴、素描、单色等多组完全不同以往的滤镜，让照片更具可玩性    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t736/175/215603912/81323/520fde1c/549585a9N120ace65.jpg\'); width: 750px; height: 511px; position: relative;\">    <div style=\"top: 128px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍摄时双镜头同时捕捉画面，进光量和感光面积是单镜头的两倍，有效Pixel Size     <br /> （像素尺寸）提升到1.98um（比普通手机增加60%感光度），弱光成像更清晰透亮    </div>    <div style=\"top: 170px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     通过双摄像头多重迭代曝光、3IE算法引擎的多帧降噪算法和Vision Camera技术，     <br /> 夜拍细节更清晰，让黑夜从此明亮起来    </div>    <div style=\"top: 209px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     超级夜景模式，采用专有的多帧定时合成算法，支持智能计算或手动设置较长的曝光     <br /> 时间，抓住人眼看不清的细节    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t763/100/204029535/181146/a2a855d7/5493c748N4b30a95f.jpg\'); width: 750px; height: 493px; position: relative;\">    <div style=\"top: 98px; width: 405px; height: 17px; text-align: left; right: 127px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双镜头并行双工曝光，使得HDR拍照速度提升几乎一倍，拍照更快更轻松    </div>    <div style=\"top: 122px; width: 407px; height: 35px; text-align: left; right: 125px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     在逆光等光线高反差环境中，双镜头HDR能够有效降低手机抖动或拍摄对象     <br /> 运动带来的不良影响，大幅消除鬼影，成像更清晰稳定    </div>    <div style=\"top: 157px; width: 408px; height: 35px; text-align: left; right: 124px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双镜头HDR能够有效增加照片的宽容度，极大地提升高光区域和暗部区域的     <br /> 细节呈现能力    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t481/336/877619522/296776/d00ce77a/5493c75bN838db0cb.jpg\'); width: 750px; height: 531px; position: relative;\">    <div style=\"top: 125px; width: 339px; height: 30px; text-align: left; right: 283px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     EDoF熄屏快拍，熄屏状态下双击音量下键，随时随地     <br /> 极速捕获精彩瞬间    </div>    <div style=\"top: 160px; width: 340px; height: 17px; text-align: left; right: 282px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     地图相册，一路走，一路拍，地图上呈现出自己拍摄足迹    </div>    <div style=\"top: 184px; width: 342px; height: 30px; text-align: left; right: 280px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     一镜知天下，外文路牌与外文菜单的中文含义，相机一     <br /> 扫即刻在线翻译，是你旅行和生活的好帮手    </div>    <div style=\"top: 220px; width: 342px; height: 30px; text-align: left; right: 280px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     相机扫码，智能识别二维码和条形码，从此无需扫码     <br /> APP    </div>    <div style=\"top: 256px; width: 343px; height: 30px; text-align: left; right: 279px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     目标跟踪，得益于0.1秒极速对焦，支持焦点自动追踪，     <br /> 拍照和录像从不脱焦    </div>   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t727/40/475038885/159019/62852bab/54b66300N6246fca0.jpg\'); width: 750px; height: 746px; position: relative;\"></div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t718/15/502922406/294602/70487892/54b66300N696f8571.jpg\'); width: 750px; height: 804px; position: relative;\"></div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t676/118/616573147/66082/268d7dfe/5493c770N7f146080.jpg\'); width: 750px; height: 456px; position: relative;\">    <div style=\"top: 127px; width: 339px; height: 17px; text-align: left; right: 186px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     1.4um大像素尺寸，5P非球面镜片，清晰取景范围可达80度    </div>    <div style=\"top: 148px; width: 340px; height: 17px; text-align: left; right: 185px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     \"炯炯拍\"自拍预览小窗专利，拍出神采奕奕的自己    </div>    <div style=\"top: 169px; width: 400px; height: 17px; text-align: left; right: 125px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     全景自拍，支持更大角度自拍范围，朋友聚会留影，小伙伴们一个不落    </div>    <div style=\"top: 190px; width: 401px; height: 17px; text-align: left; right: 124px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     10级智能美肤，去痘、平滑、美白一步到位，助你晒出靓丽自我    </div>    <div style=\"top: 211px; width: 402px; height: 17px; text-align: left; right: 123px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持视频美肤功能，QQ/微信视频聊天或视频录像，都能实时美肤    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t505/145/885692234/130351/3cc1aa76/5493c788N8ed1bcf0.jpg\'); width: 750px; height: 591px; position: relative;\">    <div style=\"top: 137px; width: 537px; height: 17px; text-align: left; right: 57px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     设计灵感来自人类对夜空繁星的遐想与探索，后壳采用神秘星空纹理，历经六层复合工艺雕琢而成    </div>    <div style=\"top: 158px; width: 340px; height: 17px; text-align: left; right: 254px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     后壳的玻璃纤维基底，堪比军用头盔防弹级硬度，韧性更强    </div>    <div style=\"top: 179px; width: 539px; height: 17px; text-align: left; right: 55px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     金属边框采用钻石刀高光切削工艺（5倍于常规CNC转速），边框更亮泽顺滑，尽显流光溢彩    </div>    <div style=\"top: 200px; width: 401px; height: 17px; text-align: left; right: 193px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     纯真白，智雅黑，缤纷多彩机身可选    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t502/29/893191110/177828/9165b33b/5493c79aN5fba3a69.jpg\'); width: 750px; height: 630px; position: relative;\">    <div style=\"top: 151px; width: 274px; height: 30px; text-align: left; right: 320px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     2.8mm极限超窄边框设计，78.2%超高屏占     <br /> 比，大屏与紧凑兼顾    </div>    <div style=\"top: 188px; width: 276px; height: 30px; text-align: left; right: 318px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     85% 超高色彩饱和度（NTSC），比普通屏     <br /> 幕高出20%，色彩饱满，画质鲜艳欲滴    </div>    <div style=\"top: 225px; width: 277px; height: 30px; text-align: left; right: 317px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     CE色彩增强技术，500尼特超高亮度，阳光     <br /> 可视增强算法，只为图像更逼真地呈现    </div>    <div style=\"top: 261px; width: 278px; height: 30px; text-align: left; right: 316px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     第三代康宁玻璃，抗划能力提升3倍，再配以     <br /> 高抗指纹镀膜层，手指触摸时如丝般顺滑    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t757/175/214982407/93932/70a1e2b0/5493c7acN5ebeace2.jpg\'); width: 750px; height: 503px; position: relative;\">    <div style=\"top: 177px; width: 341px; height: 30px; text-align: left; right: 34px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     3600mAh（典型值）锂聚合物超大容量电池，能量密度高达     <br /> 595Wh/L，大容量才有超长续航    </div>    <div style=\"top: 214px; width: 276px; height: 17px; text-align: left; right: 99px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     采用超低内阻方案，充电更快，功耗更低    </div>    <div style=\"top: 239px; width: 343px; height: 30px; text-align: left; right: 32px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     智电2.5软硬件一体化省电技术，9大降功耗方案，有效省电     <br /> 30%以上    </div>    <div style=\"top: 276px; width: 345px; height: 17px; text-align: left; right: 30px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     普通用户使用时间2.81天以上，重度用户使用时间1.25天以上    </div>    <div style=\"top: 296px; width: 345px; height: 17px; text-align: left; right: 30px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     （按华为功耗模型测试，实际时间取决于多种因素）    </div>   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t709/10/467708974/129634/47a7b1a4/54b662ffN2d0cd3a1.jpg\'); width: 750px; height: 719px; position: relative;\"></div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t541/157/853172480/114364/653408f8/5493c7bfNe5f93924.jpg\'); width: 750px; height: 520px; position: relative;\">    <div style=\"top: 152px; width: 341px; height: 50px; text-align: left; right: 255px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     搭载超八核麒麟925芯片，集成big.LITTLE构架和     <br /> 智能八核异构算法，根据社交、游戏、视频等不同     <br /> 场景，智能调配，实现性能与功耗的平衡    </div>    <div style=\"top: 201px; width: 276px; height: 30px; text-align: left; right: 320px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     i3运动协处理器，对每项传感器进行精密管理，响     <br /> 应更快，功耗更低    </div>    <div style=\"top: 239px; width: 343px; height: 30px; text-align: left; right: 253px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     GPU采用高性能Mali T628MP4，性能显著提升     <br /> 4倍，带来更佳游戏兼容性和流畅体验    </div>    <div style=\"top: 275px; width: 345px; height: 30px; text-align: left; right: 251px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双通道3GB LPDDR3超大RAM，主频800MHz，     <br /> 多任务高效流畅，大型游戏轻松跑    </div>    <div style=\"top: 309px; width: 345px; height: 30px; text-align: left; right: 251px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     16GB eMMC5.0大容量机身存储，     <br /> 最大支持128GB SD卡扩展    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t568/263/896244453/117290/27d29191/5493c7d3N7435333e.jpg\'); width: 750px; height: 582px; position: relative;\">    <div style=\"top: 126px; width: 392px; height: 17px; text-align: left; right: 204px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     独立红外遥控芯片，预置供应商的红外码库，无需联网下载    </div>    <div style=\"top: 147px; width: 392px; height: 17px; text-align: left; right: 204px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     可遥控电视、机顶盒、DVD、空调等家电，匹配准确性高达99%    </div>    <div style=\"top: 168px; width: 395px; height: 17px; text-align: left; right: 201px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     结合强大自学习功能，红外设备一网打尽，告别各种红外遥控器    </div>    <div style=\"top: 189px; width: 397px; height: 30px; text-align: left; right: 199px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持超过950个厂商设备，支持超过10189个产品型号，可控型号相比     <br /> 智控2.0增加了17%    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t715/175/211392870/105864/c83b56e6/5493c7e5N4401c0f5.jpg\'); width: 750px; height: 514px; position: relative;\">    <div style=\"top: 180px; width: 301px; height: 30px; text-align: left; right: 206px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     远距离高动态录音，采用高灵敏双mic和高动态录     <br /> 音算法，支持超过5米的高保真清晰录音    </div>    <div style=\"top: 216px; width: 302px; height: 50px; text-align: left; right: 205px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     卡拉OK2.0，50ms超短音频环回延迟，更有人声     <br /> 美化效果的特殊处理，支持KTV、小剧场、音乐厅     <br /> 3种混响效果，尽情释放音乐激情    </div>    <div style=\"top: 266px; width: 303px; height: 30px; text-align: left; right: 204px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     全面支持主动降噪耳机，主动降噪，闹中取静，独     <br /> 享宁静空间（*需要搭配华为主动降噪耳机使用）    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t649/274/887829158/80080/4b8f9ff5/5493c7f7Nbbf806a9.jpg\'); width: 750px; height: 475px; position: relative;\">    <div style=\"top: 126px; width: 494px; height: 17px; text-align: left; right: 86px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双卡槽均可支持4G，创新性的SIM卡和SD卡复用方案，与至薄至美的外观设计相得益彰    </div>    <div style=\"top: 147px; width: 558px; height: 17px; text-align: left; right: 22px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     LTE Cat6最高支持300Mbps的下载速度，畅游极速4G网络    </div>    <div style=\"top: 168px; width: 572px; height: 17px; text-align: left; right: 8px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     比同类手机天线接收能力高3dB，信号强度加倍，在弱信号的环境下通话更稳定，上网更流畅    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t502/111/870833753/215478/6dc2424d/5493c80aNb07adb96.jpg\'); width: 750px; height: 848px; position: relative;\">    <div style=\"top: 149px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     以点和圈为基本形式并贯穿始终，把信息简洁地呈现出来，圆圈与点的结合，形成EMUI 3.0     <br /> 独特的视觉语言    </div>    <div style=\"top: 186px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     时间轴的设计，以时间为轴串起短信、通话记录、通知提醒、图库照片等，让你的历史信息清晰明了，     <br /> 操作记录有迹可循    </div>    <div style=\"top: 221px; width: 572px; height: 30px; text-align: left; right: 7px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     3D UI主题和控件，采用先进3D 引擎实时渲染，辅以灵敏度和功耗的陀螺仪，带来细腻流畅     <br /> 的3D体验    </div>    <div style=\"top: 257px; width: 456px; height: 17px; text-align: left; right: 123px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     熄屏快录，双击音量上键，后台迅速启动高动态录音，熄屏抢录精彩点滴    </div>    <div style=\"top: 282px; width: 456px; height: 17px; text-align: left; right: 123px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     魅影触控，酷炫黑屏手势唤醒，支持预唤醒应用自定义    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t463/180/898939793/282337/903ee9d6/5493c86eN502391fa.jpg\'); width: 750px; height: 795px; position: relative;\">    <div style=\"top: 129px; width: 558px; height: 17px; text-align: left; right: 21px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持2.4GHz和5GHz双频WiFi，更少干扰，更快更稳定的上网体验    </div>    <div style=\"top: 149px; width: 558px; height: 17px; text-align: left; right: 21px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     荣耀WLAN专享免费WiFi服务再升级，国内运营商网络热点增至700万    </div>    <div style=\"top: 169px; width: 559px; height: 17px; text-align: left; right: 21px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     安全可靠的电信级WiFi    </div>   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t580/86/1076847156/139160/ab1ebc2a/54add65eN49433c8e.jpg\'); width: 750px; height: 862px; position: relative;\">   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t571/267/891503763/83938/451178c8/5493fec9N54b50d2c.jpg\'); width: 750px; height: 1000px; position: relative;\">   </div>  </div> </center>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1318158', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/66/1084867526/216014/55b4df94/54acd324N3a2f2e6f.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1318159', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/66/1084867526/216014/55b4df94/54acd324N3a2f2e6f.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1318683', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>    <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&width=750&height=422&auto_play=0\" type=\"application/x-shockwave-flash\" /></td></tr></tbody></table>	            <div style=\"text-align: center;\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/146/1243203572/2478474/eb322426/54c0817aNf1b436f9.jpg\" alt=\"\" /><br /></div>	                                   ', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1318694', '<table id=\"__01\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>  <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t640/234/1064425636/121633/e0d0287e/54aba84cNf5cffb11.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t658/144/1048404721/77651/cf9190c7/54aba84cN25fa046d.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t475/15/1053405267/100360/f34a40b6/54aba84cNef2bf8b0.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t574/66/946325423/71065/3e64ca6c/549badcbNb97056aa.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t508/278/958990326/56942/76c0a08b/549badcbNf037e0bc.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t706/48/263189120/48833/e3f4a763/549badcbN29f6bc26.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t490/23/935595457/74139/cd503ea6/549badcbNdad1be0a.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t727/79/278150830/17905/c9e4aa22/549badcbNc9000e4b.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t586/15/923054408/28873/d58e8f89/549badccNee6230b5.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t604/243/914892436/33821/71c10dbd/549badccNb84494ac.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t775/88/274279814/57532/ab88e72f/549badccNd1bc154e.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t541/54/975397471/40543/e5d601a/549badccN0fbe5bfe.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t649/121/946659264/47263/e5b25df9/549badccN81b8e762.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t658/291/951975446/43926/598a186a/549badccNc7d91882.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t748/83/272142223/31546/6607cd3e/549badccNd0f5562d.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t598/147/975675560/45006/3145b3f5/549badccN95466d16.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t766/80/272887258/38352/ee0b71b8/549badcdN36202e03.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t703/47/262140743/43765/b109c344/549badcdN46c81ec7.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t691/47/949091476/43403/df70628/549badcdN28cfa1e6.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t733/83/279539383/57551/b8ad3550/549badcdNf8778538.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t478/66/651494829/34281/fbee55ae/549badcdN272ebc5d.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t763/83/263345682/30761/e3d114eb/549badcdN313fcc60.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t448/154/936346255/40248/edb19301/549badcdNf90b905e.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t769/87/282632148/91119/493baa56/549badcdNb313610a.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t628/61/698534494/36830/e1a1da69/549badceNca9979dd.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t583/308/943048425/57463/29e3079e/549badceNe4472ee8.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t568/159/932738139/35284/e5502494/549badceN3094d24a.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t691/49/932320085/58357/153d9ccd/549badceNc664b416.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t646/220/943658216/34963/d8c12b30/549badceN13de3250.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t667/248/935423004/64101/d4d41c29/549badceN8e284290.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t589/28/933837523/91196/68217165/549badcfNeed798a0.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t454/269/973329097/87330/ca5ee311/549badcfN72df0ceb.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t697/49/272975330/83170/e3118e85/549badcfNd2899810.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t649/123/951067881/96874/92388f6d/549badcfN439aa5a6.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t733/82/276181343/66363/719a5226/549badcfN66022588.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t667/250/962110198/93305/750c5cdc/549badcfN559c96ce.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t550/96/1119132078/73265/e98fe17a/549badd0N462d2548.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t739/90/267729141/93659/52f4d8f0/549badd0Nb5e67767.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t571/25/921098222/39815/343010d2/549badd0N2f7a8bd9.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t769/88/269848889/92266/4a2c89fa/549badd0Na0fce582.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>  </tbody></table>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1318701', '						<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>    <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&width=750&height=422&auto_play=0\" type=\"application/x-shockwave-flash\" /></td></tr></tbody></table>	            <div style=\"text-align: center;\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/146/1243203572/2478474/eb322426/54c0817aNf1b436f9.jpg\" alt=\"\" /><br /></div>	                                   ', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1318702', '<table id=\"__01\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>  <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t640/234/1064425636/121633/e0d0287e/54aba84cNf5cffb11.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t658/144/1048404721/77651/cf9190c7/54aba84cN25fa046d.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t475/15/1053405267/100360/f34a40b6/54aba84cNef2bf8b0.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t574/66/946325423/71065/3e64ca6c/549badcbNb97056aa.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t508/278/958990326/56942/76c0a08b/549badcbNf037e0bc.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t706/48/263189120/48833/e3f4a763/549badcbN29f6bc26.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t490/23/935595457/74139/cd503ea6/549badcbNdad1be0a.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t727/79/278150830/17905/c9e4aa22/549badcbNc9000e4b.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t586/15/923054408/28873/d58e8f89/549badccNee6230b5.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t604/243/914892436/33821/71c10dbd/549badccNb84494ac.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t775/88/274279814/57532/ab88e72f/549badccNd1bc154e.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t541/54/975397471/40543/e5d601a/549badccN0fbe5bfe.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t649/121/946659264/47263/e5b25df9/549badccN81b8e762.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t658/291/951975446/43926/598a186a/549badccNc7d91882.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t748/83/272142223/31546/6607cd3e/549badccNd0f5562d.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t598/147/975675560/45006/3145b3f5/549badccN95466d16.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t766/80/272887258/38352/ee0b71b8/549badcdN36202e03.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t703/47/262140743/43765/b109c344/549badcdN46c81ec7.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t691/47/949091476/43403/df70628/549badcdN28cfa1e6.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t733/83/279539383/57551/b8ad3550/549badcdNf8778538.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t478/66/651494829/34281/fbee55ae/549badcdN272ebc5d.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t763/83/263345682/30761/e3d114eb/549badcdN313fcc60.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t448/154/936346255/40248/edb19301/549badcdNf90b905e.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t769/87/282632148/91119/493baa56/549badcdNb313610a.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t628/61/698534494/36830/e1a1da69/549badceNca9979dd.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t583/308/943048425/57463/29e3079e/549badceNe4472ee8.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t568/159/932738139/35284/e5502494/549badceN3094d24a.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t691/49/932320085/58357/153d9ccd/549badceNc664b416.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t646/220/943658216/34963/d8c12b30/549badceN13de3250.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t667/248/935423004/64101/d4d41c29/549badceN8e284290.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t589/28/933837523/91196/68217165/549badcfNeed798a0.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t454/269/973329097/87330/ca5ee311/549badcfN72df0ceb.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t697/49/272975330/83170/e3118e85/549badcfNd2899810.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t649/123/951067881/96874/92388f6d/549badcfN439aa5a6.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t733/82/276181343/66363/719a5226/549badcfN66022588.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t667/250/962110198/93305/750c5cdc/549badcfN559c96ce.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t550/96/1119132078/73265/e98fe17a/549badd0N462d2548.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t739/90/267729141/93659/52f4d8f0/549badd0Nb5e67767.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t571/25/921098222/39815/343010d2/549badd0N2f7a8bd9.jpg\" width=\"750\" height=\"238\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t769/88/269848889/92266/4a2c89fa/549badd0Na0fce582.jpg\" width=\"750\" height=\"237\" alt=\"\" /></td>   </tr>  </tbody></table>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1318831', '<div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t508/70/1202753788/1847636/b02bf8f6/54bf8d73N3de84631.jpg\" alt=\"\" /><br /></div></div></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1318910', '	<div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t982/158/2411541/1868004/91dca0c5/54d97655Nf7fe379d.jpg\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" height=\"2746\" width=\"750\" /></div></div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1318915', '<div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div><br /><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t508/70/1202753788/1847636/b02bf8f6/54bf8d73N3de84631.jpg\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1318925', '<div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t982/158/2411541/1868004/91dca0c5/54d97655Nf7fe379d.jpg\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" height=\"2746\" width=\"750\" /></div></div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1318926', '<div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t508/70/1202753788/1847636/b02bf8f6/54bf8d73N3de84631.jpg\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1318927', '<div class=\"content_tpl\"><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t508/70/1202753788/1847636/b02bf8f6/54bf8d73N3de84631.jpg\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1318931', '	<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t235/140/527448571/71242/5d756d91/53ec98edN01172950.jpg\" alt=\"\" /></div><div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t667/51/1397302530/960239/24f15657/54d4b3c8Nef66b1fd.jpg\" alt=\"\" width=\"750\" height=\"4800\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">青春是一种刺 磨砺锋芒 生命绽放</div><div class=\"formwork_text\"> </div></div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1320175', '<div style=\"text-align: center;\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       1. 关于双卡双待双通说明： \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> \n    <table width=\"537\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">使用网络<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">是否支持双通<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">说明<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"2\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">两张<span lang=\"EN-US\">SIM</span>卡可同时待机，能够同时接通而互不干扰<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">联通<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"107\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">两张<span lang=\"EN-US\">SIM</span>卡可同时待机，但一张卡接通电话时，另外一张卡无法接通</span><span lang=\"EN-US\"></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div></td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"750\" height=\"36\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       2. 国际版支持网络如下：（两个SIM卡均为小卡，Micro-SIM卡 ，和iPhone4S SIM卡大小一样） \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td> \n    <table width=\"284\" border=\"1\" cellpadding=\"0\" cellspacing=\"0\" bordercolor=\"#000000\"> \n     <tbody> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">网络<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持运营商<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">4G</span>、联通<span lang=\"EN-US\">4G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">3G</span>、联通<span lang=\"EN-US\">3G</span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">2<br /> </span>（副卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td valign=\"bottom\" width=\"72\" nowrap=\"nowrap\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td valign=\"bottom\" width=\"140\" nowrap=\"nowrap\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div> </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"77\">&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"38\" width=\"750\" align=\"center\"> \n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"> \n     <p style=\"color:#ff0000;\"> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"86\" width=\"750\">&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" text=\"产品功能\" /> \n <br /> \n</div> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\"> \n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"614\" height=\"358\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=c52e55276d&pu=ae87902567&auto_play=1&width= 614&height=358\" type=\"application/x-shockwave-flash\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" width=\"750\" height=\"523\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" width=\"750\" height=\"517\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t439/139/75389400/79348/f129aace/5409048eN653df291.jpg\" width=\"750\" height=\"305\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" width=\"750\" height=\"667\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/196/326543459/81954/463b0d7f/54090496N5b2ed444.jpg\" width=\"750\" height=\"442\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t364/318/80534110/92379/4f3fce60/5409049cN014df269.jpg\" width=\"750\" height=\"482\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" width=\"750\" height=\"613\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t232/245/351911725/103925/b4c41fed/53e9fa42N91189d9c.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\"> \n    <div style=\"padding: 302px 15px 1px 29px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\"> \n    <div style=\"padding: 18px 15px 8px 404px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div> \n    <div style=\"padding: 18px 15px 2px 28px;\"> \n     <embed height=\"240\" type=\"application/x-shockwave-flash\" width=\"320\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\"> \n    <div style=\"padding: 62px 7px 7px 364px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"320\" type=\"application/x-shockwave-flash\" width=\"360\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\"> \n    <div style=\"padding: 437px 7px 4px 424px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\"> \n    <div style=\"padding: 7px 7px 410px; line-height: 1.5em; font-size: 14px;\"> \n     <embed height=\"420\" type=\"application/x-shockwave-flash\" width=\"300\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" width=\"750\" height=\"764\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t721/82/640254298/193677/5d670a3a/54c83f16Naf3824da.jpg\" width=\"750\" height=\"781\" /></td> \n  </tr> \n </tbody> \n</table> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" width=\"750\" height=\"962\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\">&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1320179', '<div style=\"text-align: center;\"> \n <img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" text=\"温馨提示\" /> \n</div> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"36\" width=\"750\">\n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       1. 关于双卡双待双通说明： \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td>\n    <table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\" width=\"537\"> \n     <tbody> \n      <tr> \n       <td nowrap=\"nowrap\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td nowrap=\"nowrap\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">使用网络<span lang=\"EN-US\"></span></span></p></td> \n       <td nowrap=\"nowrap\" width=\"107\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">是否支持双通<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">说明<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"2\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td nowrap=\"nowrap\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\"></span></span></p></td> \n       <td nowrap=\"nowrap\" width=\"107\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">两张<span lang=\"EN-US\">SIM</span>卡可同时待机，能够同时接通而互不干扰<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td nowrap=\"nowrap\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">联通<span lang=\"EN-US\"></span></span></p></td> \n       <td nowrap=\"nowrap\" width=\"107\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n       <td width=\"287\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">两张<span lang=\"EN-US\">SIM</span>卡可同时待机，但一张卡接通电话时，另外一张卡无法接通</span><span lang=\"EN-US\"></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"36\" width=\"750\">\n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 16px; PADDING-TOP: 7px\"> \n     <div align=\"left\">\n       2. 国际版支持网络如下：（两个SIM卡均为小卡，Micro-SIM卡 ，和iPhone4S SIM卡大小一样） \n     </div> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td>\n    <table border=\"1\" bordercolor=\"#000000\" cellpadding=\"0\" cellspacing=\"0\" width=\"284\"> \n     <tbody> \n      <tr> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">卡槽<span lang=\"EN-US\"></span></span></p></td> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">网络<span lang=\"EN-US\"></span></span></p></td> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"140\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">支持运营商<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">1<br /> </span>（主卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"72\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"140\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">4G</span>、联通<span lang=\"EN-US\">4G</span></span></p></td> \n      </tr> \n      <tr> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"72\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"140\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">3G</span>、联通<span lang=\"EN-US\">3G</span></span></p></td> \n      </tr> \n      <tr> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"72\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"140\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n      <tr> \n       <td rowspan=\"3\" width=\"72\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\"><span lang=\"EN-US\">SIM</span>卡<span lang=\"EN-US\">2<br /> </span>（副卡）<span lang=\"EN-US\"></span></span></p></td> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"72\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">4G</span></span></p></td> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"140\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"72\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">3G</span></span></p></td> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"140\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">不支持<span lang=\"EN-US\"></span></span></p></td> \n      </tr> \n      <tr> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"72\"><p align=\"left\"><span lang=\"EN-US\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">2G</span></span></p></td> \n       <td nowrap=\"nowrap\" valign=\"bottom\" width=\"140\"><p align=\"left\"><span style=\"font-family:Microsoft YaHei;font-size:16px;\">移动<span lang=\"EN-US\">2G</span>、联通<span lang=\"EN-US\">2G</span></span></p></td> \n      </tr> \n     </tbody> \n    </table> \n    <div align=\"left\"></div> </td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"77\">&nbsp;</td> \n  </tr> \n </tbody>\n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td align=\"center\" height=\"38\" width=\"750\">\n    <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 7px\"> \n     <p style=\"color:#ff0000;\"> </p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"86\" width=\"750\">&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<div align=\"center\"> \n <img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" text=\"产品功能\" /> \n <br /> \n</div> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t223/122/370051548/25448/a08f27f8/53e9f959N5680874c.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"505\">\n    <div style=\"PADDING-BOTTOM: 22px; PADDING-LEFT: 60px; PADDING-RIGHT: 15px; PADDING-TOP: 15px\"> \n     <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=c52e55276d&pu=ae87902567&auto_play=1&width= 614&height=358\" type=\"application/x-shockwave-flash\" align=\"middle\" height=\"358\" width=\"614\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t487/290/303983265/112450/7776e147/545c19aeNe9bf23c1.jpg\" height=\"523\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/233/372736245/114489/94bf53cf/53e9f98dN06c22923.jpg\" height=\"517\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1081/251/46329870/70329/9e3b438/54f50cdbN0af5c4d3.jpg\" height=\"305\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/342/376585633/181048/c07616a8/53e9f9dcN8a62d649.jpg\" height=\"667\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t310/196/326543459/81954/463b0d7f/54090496N5b2ed444.jpg\" height=\"442\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t364/318/80534110/92379/4f3fce60/5409049cN014df269.jpg\" height=\"482\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/222/363794084/128608/8f5a16c2/53e9fa2dNcdc12d15.jpg\" height=\"613\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t964/216/45488489/91122/f5a41da7/54f50ecbN87ac00c7.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"554\" width=\"750\">\n    <div style=\"padding: 302px 15px 1px 29px;\"> \n     <embed type=\"application/x-shockwave-flash\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/351/372658505/430084/122f94c9/53e9ffecN6a1a4833.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" height=\"240\" width=\"320\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/2/358617081/91840/50b2a78d/53e9fa61N1bac18ff.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"548\" width=\"750\">\n    <div style=\"padding: 18px 15px 8px 404px;\"> \n     <embed type=\"application/x-shockwave-flash\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/296/351615276/433391/463bc39f/53ea0139N8b29bd8e.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" height=\"240\" width=\"320\" /> \n    </div> \n    <div style=\"padding: 18px 15px 2px 28px;\"> \n     <embed type=\"application/x-shockwave-flash\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/80/357215620/422042/49d41854/53ea0164N9220b7e9.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" height=\"240\" width=\"320\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img20.360buyimg.com/vc/jfs/t643/352/300499415/90312/137f8a0a/545c1a49N0cd2c759.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"495\" width=\"750\">\n    <div style=\"padding: 62px 7px 7px 364px; line-height: 1.5em; font-size: 14px;\"> \n     <embed type=\"application/x-shockwave-flash\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t241/46/436413114/494828/9d48f998/53eb599eN2d3b16fa.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" height=\"320\" width=\"360\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img20.360buyimg.com/vc/jfs/t688/288/300613370/162775/9ff1803e/545c1a86N09402c06.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"930\" width=\"750\">\n    <div style=\"padding: 437px 7px 4px 424px; line-height: 1.5em; font-size: 14px;\"> \n     <embed type=\"application/x-shockwave-flash\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t250/152/430405009/917571/2db6478d/53eb5a51Na15e3930.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" height=\"420\" width=\"300\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" background=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t214/58/359872029/121219/488bccce/53e9fa92N3a0eb256.jpg\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td height=\"859\" width=\"750\">\n    <div style=\"padding: 7px 7px 410px; line-height: 1.5em; font-size: 14px;\"> \n     <embed type=\"application/x-shockwave-flash\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t229/234/444468020/663135/3330b6cd/53eb5a1fN2602e7af.swf\" allowfullscreen=\"true\" loop=\"true\" play=\"true\" menu=\"false\" quality=\"high\" wmode=\"opaque\" classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-4445535400000\" height=\"420\" width=\"300\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t652/359/291046427/164007/c7921b03/545c1ab9N32fc11f8.jpg\" height=\"764\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t907/40/52464864/87121/a1b10834/54f51213N8adaf130.jpg\" height=\"781\" width=\"750\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t247/167/353288749/169918/2aed201a/53e9fae1N6dd3cf3d.jpg\" height=\"962\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td align=\"center\">&nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td>&nbsp;</td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1320421', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/44/375397170/88857/c0f2717d/54a90e19N55a8d8f2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">支持中国电信4G网络及中国移动/联通2G网络</div>\n<div class=\"formwork_text\">就是这个速度 Samsung GALAXY MEGA2 电信版支持电信4G网络,让您畅享高速体验。\n从此告别漫长等待，下载就是轻松。看视频，传文件，原来可以更快的。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/199/1033072624/210716/3031027d/54a910b7N0107bf79.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titlecenter\">1300万像素后置摄像头+500万像素前置摄像头  </div>\n<div class=\"formwork_text\">高像素摄影，捕捉精彩瞬间 Samsung GALAXY MEGA2 公开版前后配置高像素摄像头，捕捉\n精彩瞬间，让您留住人生的点滴美好。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/301/377583195/236361/16b6a1d1/54a910f4N76e04d67.jpg\" /></div>\n</div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">6英寸高清大显示屏</p><p class=\"formwork_titleleft2\">视界由此开阔 Samsung GALAXY MEGA2 公开版\n拥有6英寸高清大屏，这部兼具平板功能的手机在视\n觉体验上更为出色，合理比例让横屏竖屏都倍感舒适，\n清晰画面尽收眼底。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t565/143/1050895669/96816/bb20ed08/54a9114cNc24c5a12.jpg\" /></td>\n  </tr>\n</table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">双卡双待</p><p class=\"formwork_titleleft2\">来去自如的人生\nSamsung GALAXY MEGA2 电信版\n支持双卡双待模式，让您在工作和生\n活间自由切换，享受来去自如的人生。</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t601/95/1030034504/116531/67421c9/54a91208N21004856.jpg\" /></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/18/1067009315/259742/17bd8a1e/54a91228Nafcf965c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/337/1061938315/290961/8ee9d155/54a9123dNbbfa953d.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1320584', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/115/1418321134/92074/2ab1c865/54d815e7Nd49f276a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/193/1038515189/226505/6147a963/54a905f9Nb7c9c45b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用六代线生产的熊猫夏普技术屏幕，并运用十代线上独特的UV2A光传递技术，该技术使液晶面板响应速度快，对比度高，拥有更高的峰值亮度，又能有效抑制背光灯漏光现象，大大降低电力消耗，使黑色更深邃浓郁，使白色更清澈明晰。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/73/1045293192/235157/aee1602a/54a9061bNfb4fbc66.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/257/1054861941/143314/30da0be7/54a90677N282f6508.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">运用直下式背光源，电源、解码、驱动三合一板卡，产品集成度高兼容性好，画面更深邃，带来不同臻彩感受，功耗更低亮度更高，让色界无比分明。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/46/376742862/132841/dd9f2032/54a906cbNbc2a4170.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">专为电视定制的安卓4.4系统，全开放的智能平台，全兼容的操作系统，看新闻，逛网页，了解当下最新资讯，不错过任何热门话题，乐享智能生活。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/41/1050113900/222381/a0299ec0/54a906f1Nc7ec0152.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">内置WiFi，用电视上网再也不用受网线的约束了，想在哪里玩就在哪里玩！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/106/399270692/245932/eb3ad665/54a9071cN763bc7bd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/149/1070729717/235611/20ebcbd1/54a90735N29588ea4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/115/375249833/200280/875eccb8/54a9074fN4044729a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/238/752927683/58778/2783146d/54a907abNc16686cd.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"实景展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>实景展示</span>\n    <span class=\"s2\">Virtual show</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/249/1039994419/187460/79914368/54a9090cNcb304ff4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-18\" name=\"detail-tag-id-18\" text=\"品牌介绍\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌介绍</span>\n    <span class=\"s2\">Brand Introduction</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t241/12/147883973/125172/dd4bba47/53e5f3c1N2a82977c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">&ldquo;熊猫电子&rdquo;创建于1936年，被誉为中国电子工业的摇篮。十二五期间，中电熊猫集团将大力推进消费类电子、电子装备、电子元器件和现代服务业4大产业的发展，形成四个事业部、二十家专业公司的事业发展架构。以产业发展为驱动，大力振兴熊猫品牌，是中电熊猫肩负的使命，也是其母公司－CEC中国电子平板显示产业发展战略的重要组成部分。作为世界500强企业和中国电子信息产业的国家队，中国电子全面推进从玻璃基板、液晶面板、芯片模组、到终端整机的平板显示全产业链发展蓝图。产业链纵向一体化战略，使中电熊猫成为中国彩电行业最具上下游产业链优势的企业。产业为基，强劲驱动，熊猫电视将迎来一个全盛的发展期。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t268/339/153350892/60116/6f1f9944/53e5f3dbN9f1dd199.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">多年来，&ldquo;缺芯少屏&rdquo;一直是我国电视行业的瓶颈，熊猫电视率先打破了屏与芯片领域由国外品牌垄断的格局，导入世界领先的UV&sup2;A（紫外光垂直配向）技术液晶面板生产线，从屏到整机，熊猫已建成国际先进的完整平板显示产业链，核心环节一脉贯通，上下游一气呵成。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t265/73/150504081/216526/132afcc7/53e5f3f7Nf1dc0a91.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"保养与维护\">\n   <div class=\"formwork_bt_dz\">\n    <span>保养与维护</span>\n    <span class=\"s2\">Maintenance</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">一、如何防止液晶电视受潮： 1、清洁液晶屏幕时，避免清洁布或软布的湿度过大或者用嘴对液晶屏幕呵气。 2、长时间不用液晶电视后不要马上打开电源观看。 二、如何清洁脏的液晶电视屏幕 1、不能用一般软布（如眼镜布）或纸巾来擦拭液晶屏幕，对于柔软的液晶屏幕而言，它们的表面还是太粗糙了，很容易划伤娇气的液晶屏幕。 2、不能使用清水清洁，使用清水液体极易滴入液晶电视内部，这样会造成设备电路短路，从而烧坏昂贵的电子设备。并且对于指纹和油污，清水照样无能为力。 3、不要用酒精和其它一些化学溶剂清洁液晶屏幕，因为现在的液晶屏幕，都在屏幕上涂有特殊的涂层，使屏幕具有更好的显示效果，一旦使用酒精擦拭显示器屏幕，就会溶解这层特殊的涂层， 对显示效果造成不良影响。用化学溶剂就更不可取，这种化学制剂对&ldquo;娇气&rdquo;的液晶面板简直就是毁灭性的打击。 4、您可以用液晶专用擦拭布喷加适量无离子水，使擦拭布略具潮湿感，然后再去擦拭，就可以既让污渍无踪迹也不会擦伤您的液晶屏幕了。</div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1320697', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/95/1148866012/273562/5fc3359a/54b75fd6Nade362ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">沟通，因品质更贴近</div>\n<div class=\"formwork_text\">细节感受，沟通品质 从您上手飞利浦E系列的那一刻起，就能从细节上感受到它的品质。比如，软硬适中的按键触感；首通电话就能体验到的清晰沟通质量；还有第一次使用时，就能知道如何使用的简易界面。真实好品质，真实存在。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/163/904422767/276244/286f183a/54b75fe8N450569e2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">沟通，时时在线</div>\n<div class=\"formwork_text\">飞利浦E系列优质的移动生活品质，旨在减少您不必要的麻烦。无论是新号、旧号，还是想拥有两张SIM卡，双卡双待让所有通讯录同时存在一部手机里，方便您在工作、生活随意穿梭。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/52/1164371165/267304/7954414b/54b75ff7N11258fdd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/208/483319652/282567/26b68bbc/54b76023N1c28dfce.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/131/1185485084/247632/f8362544/54b7602fN02e8cfd7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">移动生活，样样精彩</div>\n<div class=\"formwork_text\">配合您的心情变化，带上耳机，轻轻点击播放， MP3和FM收音机都是您的最佳伴侣。E160自带摄像头，随时抓拍，记下生活万变精彩。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t340/232/2043972320/163947/7fb09441/544f3ef6Ncb6631a5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">多彩，让您好看</div>\n<div class=\"formwork_text\">飞利浦E系列机身尺寸的恰到好处，除了使用时的精致手感，还包含携带时的精巧方便。同时，配合您个性化的需求，更有多款颜色供您挑选。</div>\n</div></div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1321907', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1249/333/63464346/354272/16797c47/54f69d3fNd7f6dec4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/297/1139188395/198163/ee290b31/54b334ceN52a02786.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\"> 华美大屏，拥抱整个世界</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/46/825711644/235664/e368a49f/54b3350aN0a48d00d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">指尖优雅，心上无限愉悦</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/190/1105982597/178347/97b8aa62/54b3356cN6f553de4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">美时美刻，为你倾心</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/355/1131975549/171871/1e1de80e/54b335c7N52887c94.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">超乎所想，深得你心</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/208/1113577609/133147/7158dfb5/54b3360bN43568475.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1322217', '<div style=\"width:750px;margin:0px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" alt=\"OPPO 3307 智能手机 产品特色\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0px auto 10px;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t622/106/1217243229/36153/86cf9479/54c0bff3N34589dda.png\" alt=\"OPPO 3307 智能手机 产品特色\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0px auto 10px;\"> \n <p style=\"text-align: center;\"><strong>【晒单好评中奖订单号】</strong></p> \n <br /> R1C 白色（ SKU:1322220 ）8231002457、8241921602、8257042934、8272153452、8387587435、8343214293、8417164865； \n <br /> \n <br /> R1C 蓝色 （SKU:1322217）8219808995、8248621961、8320377380、8310254244、8330410601、8335733824、8343113728、8360097105； \n</div> \n<div style=\"width:750px;margin:5px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO 3307 智能手机 产品特色\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t721/147/463971741/73657/708b8fa1/54b388f7Nc90f9cf9.jpg\" alt=\"OPPO R1C 智能操控手机\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t661/100/1121374355/56513/1deec7ba/54b388f7Nda1c2774.jpg\" alt=\"OPPO R1C 800万像素 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:160px;color:#9b9da0;font-size:20px;line-height:34px;width:660px;font-family:Microsoft YaHei;\">这一次，我们将钻石的闪耀融入经典的流光镜面，通过先进工艺在平坦镜面下隐藏了精心雕琢的钻石切面，从而创造了智能手机中罕见的璀璨光芒。从不同角度望向它，钻石镜面会投射出不同的迷人光影。深邃幽远的宝石蓝，晶莹剔透的冰晶白，很难想象，这如钻石般高贵典雅的光芒竟源于一部智能手机，而R1C确实做到了。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t763/154/466146655/51942/998cbf4/54b388f7N97225b96.jpg\" alt=\"OPPO R1C 智能手机 闪拍\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:320px;color:#ffffff;font-size:20px;line-height:34px;width:470px;font-family:Microsoft YaHei;\">极富巧思的结构堆叠，更加轻薄的高清屏幕，我们将R1C的整机厚度压缩到了纤薄的6.85mm，整机重量轻至130克。与此同时，R1C配备更高的处理器和2420mAh大电池。轻薄得不觉在手，却强大得超乎想象。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t706/115/452500141/72679/a8222e7f/54b388f8Na97aab7b.jpg\" alt=\"OPPO R1C 智能手机 双重曝光\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:720px;color:#9b9da0;font-size:18px;line-height:34px;width:535px;font-family:Microsoft YaHei;\">R1C的每一处精密设计都经过深思熟虑。历经10道CNC工艺的金属中框，一体化的嵌入式无尘镜头，音腔与麦克风左右完美对称。每个细节都不接受多余，不容忍草率，从而造就不凡的简约、精致。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t523/149/1137702096/100385/d516e36c/54b388f8Nd5e8e40b.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:230px;color:#ffffff;font-size:20px;line-height:34px;width:690px;font-family:Microsoft YaHei;\">R1C采用1300万像素Sony第二代堆栈式感光元件IMX214，F2.0超大光圈，让它具备超强图形处理能力，同时搭配全新的PI2.0+，成就旗舰级超强画质。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t742/171/465702501/52172/6cc9da9a/54b388f9Ne93f513c.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:210px;color:#9b9da0;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">凭借先进的PI2.0+，R1C推出全景深拍照功能\"闪拍\"，省略繁琐的对焦环节，同时按住音量加减键，黑屏状态下即可完成拍照，帮助你轻松拍摄，快速记录美好瞬间。</p> \n</div> \n<div style=\"width:750px;margin:0 auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO R1C 智能手机 产品功能\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t463/13/1129698064/180055/34d1d1c9/54b388faN997d0a8e.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:230px;color:#fff;font-size:20px;line-height:34px;width:410px;font-family:Microsoft YaHei;\">R1C采用全景深多重对焦技术实现先进的先拍照后对焦功能。随心定义照片中的焦点，画面景深和虚化范围精确变化。焦点变幻之间，画面意境远近高低各不同。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t724/163/458373762/125614/c1a79261/54b388faNe7838b72.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:200px;color:#ffffff;font-size:20px;line-height:34px;width:420px;font-family:Microsoft YaHei;\">将两次拍照的底片重叠在一起，让\"写实派\"变得\"艺术范\"，图片如幽灵般似梦似幻，视觉效果妙不可言。<br />图：OPPO R1C拍摄于深圳</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t475/240/1138784422/102351/932733f4/54b388fbN3efad59a.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:220px;color:#9b9da0;font-size:20px;line-height:34px;width:660px;font-family:Microsoft YaHei;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。拥有超乎想象的5000万像素超清画质，体贴的平台化设计更是让相机功能变成插件，随心搭配，轻装上阵。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t484/12/1114808798/126850/1188a1f4/54b388fcNc23b8a75.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:220px;color:#9b9da0;font-size:20px;line-height:34px;width:530px;font-family:Microsoft YaHei;\">R1C采用高通骁龙615平台64位八核处理器，高性能，低功耗，带给你快速流畅的超凡体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t529/29/1138998241/124199/9790223/54b388fdN154c67c1.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:310px;color:#ffffff;font-size:20px;line-height:34px;width:340px;font-family:Microsoft YaHei;\">源自全球优质的屏幕供应商JDI，R1C配备了一块5.0寸Pixel Eyes 高清屏，相比一般屏幕，它的厚度降低30%，透光率却提高15%。从而使屏幕通透、鲜艳、清晰动人。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t685/151/1121871802/74278/5a7e5cff/54b388fdNbe7781e7.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:510px;color:#9b9da0;font-size:20px;line-height:34px;width:530px;font-family:Microsoft YaHei;\">全新通讯网络时代，R1C支持最新的4G网络。内置Micro SIM卡和Nano SIM卡双卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t628/140/884281875/155490/f38b6f7c/54b388feN59e072e1.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:220px;color:#9b9da0;font-size:20px;line-height:34px;width:670px;font-family:Microsoft YaHei;\">全球2000万用户的共同选择，优化视觉与层级方案，新增屏幕悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，好玩入手，体贴入心。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t562/331/1157195753/164243/75554a6e/54b388ffN42027459.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n</div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1322220', '<div style=\"width:750px;margin:0px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" alt=\"OPPO 3307 智能手机 产品特色\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0px auto 10px;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t622/106/1217243229/36153/86cf9479/54c0bff3N34589dda.png\" alt=\"OPPO 3307 智能手机 产品特色\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0px auto 10px;\"> \n <p style=\"text-align: center;\"><strong>【晒单好评中奖订单号】</strong></p> \n <br /> R1C 白色（ SKU:1322220 ）8231002457、8241921602、8257042934、8272153452、8387587435、8343214293、8417164865； \n <br /> \n <br /> R1C 蓝色 （SKU:1322217）8219808995、8248621961、8320377380、8310254244、8330410601、8335733824、8343113728、8360097105； \n</div> \n<div style=\"width:750px;margin:5px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO 3307 智能手机 产品特色\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t721/147/463971741/73657/708b8fa1/54b388f7Nc90f9cf9.jpg\" alt=\"OPPO R1C 智能操控手机\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t661/100/1121374355/56513/1deec7ba/54b388f7Nda1c2774.jpg\" alt=\"OPPO R1C 800万像素 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:160px;color:#9b9da0;font-size:20px;line-height:34px;width:660px;font-family:Microsoft YaHei;\">这一次，我们将钻石的闪耀融入经典的流光镜面，通过先进工艺在平坦镜面下隐藏了精心雕琢的钻石切面，从而创造了智能手机中罕见的璀璨光芒。从不同角度望向它，钻石镜面会投射出不同的迷人光影。深邃幽远的宝石蓝，晶莹剔透的冰晶白，很难想象，这如钻石般高贵典雅的光芒竟源于一部智能手机，而R1C确实做到了。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t763/154/466146655/51942/998cbf4/54b388f7N97225b96.jpg\" alt=\"OPPO R1C 智能手机 闪拍\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:320px;color:#ffffff;font-size:20px;line-height:34px;width:470px;font-family:Microsoft YaHei;\">极富巧思的结构堆叠，更加轻薄的高清屏幕，我们将R1C的整机厚度压缩到了纤薄的6.85mm，整机重量轻至130克。与此同时，R1C配备更高的处理器和2420mAh大电池。轻薄得不觉在手，却强大得超乎想象。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t706/115/452500141/72679/a8222e7f/54b388f8Na97aab7b.jpg\" alt=\"OPPO R1C 智能手机 双重曝光\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:720px;color:#9b9da0;font-size:18px;line-height:34px;width:535px;font-family:Microsoft YaHei;\">R1C的每一处精密设计都经过深思熟虑。历经10道CNC工艺的金属中框，一体化的嵌入式无尘镜头，音腔与麦克风左右完美对称。每个细节都不接受多余，不容忍草率，从而造就不凡的简约、精致。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t523/149/1137702096/100385/d516e36c/54b388f8Nd5e8e40b.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:230px;color:#ffffff;font-size:20px;line-height:34px;width:690px;font-family:Microsoft YaHei;\">R1C采用1300万像素Sony第二代堆栈式感光元件IMX214，F2.0超大光圈，让它具备超强图形处理能力，同时搭配全新的PI2.0+，成就旗舰级超强画质。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t742/171/465702501/52172/6cc9da9a/54b388f9Ne93f513c.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:210px;color:#9b9da0;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">凭借先进的PI2.0+，R1C推出全景深拍照功能\"闪拍\"，省略繁琐的对焦环节，同时按住音量加减键，黑屏状态下即可完成拍照，帮助你轻松拍摄，快速记录美好瞬间。</p> \n</div> \n<div style=\"width:750px;margin:0 auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO R1C 智能手机 产品功能\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t463/13/1129698064/180055/34d1d1c9/54b388faN997d0a8e.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:230px;color:#fff;font-size:20px;line-height:34px;width:410px;font-family:Microsoft YaHei;\">R1C采用全景深多重对焦技术实现先进的先拍照后对焦功能。随心定义照片中的焦点，画面景深和虚化范围精确变化。焦点变幻之间，画面意境远近高低各不同。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t724/163/458373762/125614/c1a79261/54b388faNe7838b72.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:200px;color:#ffffff;font-size:20px;line-height:34px;width:420px;font-family:Microsoft YaHei;\">将两次拍照的底片重叠在一起，让\"写实派\"变得\"艺术范\"，图片如幽灵般似梦似幻，视觉效果妙不可言。<br />图：OPPO R1C拍摄于深圳</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t475/240/1138784422/102351/932733f4/54b388fbN3efad59a.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:220px;color:#9b9da0;font-size:20px;line-height:34px;width:660px;font-family:Microsoft YaHei;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。拥有超乎想象的5000万像素超清画质，体贴的平台化设计更是让相机功能变成插件，随心搭配，轻装上阵。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t484/12/1114808798/126850/1188a1f4/54b388fcNc23b8a75.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:220px;color:#9b9da0;font-size:20px;line-height:34px;width:530px;font-family:Microsoft YaHei;\">R1C采用高通骁龙615平台64位八核处理器，高性能，低功耗，带给你快速流畅的超凡体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t529/29/1138998241/124199/9790223/54b388fdN154c67c1.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:310px;color:#ffffff;font-size:20px;line-height:34px;width:340px;font-family:Microsoft YaHei;\">源自全球优质的屏幕供应商JDI，R1C配备了一块5.0寸Pixel Eyes 高清屏，相比一般屏幕，它的厚度降低30%，透光率却提高15%。从而使屏幕通透、鲜艳、清晰动人。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t685/151/1121871802/74278/5a7e5cff/54b388fdNbe7781e7.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:510px;color:#9b9da0;font-size:20px;line-height:34px;width:530px;font-family:Microsoft YaHei;\">全新通讯网络时代，R1C支持最新的4G网络。内置Micro SIM卡和Nano SIM卡双卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t628/140/884281875/155490/f38b6f7c/54b388feN59e072e1.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:220px;color:#9b9da0;font-size:20px;line-height:34px;width:670px;font-family:Microsoft YaHei;\">全球2000万用户的共同选择，优化视觉与层级方案，新增屏幕悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，好玩入手，体贴入心。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t562/331/1157195753/164243/75554a6e/54b388ffN42027459.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n</div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1322308', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div>	        <table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tbody> <tr>          <td style=\" padding-top:12px;background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/192/713391167/38388/1a43e985/547eea69N0d6307f6.jpg); height:380px; width:750px;\" height=\"392\" valign=\"top\"><div style=\"padding-left: 15px; font-family: \'宋体\'; padding-top: 30px; line-height: 23px; font-size: 17px; padding-right: 20px;\">  <span style=\"color:#ff0000;\"><strong>购机送费</strong></span>是指买手机送话费的合约形式，客户承诺月最低消费和合约期就可以在<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">生效月中旬</span>得到话费、流量返还。上表中的档位是月承诺低消，不是套餐费，客户要办理的合约与现有的套餐也没有任何联系。相当于只要达到承诺的消费额度，北京移动就额外赠送话费和流量。下单前请大家注意：<br />    1. 请客户选择正确机型、低消后再下单，保证订单信息填写正确，避免误购和拒收订单！因质量问题的退货，当月京东可以帮客户取消合约，跨月的需要客户带身份证去营业厅交违约金取消合约，之后<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">申请京东补偿</span>相应的违约金。<br />2. 出库时合约自动办理，当月办理，次月生效；个别由于系统原因合约未办理成功的订单请及时联系京东客服，视情况可重新办理。<br />3. 客户请勿在月末最后1天18:00之后到次月1号09:00之间下单，否则<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">合约办理失败</span>！客户当前有存费赠费业务的，承诺的月最低消费会叠加，请客户斟酌办理。<br />    4. 请客户在收到商品前<span style=\"color:#ff0000;background-color: rgb(255, 255, 0);\">不要办理</span>转品牌业务，且不要让手机停机，否则合约办理失败。<br />    5. 本业务暂<span style=\"background-color: rgb(255, 255, 0);\"><span style=\"color:#ff0000;\">不支持</span></span>京东的app下单；同一号码24小时内不可连续下单，否则合约办理不成功。 <br />      6. 月末最后三天商品不出库不配送，<span style=\"background-color: rgb(255, 255, 0);\"><span style=\"color:#ff0000;\">订单顺延</span></span>到次月1号出库，出库次月合约生效。			  </div></td>  </tr> </tbody></table><div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/14/239008521/65264/be2832bc/5385610dN62904a40.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titleleft\">支持中国移动TD-LTE 4G网络——4G高速网络 起航美好生活</div><div class=\"formwork_text\">三星N7508V支持中国移动TD-LTE 4G网络，让您畅享移动过程中的高速网络服务。无论是观看视频，还是传送大容量文件，都会让您体验到前所未有的高速快感。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t166/97/250697447/72929/eab321bc/53856149N80c2ec0f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">5.5英寸高清炫丽屏——视界洞开 清晰呈现</div><div class=\"formwork_text\">三星N7508V配置有5.5英寸高清大屏，开阔的视界呈现，让精彩内容一览无余。高分辨率让画质更细腻自然，细节呈现恰到好处。简洁流畅的机身线条，配以纹理触感设计的后盖，让N7508V在简约而不简单的独特设计中，达到功能和艺术的妙趣平衡。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t184/240/246300542/136833/87d751b4/53856174N65e1aa94.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">S Pen浮窗指令——开启魔法世界</div><div class=\"formwork_text\">三星N7508V的S Pen浮窗指令宛如神奇的魔法，助您瞬间完成各项指令。您只需将S Pen悬浮于手机屏幕上方位置，轻点笔杆的按钮，屏幕上就会自动弹出S Pen浮窗指令的5个常用的强大功能：智能备忘录、随剪随贴、屏幕编写、S搜索和随笔窗口。S Pen浮窗指令可随时开启，省去了反复切换屏幕的麻烦，让你的任务处理更加轻松便捷。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t172/294/256551739/29042/7bbc564/538561a2Nbf444329.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">多窗口多任务——全面兼顾 游刃有余</div><div class=\"formwork_text\">三星N7508V的超强性能和超大屏幕，支持多窗口多任务操作，无需关闭窗口或打开新的页面，即可在应用程序之间进行无缝切换。您可以同时处理两项任务，还可以直接将文本、图片等内容拖拽到另一个窗口，在多窗口托盘，还可预览激活的页面。多窗口功能将大幅提高您的工作效率，助您在工作中游刃有余。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t160/87/240252609/67155/ef3e10ea/538561c7N5f03505f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">四核1.6GHz处理器——强劲性能 随心畅游   </div><div class=\"formwork_text\">三星N7508V搭载四核1.6GHz处理器，支持多任务处理，页面加载和应用启动均流畅自如，毫无卡顿之感。其内置的Android?4.3智能操作系统，更是为您带来灵敏的触控体验和更简洁的用户界面，让您的各项操作都得心应手。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t196/80/257599502/107380/3bdc03cc/53856209Nf7262f44.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titleleft\">800万像素+200万像素双摄像头——领略摄影之美</div><div class=\"formwork_text\">三星N7508V具有优质的成像效果，800万像素主摄像头以及200万像素的前置摄像头，更有多种拍摄模式可选，让您尽情领略拍摄之趣，留驻美好时光。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t148/264/240600523/97947/5a5102f1/53856229Nb81408e8.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1322562', '       <div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> </div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/294/1198118195/880283/8da1948e/54be38b1N7c634d65.jpg\" alt=\"\" /><br /></div>	                ', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1322564', '<div style=\"width:750px;margin:25px auto 10px;\">\n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO 3307 智能手机 产品特色\" title=\"OPPO 3005 智能手机\" />\n</div> \n<div style=\"width:750px;margin:0 auto;\">\n <img src=\"http://img10.360buyimg.com/cms/jfs/t625/352/1170154749/44246/d861db97/54b387cfNaa7cad5d.jpg\" alt=\"OPPO 3005 智能操控手机\" title=\"OPPO 3005 智能手机\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img14.360buyimg.com/cms/jfs/t703/246/462801534/119836/d8373a75/54b387d0Naeaccfb6.jpg\" alt=\"OPPO 3005 800万像素 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:600px;color:#5f6371;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3005后置主摄像头采用索尼IMX179 800万像素背照式传感器，传感器面积高达1/3.2英寸，单个像素面积达1.4微米，F/2.0大光圈、5P镜头和蓝玻璃滤光片，感光更灵敏、解析力更高、有效阻隔红外光，无论白天还是夜晚，画质都更清晰。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img10.360buyimg.com/cms/jfs/t526/299/861469195/118299/452f0360/54b387d0N1ab6d657.jpg\" alt=\"OPPO 3005 智能手机 闪拍\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:860px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">凭借先进的PI2.0+，OPPO 3005推出全景深拍照功能“闪拍”，省略繁琐的对焦环节，同时按住音量加减键，黑屏状态下即可完成拍照，帮助你轻松拍摄，快速记录美好瞬间。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img12.360buyimg.com/cms/jfs/t502/152/1134241654/152308/492ba305/54b387d1N26a5dc08.jpg\" alt=\"OPPO 3005 智能手机 双重曝光\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:230px;color:#eaeaea;font-size:18px;line-height:34px;width:400px;font-family:Microsoft YaHei;\">将两次拍照的底片重叠在一起，让“写实派”变得“艺术范”，图片如幽灵般似梦似幻，视觉效果妙不可言。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img13.360buyimg.com/cms/jfs/t694/101/1150779284/108742/fb3ebe0d/54b387d1N8bbabfd0.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">每种妆彩，都蕴含一种心情和格调，美颜3.0就是要把不同的心情和状态表达出来。我们内置了8种不同的美颜模式，自然、白皙、红润……按你的心情选择美颜，拍出更美的自己。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img13.360buyimg.com/cms/jfs/t748/284/478605021/117846/1723b95a/54b387d2Nf3061839.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。体贴的平台化设计更是让相机功能变成插件，随心搭配，轻装上阵。</p>\n</div> \n<div style=\"width:750px;margin:0 auto 10px;\">\n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO 3005 智能手机 产品功能\" title=\"OPPO 3005 智能手机\" />\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img10.360buyimg.com/cms/jfs/t715/236/440148049/117082/adbd61f4/54b387d2N1835c462.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:600px;color:#fff;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3005背部采用经典的波点纹理设计，实现精确的0.5毫米圆点压纹，经过10道印刷，立体成型，表面喷涂耐划伤UV予以保护，最终成就通透立体的3D纹理效果，大气中蕴含细腻。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img14.360buyimg.com/cms/jfs/t538/133/1120160062/302387/b8ce9d01/54b387d3N396ecac6.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:200px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3005 使用和 iPhone 6 一样恰到好处的4.7英寸，再加上专门为3005打造的背侧面弧形过渡，手机自然地贴合手掌，轻轻一握，手感难以言喻。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img13.360buyimg.com/cms/jfs/t553/275/1125155801/92698/4f514a66/54b387d3Nf1057780.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:250px;color:#fff;font-size:20px;line-height:34px;width:410px;font-family:Microsoft YaHei;\">OPPO 3005 内置新一代智能遥控2.0+，支持与红外接收设备的传输协议，遥控家里电视、空调等支持红外协议的家用电器。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img10.360buyimg.com/cms/jfs/t457/244/1158026620/56009/aa777333/54b387d4N43b035d4.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:440px;top:90px;color:#4e4c2e;font-size:20px;line-height:34px;width:270px;font-family:Microsoft YaHei;\">新一代智能遥控2.0+，完美延续前两代智能遥控的学习功能，遥控知识一学就会，让您面对万千电器，都能够做到全能操控，随心所欲。同时新增节目导航功能，与电视机顶盒匹配后，便能让你随时随地联网查看电视节目表，直接锁定最钟爱的电视节目，追剧追影，无往不利。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img11.360buyimg.com/cms/jfs/t643/213/1139169084/108403/513cfcfc/54b387d5Nbb072577.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3005 支持全新的NFC功能，使用NFC支付、刷公交卡、打印照片、分享文件、连接音响，轻轻一碰，即可完成。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img12.360buyimg.com/cms/jfs/t454/107/1140680539/140603/4738157f/54b387d5N043f5034.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">采用5V-2A充电器，并依托OPPO在充电领域的深厚积淀，OPPO 3005 可在90分钟快速满电，比一般充电速度快60%，让你告别漫长等待。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img10.360buyimg.com/cms/jfs/t595/216/1132527522/40634/2f30c1a5/54b387d5Ne6dbd198.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:400px;font-family:Microsoft YaHei;\">OPPO 3005 搭载高通骁龙64位处理器，强劲的4核心，主频1.2GHz，完美应对各类大型游戏，更快的运行速度，更流畅的操控体验。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img14.360buyimg.com/cms/jfs/t457/243/1145162520/96330/e9e918e6/54b387d6Ndd935579.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:440px;top:190px;color:#4e4c2e;font-size:20px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">全新通讯网络时代，OPPO 3005 支持最新的4G网络。内置双卡+T卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。</p>\n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\">\n <img src=\"http://img12.360buyimg.com/cms/jfs/t508/121/1133955023/160179/6ffeb17c/54b387d7Neef5f1a2.jpg\" alt=\"OPPO 3005 智能手机\" title=\"OPPO 3005 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">全球2000万用户的共同选择，优化视觉与层级方案，整合黑屏、隔空等多种手势操作，新增屏幕悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，好玩入手，体贴入心。</p>\n</div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1322565', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO R5 超薄智能手机 产品特色\" title=\"OPPO R5 超薄智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t472/175/512126878/53008/44d6a583/546d8da0N97040770.jpg\" alt=\"OPPO 1105 超薄智能手机 生性锋狂\" title=\"OPPO R5 超薄智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t601/231/778846651/37603/331a21f/54869caaN9440eb90.jpg\" alt=\"OPPO 1105 超薄智能手机 极致超薄\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:330px;color:#424243;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">R5将众多先进技术融入4.85mm超薄机身，把看似不可能压缩的组件拆解再重新排布，不容忍一微米的多余，最终成就4.85mm超薄机身！</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t682/43/507282140/78162/844617d9/546d8da1N1bdad3b1.jpg\" alt=\"OPPO R5 超薄智能手机 工艺传奇\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:220px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">R5从内到外都由不锈钢精炼而成。内在是C型骨架和3D焊接技术锻造的坚硬机身，使它坚固异常。外在用全新的银油喷涂工艺和定制的新式涂料Dura Silk打造更加出众的金属质感，更兼具丝绸般的细腻手感。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t646/274/484546580/53842/9e2f79f7/546d8da1N4caed292.jpg\" alt=\"OPPO R5 超薄智能手机 绝妙手感\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:180px;color:#424243;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">4次锻压、55道工序、超过10000次的打磨与甄选，R5的微弧中框刷新了手机不锈钢中框的锻造记录。超凡手感更是由此而来。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t625/207/505285286/36809/f3e32198/546d8da2Nca1172ec.jpg\" alt=\"OPPO 1105 超薄智能手机 冰巢系统\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:280px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">R5采用冰巢散热系统，使用特殊的导热相变材料，实现双向快速散热，让手机性能保持高速运转。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t529/104/780643046/107694/7e79480d/54869cabNae17a13c.jpg\" alt=\"OPPO R5 超薄智能手机 极致影像\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:205px;color:#424243;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。它拥有更强的2400万像素超清画质，暗光拍摄效果也显著增强，更增加了闪拍、相机平台化、超级微距等全新功能。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t664/15/506969896/103546/62fa04ab/546d8da3N17446bfb.jpg\" alt=\"OPPO R5 超薄智能手机 闪拍\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:190px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">凭借PI2.0+与R5全新的对焦系统，对焦即刻完成。All Clear拍照功能“闪拍”，省略繁琐的对焦环节，同时按住音量加减键，黑屏状态下即可完成拍照，帮助你轻松拍摄，快速记录美好瞬间。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t679/9/496925345/229902/9ec347e1/546d8da4Nc43d2b73.jpg\" alt=\"OPPO R5 超薄智能手机 超清画质\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:195px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">R5通过PI2.0+的多帧超采样技术，拍摄2400万像素的超高清照片，甚至能打印10平方米的海报，纤毫毕现，画质从不止于摄像头。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t640/73/489506173/53820/5582f247/546d8da5Nd16e31ff.jpg\" alt=\"OPPO R5 超薄智能手机 更多功能\" title=\"OPPO R5 超薄智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO R5 超薄智能手机 产品功能\" title=\"OPPO R5 超薄智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t451/143/510916370/117894/b8eb6616/546d8da5Nd1c360e7.jpg\" alt=\"OPPO R5 超薄智能手机 VOOC mini 闪充\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:220px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">30分钟充电75%，VOOC闪充成就智能手机更快速、更安全的充电方案。VOOC mini电源适配器依然拥有VOOC闪充意想不到的充电速度，体积却缩小一倍，更添加了指示灯智能判别闪充模式，让你轻松出行，随时闪充。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t457/103/514985547/162669/21711d17/546d8da6Nc2713734.jpg\" alt=\"OPPO R5 超薄智能手机 5.2吋\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;top:530px;color:#f8f8f8;font-size:16px;line-height:30px;font-family:Microsoft YaHei;text-align:center;width:100%;\">R5配置全高清三星AMOLED屏，1920&times;1080的全高清分辨率，PPI高达423，<br />图像清晰动人，色彩栩栩如生，让你仿佛身临其境。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t496/285/511604861/108758/a3f1e4b5/546d8da7Nad22cc81.jpg\" alt=\"OPPO R5 超薄智能手机 高通骁龙八核处理器\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:230px;color:#424243;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">R5采用高通骁龙64位八核处理器，高性能，低功耗，带给你快速流畅的超凡体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t526/105/234933968/90216/e9f0b543/546d8da8Ned8d4ebf.jpg\" alt=\"OPPO R5 超薄智能手机 4G\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:205px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">4G LTE版支持中国移动4G网络 TD-LTE 制式，上网速度大幅提升。同时支持中国移动3G网络（TD - SCDMA制式）和移动、联通2G网络（GSM制式）。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t694/325/507138545/159902/1aef1864/546d8da8N4cc4428d.jpg\" alt=\"OPPO R5 超薄智能手机 ColorOS2.0\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:230px;color:#424243;font-size:16px;line-height:30px;width:470px;font-family:Microsoft YaHei;\">全球2000万用户的共同选择，优化视觉与层级方案，整合黑屏、隔空等多种手势操作，新增屏幕悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，好玩入手，体贴入心。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t460/70/507130788/149253/215bf362/546d8da9N729b51e8.jpg\" alt=\"OPPO R5 超薄智能手机 O-Music\" title=\"OPPO R5 超薄智能手机\" /> \n <p style=\"position:absolute;left:55px;top:240px;color:#f8f8f8;font-size:16px;line-height:30px;width:360px;font-family:Microsoft YaHei;\">O-Music智能音乐领夹采用APT-X数字音频算法和一流器件，通过悉心调教让声音有如原声般环绕耳旁，是实至名归的上乘之作。O-Music同时具备遥控拍照及抓拍功能，首次实现远程语音操控手机，并适配所有手机。<br />O-Music需另外购买，即将上市，敬请期待！</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t556/250/513196883/242577/7d80fff6/546d8daaN3831a99e.jpg\" alt=\"OPPO R5 超薄智能手机 O-Music\" title=\"OPPO R5 超薄智能手机\" /> \n</div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1322963', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/227/1182026040/140956/140b65ec/54b4d9fdN77c4092b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/194/1135896331/101548/eb5c9b3c/54b4da02Na10f8992.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/134/1159502646/89298/8fd6032f/54b4da07N501b3a74.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/151/1140013006/172294/859375db/54b4da0eN9cc23e40.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/232/1158227485/140953/a3356234/54b4da14Nc89e4c77.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/233/1141801738/193783/d1c25dfc/54b4da19Nfb7d0214.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/149/1114901284/254066/706db9c3/54b4da1eN51672efa.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/229/1135059459/76897/14bbf3af/54b4da23Nfc319603.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/15/1133972168/202579/add65f3b/54b4da2bNf6670fb9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/299/858604464/90352/3deb4b8d/54b4da34Nb3d15e02.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1322968', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/157/1120737050/152580/c5170549/54b4d8e4Nf22bd6a4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/327/488802951/162105/cd6a1769/54b4d8ebN7d2e29f8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/263/1149679809/88654/5953ae24/54b4d8ffN51816901.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/62/454325694/107002/676b1387/54b4d90bN9b768869.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/219/1157616929/175260/b1dc09e8/54b4d91aNa82ceecd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/30/490614730/139586/2e30368f/54b4d925Ne6f31181.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/156/1134087804/157867/f3eff0e9/54b4d92fN4e1f6483.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/312/1139472426/255180/d5f64c6a/54b4d945N2adaf9c3.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/331/1146531625/78690/3c843e0f/54b4d953Nc3154c35.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/136/479155461/207795/ad6edb10/54b4d960N43f53555.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/357/1312534357/87988/1289cf0b/54b4d96dNbe598cd0.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1323448', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"促销信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>促销信息</span>\n    <span class=\"s2\">Promotions</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/154/798711948/94102/28079a19/54f90aceNbd120851.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/346/1248420502/113120/6f9fdba8/54c5c25eN104e5e85.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/131/1302651395/46357/59b97474/54c5c291Neec0608f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/14/1265274225/123888/4253ab71/54c5c2a9Nfa6543af.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/77/1238372441/102871/99017f25/54c3693cNffc37e17.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/184/1272828577/160785/194e6701/54c59471N4be24d67.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/6/1275659099/133384/509c6bc9/54c5c2c1N00f56445.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/117/1282909519/111536/9af3c440/54c3699eN58828050.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/178/1255611937/175154/2c6fa0ec/54c369adN719ae19b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/49/1254117214/191272/bc066590/54c5c2e0N1f26ee0c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/144/1272693089/122625/f8a75bba/54c369cdNdadaa16a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/21/1250796906/191913/29d6f4cb/54c369e4Nd42aab3c.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1324445', '	<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /><br /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\"><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在本页面下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />    请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" alt=\"\" height=\"200\" width=\"750\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" alt=\"\" height=\"418\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" alt=\"\" height=\"549\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" alt=\"\" height=\"269\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" alt=\"\" height=\"247\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" alt=\"\" height=\"493\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" alt=\"\" height=\"502\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" alt=\"\" height=\"482\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" alt=\"\" height=\"584\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" alt=\"\" height=\"246\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" alt=\"\" height=\"496\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" alt=\"\" height=\"444\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" alt=\"\" height=\"386\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1324588', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /><br /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\"><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在本页面下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />    请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" alt=\"\" height=\"200\" width=\"750\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1324592', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /><br /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\"><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在本页面下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />    请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></div></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" width=\"750\" height=\"200\" alt=\"\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1324593', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /><br /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\"><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在本页面下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />    请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></div></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" width=\"750\" height=\"200\" alt=\"\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1324594', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /><br /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\"><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在本页面下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />    请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></div></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" width=\"750\" height=\"200\" alt=\"\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1324595', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /><br /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\"><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在本页面下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />    请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></div></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" width=\"750\" height=\"200\" alt=\"\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t676/359/283269021/71417/ab87f8fd/54729581Ncde7f5f7.jpg\" width=\"750\" height=\"418\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/314/572404556/132459/292af581/54729587Na826cbef.jpg\" width=\"750\" height=\"549\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/353/564340775/49878/37b4ec2a/547295a9Nf4055b35.jpg\" width=\"750\" height=\"269\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/21/547704086/56788/bb90f25b/547295aeN803e1497.jpg\" width=\"750\" height=\"247\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t646/198/559301907/56075/49cbfa78/547295b2N3f557444.jpg\" width=\"750\" height=\"493\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/206/548917740/86526/31768cf5/547295b7N9a5c1d3b.jpg\" width=\"750\" height=\"502\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/102/535227364/127213/9f5d9502/547295bcN713b3d11.jpg\" width=\"750\" height=\"482\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/243/571821360/110477/3e283f64/547295c1Nbb7e88e8.jpg\" width=\"750\" height=\"584\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/232/568068594/39707/9abaa61e/547295c5N3d6b2c36.jpg\" width=\"750\" height=\"246\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/32/541994995/123547/b73213f4/547295caNffa1b926.jpg\" width=\"750\" height=\"496\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/92/569449137/103911/b3c80634/547295d0N078f7cd5.jpg\" width=\"750\" height=\"444\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/303/581861202/128172/1450edb8/547295d6N4d446cd1.jpg\" width=\"750\" height=\"386\" alt=\"\" /></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1324597', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /><br /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\"><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在本页面下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />    请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></div></td>  </tr></tbody></table><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" width=\"750\" height=\"200\" alt=\"\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody>    <tr>      <td width=\"750\" height=\"93\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1324600', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /><br /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\"><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在本页面下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />    请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" alt=\"\" height=\"200\" width=\"750\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1324601', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"温馨提示\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M06/05/03/rBEhVFIEh0wIAAAAAAAeKQd31dQAAB43wCuFGgAAB5B251.png\" alt=\"\" /><br /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><div style=\"padding: 7px; color: rgb(255, 0, 0); line-height: 1.5em; font-family: \'微软雅黑\'; font-size: 18px;\"><strong>自 2014 年 10 月 10 日起至另行通知之日，所有在本页面下单的iPhone6/iPhone6 Plus订单的付款期限均以本条规定为准：<br />    请注意这与现有的销售条款有所不同。所有参与本次抢购的商品，请在下单后的60分钟内完成支付。逾期，您的订单将被关闭。</strong></div></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/1MRPY8FsrbZ.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t490/352/104320434/117821/bc4339d4/544edfe1N5b530aa8.jpg\" alt=\"\" height=\"200\" width=\"750\" /></a></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/278/582628451/71417/ab87f8fd/5472b9beNa9239991.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/319/536573249/132459/292af581/5472b9c3N15908cc7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/223/560992087/49878/37b4ec2a/5472b9c8N99f601b3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/236/541869911/56988/7060db5/5472b9cdN8e25b06d.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/314/536487324/56075/49cbfa78/5472b9d2N5f40a1e4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/239/551742052/84758/4784597f/5472b9d7N9c9f4506.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/18/552016792/127213/9f5d9502/5472b9e0N9462a131.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/111/560491039/110477/3e283f64/5472ba01N59773854.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/322/732063996/39707/9abaa61e/5472ba17N75726fef.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/280/560154258/123547/b73213f4/5472ba1dN92f4600f.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/127/574781110/103911/b3c80634/5472ba22N45400f4e.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t628/32/291847983/128172/1450edb8/5472ba26N4925f969.jpg\" alt=\"\" /><br /></div>	                <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>    <tr>      <td height=\"93\" width=\"750\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 12px; PADDING-TOP: 15px; color: #666666;\">法律免责声明 <br />        1需要使用数据计划。4G LTE 功能适用于特定国家或地区的特定运营商。速度会因现场状况而可能有所差异。有关 4G LTE 支持的详情，请联系你的运营商并查看 www.apple.com/iphone/LTE。<br />      2电池使用时间依使用状况和设置可能有所差异。详情请参阅 www.apple.com/cn/batteries。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1324615', '<div class=\"content_tpl\"><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">Desire 820mini</p><p class=\"formwork_titleleft2\">双卡双4G，更快更自由</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t631/330/1134914682/17344/10252739/54b6437cN614fbd64.jpg\" /></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/111/470737791/48868/2c76388e/54b643c5N9ca855ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/17/1167827021/24732/81e51003/54b643cdNb95b8713.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/145/889127886/54163/a1cdf1e3/54b643d4N8d814d8c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/107/1158600061/24827/6d8a4b11/54b643e3Ne08ede70.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/254/1130878400/146988/f9dfe7ac/54b643ebN9faaa9f0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/42/1173356621/32375/72913afa/54b643f2N6fccb61c.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1324651', '<div class=\"content_tpl\"><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">\n  <tr>\n    <td><p class=\"formwork_titleleft\">Desire 820mini</p><p class=\"formwork_titleleft2\">双卡双4G，更快更自由</p></td>\n    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t631/330/1134914682/17344/10252739/54b6437cN614fbd64.jpg\" /></td>\n  </tr>\n</table><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/111/470737791/48868/2c76388e/54b643c5N9ca855ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/17/1167827021/24732/81e51003/54b643cdNb95b8713.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/145/889127886/54163/a1cdf1e3/54b643d4N8d814d8c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/107/1158600061/24827/6d8a4b11/54b643e3Ne08ede70.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/254/1130878400/146988/f9dfe7ac/54b643ebN9faaa9f0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/42/1173356621/32375/72913afa/54b643f2N6fccb61c.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1324805', '<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" target=\"_blank\" coords=\"35,175,181,221\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" target=\"_blank\" coords=\"211,175,360,219\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" target=\"_blank\" coords=\"383,174,536,220\" /><area href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" shape=\"rect\" target=\"_blank\" coords=\"566,174,710,220\" /></map><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" width=\"750\" height=\"984\" /><br /></div><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" width=\"750\" height=\"61\" /><br /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" width=\"750\" height=\"639\" /><br /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" width=\"750\" height=\"459\" /><br /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" width=\"750\" height=\"55\" /><br /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" width=\"750\" height=\"496\" /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" width=\"750\" height=\"331\" /></td></tr></tbody></table><div style=\"TEXT-ALIGN: center\">&nbsp;</div>&nbsp;<br /><table border=\"0\" cellspacing=\"0\" cellpadding=\"7\" width=\"750\" align=\"center\"><tbody><tr><td><iframe height=\"422\" marginheight=\"0\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7a215e69ac&width=750&height=422&auto_play=0\" frameborder=\"0\" width=\"750\" marginwidth=\"0\"> </iframe></td></tr></tbody></table><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/361/669024164/131614/bc1eaafd/547c481dN8250df72.jpg\" /><br /></div><div style=\"TEXT-ALIGN: center\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" text=\"产品特色\" /><br /><br /></div><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t769/131/7259738/190127/92b3de8d/547c4335N1a83f0a7.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t538/350/691482485/161311/53ba23b6/547c433eNe87cbba5.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t652/17/688746123/164402/d4eb836d/547c4342N03a72a30.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t622/184/689987083/151124/e6d628f3/547c4347N097cce82.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t772/141/7160151/130717/140b1a94/547c434bNa965f0a5.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t661/82/678379683/146375/ab856cf5/547c4350N68cf7301.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t589/91/660557297/116185/ba39ff8b/547c4355N5f801caf.jpg\" /><br /></div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1324807', '&nbsp;&nbsp;<map name=\"Map6\"><area href=\"http://sale.jd.com/act/LSIwxPB4Jo.html\" shape=\"rect\" target=\"_blank\" coords=\"35,175,181,221\" /><area href=\"http://sale.jd.com/act/IdgBDRFo6Hi27J.html\" shape=\"rect\" target=\"_blank\" coords=\"211,175,360,219\" /><area href=\"http://sale.jd.com/act/pkvj7dweP8xAMy.html\" shape=\"rect\" target=\"_blank\" coords=\"383,174,536,220\" /><area href=\"http://sale.jd.com/act/b0JxPl5ntVfCpOK6.html\" shape=\"rect\" target=\"_blank\" coords=\"566,174,710,220\" /></map><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t619/201/1130610605/204719/6431964b/54af7191N922ac9c1.jpg\" width=\"750\" height=\"984\" /><br /></div><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/271/1156995630/16613/b9338f25/54b49252Nd0ae0eb4.jpg\" width=\"750\" height=\"61\" /><br /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/170/1154696837/294985/8503ed/54b5cbbbNce7d3975.jpg\" width=\"750\" height=\"639\" /><br /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/353/1121703349/201855/37198306/54b5cbe0Ne033b556.jpg\" width=\"750\" height=\"459\" /><br /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t688/255/1117210101/22360/9f2484af/54b4d2b2Nd64c456a.jpg\" width=\"750\" height=\"55\" /><br /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t532/193/1129310068/34962/8e2068a2/54af71aeNe931b867.png\" width=\"750\" height=\"496\" /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody><tr><td><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/117/1143600678/105166/ddeda0/54b4d037Nb19f715f.png\" width=\"750\" height=\"331\" /></td></tr></tbody></table><p>&nbsp;</p>&nbsp;<br /><table border=\"0\" cellspacing=\"0\" cellpadding=\"7\" width=\"750\" align=\"center\"><tbody><tr><td><iframe height=\"422\" marginheight=\"0\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7a215e69ac&width=750&height=422&auto_play=0\" frameborder=\"0\" width=\"750\" marginwidth=\"0\"> </iframe></td></tr></tbody></table><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/361/669024164/131614/bc1eaafd/547c481dN8250df72.jpg\" /><br /></div><div style=\"TEXT-ALIGN: center\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" text=\"产品特色\" /><br /><br /></div><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t769/131/7259738/190127/92b3de8d/547c4335N1a83f0a7.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t538/350/691482485/161311/53ba23b6/547c433eNe87cbba5.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t652/17/688746123/164402/d4eb836d/547c4342N03a72a30.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t622/184/689987083/151124/e6d628f3/547c4347N097cce82.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t772/141/7160151/130717/140b1a94/547c434bNa965f0a5.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t661/82/678379683/146375/ab856cf5/547c4350N68cf7301.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t589/91/660557297/116185/ba39ff8b/547c4355N5f801caf.jpg\" /><br /></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1324881', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t604/162/1159189869/1481556/1c2f6493/54b732d0N76c06a91.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1324959', '<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">  <tbody>   <tr>    <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、关于魅族MX4 移动版 支持双4G功能，敬请关注魅族官网及官方论坛。      <br />2、魅族 MX4 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />3、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />4、魅族手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table> <table width=\"750\" align=\"center\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">  <tbody>   <tr>    <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t511/233/776535569/382340/f85fa237/5487a4d9N7bc55c4d.png\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t745/313/101915318/288247/a997adeb/5487a4e1Ne147a586.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t475/45/766876834/284708/d275b713/5487a500Ne1fbd23e.png\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t712/302/102044562/234437/67119123/5487a512N926c5431.png\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t694/68/936127677/382507/ee34ded7/549cbd03Nf12d2409.png\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t775/346/92866823/223463/366aa870/5487a51dNf50fd1cd.png\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t472/23/777928736/279934/5bfeaa23/5487a523Ne0d7ad41.png\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t559/359/759041178/351636/5543a009/5487a528N7783d1e8.png\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t553/329/801101234/93879/cae82946/5487a52cNf70e32a3.png\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t481/207/782147695/888510/4dad53d9/5487a532N345867f9.png\" alt=\"\" />  </div> </div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1326692', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody>\n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t961/252/55757860/1854849/6d70fb10/54f56c57N15fe2628.jpg\" usemap=\"#Map\" border=\"0\" height=\"150\" width=\"750\" alt=\"\" /></td> \n  </tr>\n </tbody>\n</table>\n<map name=\"Map\"> <area shape=\"rect\" coords=\"2,1,249,150\" href=\"http://item.jd.com/1354269.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"252,2,499,149\" href=\"http://item.jd.com/1354268.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"499,1,749,148\" href=\"http://item.jd.com/1354174.html\" target=\"_blank\"></area></map>\n<div align=\"center\"> \n <table id=\"__01\" align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n  <tbody> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t475/70/1415381221/62297/fd0c3632/54d8639dN6bc2f95c.jpg\" height=\"419\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t523/265/1297404680/105647/a25f5bdd/54c5a3bfNfba80482.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t508/59/1268930987/76374/efa4838b/54c3a9c7N9732887d.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t469/160/1309713897/42764/9586e4c8/54ca079dN126adc25.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t679/165/1321540123/14507/1e20b604/54ca079eN2633faa1.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t715/202/627433459/56458/f92ea5ea/54ca079eNb1cc81f0.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t727/229/593882060/134124/de2b9130/54c5a3bfN87367825.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t643/155/1260523903/126950/5d7e3cd/54c3a9c8Nc7aaf072.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t484/68/1236940739/30205/ba600028/54c3a9c8Neb65a0d5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t661/155/1248270619/48346/9cbca648/54c3a9c8N48ef79a3.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t658/68/1253091586/24002/ed9adccc/54c3a9c8N1174a4a2.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t1195/25/7851710/67780/b5f3f718/54db0cd8Nfd499e30.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t550/276/1404143330/14824/d78a2be3/54c3a9c8Ncad550ff.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t559/265/1253146067/52931/4132b61f/54c3a9c9Nca17de1b.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t631/106/1246106181/63577/280b0510/54c5a3c0N36291024.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t613/270/1263477172/76504/a5a92b79/54c5a3c0N7bd2949c.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t517/90/1234972764/61799/dfe5836b/54c3a9c9N45c369a5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t526/256/978056281/58274/706a6be/54c3a9c9Nc3175d17.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t460/159/1277489676/79115/a221881a/54c3a9c9N47d9f002.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t457/178/1299634551/65968/2027b6db/54c3a9c9N25ebb71b.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t571/229/1291756685/45842/51354acd/54c5b460Nac980988.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t757/215/582636762/19718/9b0df722/54c3a9caNc65f61dc.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t628/237/997324646/28404/80186fd9/54c5a3c0Ndc9f88d5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t688/83/1247595043/33474/83be1c39/54c5a3c1N982d2889.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t610/167/1247200126/44448/593bed05/54c3a9caN19614ebc.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t502/92/1247630806/64727/5a04998f/54c3a9caN96dee759.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t709/177/600769982/69604/62cd3204/54c3a9caN27ac22b3.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t733/223/590984473/63780/f424ddf6/54c3a9caNb36e8c4c.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t487/167/1244345878/73346/1063be73/54c3a9cbN80cd8f7d.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t637/186/1263449144/36449/e484bf02/54c3a9cbN3e66e511.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t583/89/1274789863/54684/5257d3e7/54c3a9cbN8b45f3e5.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n  </tbody> \n </table>\n</div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1326700', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody>\n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t961/252/55757860/1854849/6d70fb10/54f56c57N15fe2628.jpg\" usemap=\"#Map\" border=\"0\" height=\"150\" width=\"750\" alt=\"\" /></td> \n  </tr>\n </tbody>\n</table>\n<map name=\"Map\"> <area shape=\"rect\" coords=\"2,1,249,150\" href=\"http://item.jd.com/1354269.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"252,2,499,149\" href=\"http://item.jd.com/1354268.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"499,1,749,148\" href=\"http://item.jd.com/1354174.html\" target=\"_blank\"></area></map>\n<div align=\"center\"> \n <table id=\"__01\" align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n  <tbody> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t475/70/1415381221/62297/fd0c3632/54d8639dN6bc2f95c.jpg\" height=\"419\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t523/265/1297404680/105647/a25f5bdd/54c5a3bfNfba80482.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t508/59/1268930987/76374/efa4838b/54c3a9c7N9732887d.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t469/160/1309713897/42764/9586e4c8/54ca079dN126adc25.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t679/165/1321540123/14507/1e20b604/54ca079eN2633faa1.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t715/202/627433459/56458/f92ea5ea/54ca079eNb1cc81f0.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t727/229/593882060/134124/de2b9130/54c5a3bfN87367825.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t643/155/1260523903/126950/5d7e3cd/54c3a9c8Nc7aaf072.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t484/68/1236940739/30205/ba600028/54c3a9c8Neb65a0d5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t661/155/1248270619/48346/9cbca648/54c3a9c8N48ef79a3.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t658/68/1253091586/24002/ed9adccc/54c3a9c8N1174a4a2.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t1195/25/7851710/67780/b5f3f718/54db0cd8Nfd499e30.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t550/276/1404143330/14824/d78a2be3/54c3a9c8Ncad550ff.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t559/265/1253146067/52931/4132b61f/54c3a9c9Nca17de1b.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t631/106/1246106181/63577/280b0510/54c5a3c0N36291024.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t613/270/1263477172/76504/a5a92b79/54c5a3c0N7bd2949c.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t517/90/1234972764/61799/dfe5836b/54c3a9c9N45c369a5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t526/256/978056281/58274/706a6be/54c3a9c9Nc3175d17.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t460/159/1277489676/79115/a221881a/54c3a9c9N47d9f002.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t457/178/1299634551/65968/2027b6db/54c3a9c9N25ebb71b.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t571/229/1291756685/45842/51354acd/54c5b460Nac980988.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t757/215/582636762/19718/9b0df722/54c3a9caNc65f61dc.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t628/237/997324646/28404/80186fd9/54c5a3c0Ndc9f88d5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t688/83/1247595043/33474/83be1c39/54c5a3c1N982d2889.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t610/167/1247200126/44448/593bed05/54c3a9caN19614ebc.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t502/92/1247630806/64727/5a04998f/54c3a9caN96dee759.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t709/177/600769982/69604/62cd3204/54c3a9caN27ac22b3.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t733/223/590984473/63780/f424ddf6/54c3a9caNb36e8c4c.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t487/167/1244345878/73346/1063be73/54c3a9cbN80cd8f7d.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t637/186/1263449144/36449/e484bf02/54c3a9cbN3e66e511.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t583/89/1274789863/54684/5257d3e7/54c3a9cbN8b45f3e5.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n  </tbody> \n </table>\n</div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1326945', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody>\n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t961/252/55757860/1854849/6d70fb10/54f56c57N15fe2628.jpg\" usemap=\"#Map\" border=\"0\" height=\"150\" width=\"750\" alt=\"\" /></td> \n  </tr>\n </tbody>\n</table>\n<map name=\"Map\"> <area shape=\"rect\" coords=\"2,1,249,150\" href=\"http://item.jd.com/1354269.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"252,2,499,149\" href=\"http://item.jd.com/1354268.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"499,1,749,148\" href=\"http://item.jd.com/1354174.html\" target=\"_blank\"></area></map>\n<div align=\"center\"> \n <table id=\"__01\" align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n  <tbody> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t475/70/1415381221/62297/fd0c3632/54d8639dN6bc2f95c.jpg\" height=\"419\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t523/265/1297404680/105647/a25f5bdd/54c5a3bfNfba80482.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t508/59/1268930987/76374/efa4838b/54c3a9c7N9732887d.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t469/160/1309713897/42764/9586e4c8/54ca079dN126adc25.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t679/165/1321540123/14507/1e20b604/54ca079eN2633faa1.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t715/202/627433459/56458/f92ea5ea/54ca079eNb1cc81f0.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t727/229/593882060/134124/de2b9130/54c5a3bfN87367825.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t643/155/1260523903/126950/5d7e3cd/54c3a9c8Nc7aaf072.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t484/68/1236940739/30205/ba600028/54c3a9c8Neb65a0d5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t661/155/1248270619/48346/9cbca648/54c3a9c8N48ef79a3.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t658/68/1253091586/24002/ed9adccc/54c3a9c8N1174a4a2.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t1195/25/7851710/67780/b5f3f718/54db0cd8Nfd499e30.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t550/276/1404143330/14824/d78a2be3/54c3a9c8Ncad550ff.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t559/265/1253146067/52931/4132b61f/54c3a9c9Nca17de1b.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t631/106/1246106181/63577/280b0510/54c5a3c0N36291024.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t613/270/1263477172/76504/a5a92b79/54c5a3c0N7bd2949c.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t517/90/1234972764/61799/dfe5836b/54c3a9c9N45c369a5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t526/256/978056281/58274/706a6be/54c3a9c9Nc3175d17.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t460/159/1277489676/79115/a221881a/54c3a9c9N47d9f002.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t457/178/1299634551/65968/2027b6db/54c3a9c9N25ebb71b.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t571/229/1291756685/45842/51354acd/54c5b460Nac980988.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t757/215/582636762/19718/9b0df722/54c3a9caNc65f61dc.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t628/237/997324646/28404/80186fd9/54c5a3c0Ndc9f88d5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t688/83/1247595043/33474/83be1c39/54c5a3c1N982d2889.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t610/167/1247200126/44448/593bed05/54c3a9caN19614ebc.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t502/92/1247630806/64727/5a04998f/54c3a9caN96dee759.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t709/177/600769982/69604/62cd3204/54c3a9caN27ac22b3.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t733/223/590984473/63780/f424ddf6/54c3a9caNb36e8c4c.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t487/167/1244345878/73346/1063be73/54c3a9cbN80cd8f7d.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t637/186/1263449144/36449/e484bf02/54c3a9cbN3e66e511.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t583/89/1274789863/54684/5257d3e7/54c3a9cbN8b45f3e5.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n  </tbody> \n </table>\n</div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1326950', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody>\n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t961/252/55757860/1854849/6d70fb10/54f56c57N15fe2628.jpg\" usemap=\"#Map\" border=\"0\" height=\"150\" width=\"750\" alt=\"\" /></td> \n  </tr>\n </tbody>\n</table>\n<map name=\"Map\"> <area shape=\"rect\" coords=\"2,1,249,150\" href=\"http://item.jd.com/1354269.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"252,2,499,149\" href=\"http://item.jd.com/1354268.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"499,1,749,148\" href=\"http://item.jd.com/1354174.html\" target=\"_blank\"></area></map>\n<div align=\"center\"> \n <br /> \n <table id=\"__01\" align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n  <tbody> \n   <tr> \n    <td align=\"center\" bgcolor=\"#FFFFFF\" valign=\"top\">\n     <blockquote>\n       温馨提示：后盖均采用天然优质的竹、木材质，非批量复制，保证每一款手机都将是独一无二。在保留了材质本身的自然纹理及图案的同时，会存在略有不平整的现象，属材质的天然特性所致，请您知悉。 \n     </blockquote></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t475/70/1415381221/62297/fd0c3632/54d8639dN6bc2f95c.jpg\" height=\"419\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t523/265/1297404680/105647/a25f5bdd/54c5a3bfNfba80482.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t508/59/1268930987/76374/efa4838b/54c3a9c7N9732887d.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t469/160/1309713897/42764/9586e4c8/54ca079dN126adc25.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t679/165/1321540123/14507/1e20b604/54ca079eN2633faa1.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t715/202/627433459/56458/f92ea5ea/54ca079eNb1cc81f0.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t727/229/593882060/134124/de2b9130/54c5a3bfN87367825.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t643/155/1260523903/126950/5d7e3cd/54c3a9c8Nc7aaf072.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t484/68/1236940739/30205/ba600028/54c3a9c8Neb65a0d5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t661/155/1248270619/48346/9cbca648/54c3a9c8N48ef79a3.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t658/68/1253091586/24002/ed9adccc/54c3a9c8N1174a4a2.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t1195/25/7851710/67780/b5f3f718/54db0cd8Nfd499e30.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t550/276/1404143330/14824/d78a2be3/54c3a9c8Ncad550ff.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t559/265/1253146067/52931/4132b61f/54c3a9c9Nca17de1b.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t631/106/1246106181/63577/280b0510/54c5a3c0N36291024.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t613/270/1263477172/76504/a5a92b79/54c5a3c0N7bd2949c.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t517/90/1234972764/61799/dfe5836b/54c3a9c9N45c369a5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t526/256/978056281/58274/706a6be/54c3a9c9Nc3175d17.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t460/159/1277489676/79115/a221881a/54c3a9c9N47d9f002.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t457/178/1299634551/65968/2027b6db/54c3a9c9N25ebb71b.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t571/229/1291756685/45842/51354acd/54c5b460Nac980988.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t757/215/582636762/19718/9b0df722/54c3a9caNc65f61dc.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t628/237/997324646/28404/80186fd9/54c5a3c0Ndc9f88d5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t688/83/1247595043/33474/83be1c39/54c5a3c1N982d2889.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t610/167/1247200126/44448/593bed05/54c3a9caN19614ebc.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t502/92/1247630806/64727/5a04998f/54c3a9caN96dee759.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t709/177/600769982/69604/62cd3204/54c3a9caN27ac22b3.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t733/223/590984473/63780/f424ddf6/54c3a9caNb36e8c4c.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t487/167/1244345878/73346/1063be73/54c3a9cbN80cd8f7d.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t637/186/1263449144/36449/e484bf02/54c3a9cbN3e66e511.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t583/89/1274789863/54684/5257d3e7/54c3a9cbN8b45f3e5.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n  </tbody> \n </table> \n</div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1326953', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody>\n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t961/252/55757860/1854849/6d70fb10/54f56c57N15fe2628.jpg\" usemap=\"#Map\" border=\"0\" height=\"150\" width=\"750\" alt=\"\" /></td> \n  </tr>\n </tbody>\n</table>\n<map name=\"Map\"> <area shape=\"rect\" coords=\"2,1,249,150\" href=\"http://item.jd.com/1354269.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"252,2,499,149\" href=\"http://item.jd.com/1354268.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"499,1,749,148\" href=\"http://item.jd.com/1354174.html\" target=\"_blank\"></area></map>\n<div align=\"center\"> \n <br /> \n <table id=\"__01\" align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n  <tbody> \n   <tr> \n    <td align=\"center\" bgcolor=\"#FFFFFF\" valign=\"top\">\n     <blockquote>\n       温馨提示：后盖均采用天然优质的竹、木材质，非批量复制，保证每一款手机都将是独一无二。在保留了材质本身的自然纹理及图案的同时，会存在略有不平整的现象，属材质的天然特性所致，请您知悉。 \n     </blockquote></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t475/70/1415381221/62297/fd0c3632/54d8639dN6bc2f95c.jpg\" height=\"419\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t523/265/1297404680/105647/a25f5bdd/54c5a3bfNfba80482.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t508/59/1268930987/76374/efa4838b/54c3a9c7N9732887d.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t469/160/1309713897/42764/9586e4c8/54ca079dN126adc25.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t679/165/1321540123/14507/1e20b604/54ca079eN2633faa1.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t715/202/627433459/56458/f92ea5ea/54ca079eNb1cc81f0.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t727/229/593882060/134124/de2b9130/54c5a3bfN87367825.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t643/155/1260523903/126950/5d7e3cd/54c3a9c8Nc7aaf072.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t484/68/1236940739/30205/ba600028/54c3a9c8Neb65a0d5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t661/155/1248270619/48346/9cbca648/54c3a9c8N48ef79a3.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t658/68/1253091586/24002/ed9adccc/54c3a9c8N1174a4a2.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t1195/25/7851710/67780/b5f3f718/54db0cd8Nfd499e30.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t550/276/1404143330/14824/d78a2be3/54c3a9c8Ncad550ff.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t559/265/1253146067/52931/4132b61f/54c3a9c9Nca17de1b.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t631/106/1246106181/63577/280b0510/54c5a3c0N36291024.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t613/270/1263477172/76504/a5a92b79/54c5a3c0N7bd2949c.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t517/90/1234972764/61799/dfe5836b/54c3a9c9N45c369a5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t526/256/978056281/58274/706a6be/54c3a9c9Nc3175d17.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t460/159/1277489676/79115/a221881a/54c3a9c9N47d9f002.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t457/178/1299634551/65968/2027b6db/54c3a9c9N25ebb71b.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t571/229/1291756685/45842/51354acd/54c5b460Nac980988.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t757/215/582636762/19718/9b0df722/54c3a9caNc65f61dc.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t628/237/997324646/28404/80186fd9/54c5a3c0Ndc9f88d5.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t688/83/1247595043/33474/83be1c39/54c5a3c1N982d2889.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t610/167/1247200126/44448/593bed05/54c3a9caN19614ebc.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t502/92/1247630806/64727/5a04998f/54c3a9caN96dee759.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t709/177/600769982/69604/62cd3204/54c3a9caN27ac22b3.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t733/223/590984473/63780/f424ddf6/54c3a9caNb36e8c4c.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t487/167/1244345878/73346/1063be73/54c3a9cbN80cd8f7d.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t637/186/1263449144/36449/e484bf02/54c3a9cbN3e66e511.jpg\" height=\"243\" width=\"750\" /></td> \n   </tr> \n   <tr> \n    <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t583/89/1274789863/54684/5257d3e7/54c3a9cbN8b45f3e5.jpg\" height=\"244\" width=\"750\" /></td> \n   </tr> \n  </tbody> \n </table> \n</div>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1327054', '<table width=\"750\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2lP8_bFXXXXbHXXXXXXXXXXXX_!!925111469.png\" alt=\" K55-头_04\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2UaWGbFXXXXawXXXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_01\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB21gmdbFXXXXXyXXXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_02\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2P5ycbFXXXXXJXXXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_03\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB23w49bFXXXXcFXXXXXXXXXXXX_!!925111469.png\" alt=\" 价钱\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2La1ebFXXXXb_XXXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_04\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2VUJ_bFXXXXbtXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TB29pO8bpXXXXa_XXXXXXXXXXXX_!!925111469\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2Tkp_bFXXXXbFXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TB2CEm1bpXXXXXsXpXXXXXXXXXX_!!925111469\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB26Fp9bFXXXXcLXXXXXXXXXXXX_!!925111469.jpg\" alt=\" TB29ci_bpXXXXX4XXXXXXXXXXXX_!!925111469\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2aaqdbFXXXXXGXXXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_05\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2dqJ8bFXXXXXeXpXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_06\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2zAX2bFXXXXbtXpXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_07\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2Ngt7bFXXXXXQXpXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_08\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB25HqebFXXXXc1XXXXXXXXXXXX_!!925111469.png\" alt=\" 统帅电视管家_01\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img03.taobaocdn.com/imgextra/i3/925111469/TB2O4R6bFXXXXakXpXXXXXXXXXX_!!925111469.png\" alt=\" 合作伙伴\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2HAV.bFXXXXblXXXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_09\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2WmabbFXXXXX9XXXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_10\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2idN9bFXXXXcsXXXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_11\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img04.taobaocdn.com/imgextra/i4/925111469/TB2gT47bFXXXXXNXpXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_12\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2Byt_bFXXXXcXXXXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_13\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB27vOIbFXXXXXfXXXXXXXXXXXX_!!925111469.png\" alt=\" IMAX5宝贝描述-1218_14\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img01.taobaocdn.com/imgextra/i1/925111469/TB2ugOFbFXXXXbBXXXXXXXXXXXX_!!925111469.png\" alt=\" TB2gKppbXXXXXb2XXXXXXXXXXXX_!!925111469\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img02.taobaocdn.com/imgextra/i2/925111469/TB2AxiFbFXXXXaCXXXXXXXXXXXX_!!925111469.png\" alt=\" TB20mdlbXXXXXa9XpXXXXXXXXXX_!!925111469\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1327056', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/6/1262516976/554897/7bd909d1/54c5a2a5Nb03bac6b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/122/1157990259/165308/d26c6dc7/54b6295eNc2af5f6e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">什么是短波蓝光？短波蓝光（波长380nm-450nm）是来自于各种屏幕中的一种可见光，科学研究表明，短波蓝光波长短、能量高，会对眼睛、身体健康造成损害，造成各种&ldquo;蓝光病&rdquo;，是时候警惕蓝光了。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/172/607581838/156702/238db1b0/54c5a332Nca7838eb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">看得见的蓝光 看不见的伤害！你还在忽视身边的蓝光病？长时间面对各种屏幕，你是否感到眼睛红肿、眼酸流泪、眼睛干涩、头痛头晕？这正是&ldquo;蓝光病&rdquo;的症状。而被短波蓝光长时间照射后，会造成危害最大的一种&ldquo;蓝光病&rdquo;--黄斑病，这种眼科疾病一旦发生，往往不可逆转。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/151/1258740414/101964/9df2028f/54c5a568N463df403.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/24/1147308893/226599/21291e58/54b62d59Na7f830d0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">你还在忽视孩子脆弱的视力？由于孩子的水晶体清澈透明，无法滤掉蓝光，故孩童接触屏幕时，大约60-70%的短波蓝光直射孩子的视网膜，造成每年约有三百万幼童戴上眼镜。世卫组织WHO 爱眼协会公布：2006年至2008年因蓝光、辐射每年导致全球超过30000人失明，并在2009年底发出橙色预警：&ldquo;蓝光、辐射对人类的潜在隐性威胁将远远超过苏丹红、三聚氰胺、SASI、HINI的破坏性，无形中吞噬人的双眼。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/94/1290214282/232786/3880afe5/54c5a72fN29cc1388.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">面对蓝光伤害 我们怎么办？飞利浦专利舒视蓝 真正呵护双眸健康 飞利浦经过数年研发，前沿专利舒视蓝，用独一无二的发光二极管技术，改变了短波蓝光强度峰值分布，使得峰值波长从444nm变为460nm，从而能净化90%以上的短波蓝光产生，真正保护双眸。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/99/1397161897/270017/33553865/54d42628N7763a108.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">实验证明 真正护眼 实验证明，飞利浦专利舒视蓝，能真正从源头解决蓝光危害问题，真正杜绝短波蓝光危害，健康护眼！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/274/1145022013/367744/5f1455e/54b63011N4a3a758b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">亮度不减 色彩靓丽 飞利浦前沿专利舒视蓝，在净化了90%以上的短波蓝光（波长380-450nm）伤害，保护双眼的同时，使得亮度不减，色彩保真，为您呈现更贴近真实世界的颜色。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/192/1273554431/287485/3c6be223/54c5e69dN68e4292a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/335/1297616946/351313/ae69641b/54c5e6ffNa83aea38.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">运算加速 画质更靓 飞利浦锐腾核芯引擎，带来不可思议的清晰度。画面的每个像素值均被修正，更好地匹配周围的像素，从而产生真实自然的画面。您最终将感受到高清晰度、真实细节、生动色彩、卓越对比度以及流畅动感的独特完美统一。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/272/1303907762/251705/d848f9db/54c5e71eN7fa5fb1f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">1080P全高清 卓越享受 全高清1920&times;1080液晶屏分辨率，带来高清晰度影像，使电视画面细节真实还原，一览无余。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/206/1174548133/346025/17344c48/54b632c1N07fd2ce6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质 身临其境 飞利浦先进的4大画质处理技术带来更高水准的色彩、对比度和清晰度，呈现非凡画质和性能，让每一个画面，都宛如真境。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/74/609902273/200288/ef49336/54c5e77dNf5b70578.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">八核引擎 迅捷精彩 采用先进八核处理器&mdash;&mdash;高效利用四核CPU运算，后台运行速度更快；四核（GPU*2+VPU*2）显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过八核处理，畅快淋漓的完美视效瞬间跃然眼前。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/195/620165347/312144/36877135/54c5e83dN80e740fe.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360&deg;环绕 震撼心灵 飞利浦不断开创领先业界的音频技术，运用超宽环绕立体声、晶晰声效，创造层次丰富的立体声和环绕音效，令您欣赏到无与伦比的强劲音效，感受身临其境般的虚拟环绕立体声。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t697/348/490960042/328482/c3a7329d/54b63713N498ee3b7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用市场主流智能开放式平台 拥有更好的兼容性和稳定性 飞利浦应用商城 飞利浦专为电视定制的海量应用系统，给您丰富精彩地应用体验。无论您是游戏控、炒股王、音乐狂还是社交达人，都能找到至爱。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/98/1132019546/311551/3b240a7/54b637d0N08c3b05f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">ICNTV在线视频 ICNTV内容平台拥有海量正版视频资讯，每日更新片库，为您提供最全最酷的影视资讯和新闻内容。 </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/293/1172557013/264489/a1c1fd48/54b638b3N59c0f64e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">完美支持 影片本地播放 飞利浦PFF5650系列拥有强悍的本地视频播放能力，只需将U盘或移动硬盘连接电视，即可播放其中存储的内容，支持几乎所有流行格式，如 MKV、AVI、MP4、MOV、RMVB等。多功能接口 全面满足需求 飞利浦PFF5650系列正面和侧面共有1个HDMI高清接口、2个USB接口，以及VGA、AV输入，AV、数字音频输出、以太网等必备接口，帮助你连接电脑、音箱、游戏机等各种影音设备。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-33\" name=\"detail-tag-id-33\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/362/1193067584/271208/b24c88a6/54b63a2dN0f27f85b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/319/478217889/219231/8418cad1/54b63ac0Na1f90212.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-36\" name=\"detail-tag-id-36\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/356/1140517979/48656/14457812/54b63ae6N305b9047.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-38\" name=\"detail-tag-id-38\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/244/759226018/152469/4322fedb/5486c674N8b19a100.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/97/1142956686/243333/6c949e97/54b63b71N349d51bb.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-41\" name=\"detail-tag-id-41\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/74/1176206138/366588/a39b270c/54b63bb5N8343c2ed.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-43\" name=\"detail-tag-id-43\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/85/1151635236/772674/bfbf7497/54b63beaNe407c3a0.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1327309', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/334/1257297661/193740/b509b631/54c610e6Nf2058fbb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/197/1265073996/276023/f14f81a9/54c610f2N7c34ff9b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/303/617492578/203450/4239476e/54c610fbNffd89e33.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/106/1293892385/148259/34bbc893/54c61ee0N1527b1ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/148/619133690/107575/c675ba3/54c61ee9Nd7210c4f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/23/1279138427/268137/72c3b1c/54c61ef5N7e2fa51d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/123/609748820/115344/ef9fe48e/54c61f00N0314d8ce.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/85/1304959812/257881/a42586a/54c61f0cN0c684065.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/267/1280866649/101725/6659401/54c61f15N40eadcc6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/26/417991806/159842/92900878/5466b13aN520748d7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/60/417537614/354543/5771a868/5466b14aN4cf65372.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/224/430302974/112830/db66148/5466b15bN751825ab.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1327310', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/334/1257297661/193740/b509b631/54c610e6Nf2058fbb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/197/1265073996/276023/f14f81a9/54c610f2N7c34ff9b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/303/617492578/203450/4239476e/54c610fbNffd89e33.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/106/1293892385/148259/34bbc893/54c61ee0N1527b1ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/148/619133690/107575/c675ba3/54c61ee9Nd7210c4f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/23/1279138427/268137/72c3b1c/54c61ef5N7e2fa51d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/123/609748820/115344/ef9fe48e/54c61f00N0314d8ce.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/85/1304959812/257881/a42586a/54c61f0cN0c684065.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/267/1280866649/101725/6659401/54c61f15N40eadcc6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/26/417991806/159842/92900878/5466b13aN520748d7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/60/417537614/354543/5771a868/5466b14aN4cf65372.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/224/430302974/112830/db66148/5466b15bN751825ab.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1327634', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/209/1172936863/139405/a7c9af2e/54b88d36Ncd07ad36.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/76/1180238784/133278/98b00cf0/54b8a198N64471f35.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/174/1198630253/257266/d98787df/54b8a1baNb1991eb9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/49/1163917531/300077/3a9a5e66/54b8a1e4Ne01df2dd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/233/492142268/214782/48988ee8/54b8a1ffNadfdc91d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/324/1168871910/230637/18601e96/54b8a210N852e4a62.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/361/1161669593/61912/48e3317/54b8a223N9349ad5b.jpg\" /></div>\n</div></div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1328068', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t706/133/608242141/252537/45004e1c/54c2434fN19aa02d2.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t547/240/1239847216/343929/eb2ed097/54c24350Nba103198.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t640/116/1231875127/266706/bc62c413/54c24351Na09ac380.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t478/153/960494858/268666/77a7962f/54c24352N23adcba2.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t778/170/586895969/272963/3cec83b7/54c24353Nfbbdc7ac.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t766/160/584883412/276825/d0eebf4a/54c24353N49c8bd0e.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用USB播放时请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1.USB接口并非万能的，它可以支持绝大多数的硬盘、U盘等，若出现不识别情况，不属于本机故障，与设备的驱动有关。 \n   <br />2、本机的USB接口提供5V电压，最大电流为500mA。某些存储设备由于采用的接口规范与标准USB协议有差异，因而会影响到电视中播放器的正确识别，这属于正常现象； \n   <br />3、随着设备的不同，存储容量的不同，电视中播放器读取信息的时间也是不一样的，有可能出现信息读取速度的暂时变慢，请注意这并非本机故障； \n   <br />4、请避免在文件读取过程中插拔USB设备，否则有可能损害您的系统文件。 \n   <br />5、本机采用多系统工作，相当于一个复杂的电脑系统，所以在文件读取播放时，由于USB设备的兼容性和稳定性的差异，可能会出现画面停止或功能不作用现象。请尝试关闭电视机使系统重新初始化，从而恢复正常工作。 \n   <br />6、当系统出现长时间不响应操作或出现“系统异常”提示信息时，当前系统可能暂时处于非正常运行状态。您可以重试当前操作或关机后重新启动，使系统恢复正常运行； \n   <br />7、若出现硬盘不识别情况，请尝试通过外接电源给硬盘供电或更换线长小于65厘米的标准USB2.0硬盘线。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_titleleft\">\n    使用智能网络电视请注意： \n  </div> \n  <div class=\"formwork_text\">\n    1、长虹的智能网络电视是和中国电信、中国联通、中国网通、中国铁通联手合作的，所以除以上几种网络外，其它网络能否使用请用前咨询您所用宽带公司。 \n   <br />2、因网络电视有些功能需要升级后才可以使用，请您购买智能网络电视后，拨打长虹服务电话4008-111-666，请专业人员为您的电视升级，让您享受更丰富的网络资源。 \n  </div> \n </div> \n</div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1328762', '<table style=\"margin-left:180px;\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"height:604px; background:url(http://img20.360buyimg.com/vc/jfs/t601/318/1158513026/362612/d03368e3/54b8b333Ne7579bcf.jpg) no-repeat;\"> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"height:1108px; background:url(http://img20.360buyimg.com/vc/jfs/t628/305/905828350/232988/d379b15f/54b8b337Nb9dfa89d.jpg) no-repeat;\"> \n    <div style=\" line-height:40px;  text-align:center; text-align:center; font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px;  margin-left:73px; margin-top:280px;\">\n      这是LED43EC291N， \n     <br />这是42英寸同质电视，差一吋，43英寸单屏宽度增加11毫米， \n     <br />高度增加6毫米，对角线增加12.52毫米, \n     <br />这不是单纯的加减法，差一吋，你看到同一图像将增加2.2%。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"height:1592px; background:url(http://img20.360buyimg.com/vc/jfs/t559/365/1187560048/535088/1be701dd/54b8b33bN8e89ac57.jpg) no-repeat;\"> \n    <div style=\" line-height:40px; text-align:center; font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px;  margin-left:68px; margin-top:571px;\">\n      43，比42大一吋； \n     <br />43吋，让你家和别人的不一样； \n     <br />43吋，将成为2015年电视的主流切割尺寸。 \n    </div> \n    <div style=\" line-height:40px;  text-align:center; font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width: 650px;  margin-left:58px; margin-top: 348px;\">\n      海信LED43EC291N内置聚好看视频平台全新升级，根据后台大数据精确运算为您提供 \n     <br />最优质清晰的视频资源，电影超清片源占据80%以上，超清电视剧片源占32%，高清电 \n     <br />视剧片源占45.7%，做真正有价值的内容。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"height:943px; background:url(http://img20.360buyimg.com/vc/jfs/t622/10/1188034090/219671/417694f2/54b8b33cN507165ee.jpg) no-repeat;\"> \n    <div style=\" line-height:40px;  text-align:center; font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width: 650px;  margin-left: 57px; margin-top: 85px;\">\n      聚好看内置电影、电视剧、综艺、纪录片、教育、音乐、体育…等分类视频资源，内容 \n     <br />涵盖科学、历史、自然、科技、探险等，节目内容丰富，画面优美，优先推荐1080P全 \n     <br />高清视频内容，完全超乎你的想象。 \n    </div> \n    <div style=\" line-height:40px;  text-align:center; font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px;  margin-left: 71px; margin-top: 550px;\">\n      《猩球崛起2》《人类消除计划》你不敢想的大片全部在此！聚好看内置最新最热 \n     <br />的电影电视剧，最新国内大剧更新迅速，实时观看。 \n     <br />追剧，何必等到第二天！ \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"height:1388px; background:url(http://img20.360buyimg.com/vc/jfs/t460/257/1209498995/329431/34eca5e/54b8b33fN5cfa38d2.jpg) no-repeat;\"> \n    <div style=\" line-height:40px;  text-align:center; font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px;  margin-left:58px; margin-top:605px;\">\n      同样的使用寿命，不一样的使用费用。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"height:1905px; background:url(http://img20.360buyimg.com/vc/jfs/t739/333/492000936/654897/d72b2d52/54b8b341N1de4daaa.jpg) no-repeat;\"> \n    <div style=\" line-height:40px;  text-align:center; font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width: 650px;  margin-left:58px; margin-top: 190px;\">\n      LED43EC291N聚合动游、爱游戏、快投游戏等大型游戏平台，独家授权运动类、 \n     <br />射击类、赛车类等海量游戏资源，AIWI魔幻羽球、3D狂野飙车、捕鱼达人等大型游 \n     <br />戏一键下载安装。 \n    </div> \n    <div style=\"  line-height:40px;  text-align:center; font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width: 650px;  margin-left:58px; margin-top: 720px;\">\n      LED43EC291N内置聚好学平台，包含幼教、小学、初中、高中、大学、公开课等经 \n     <br />典课程解析，是中国新家庭的客厅学习方案。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\" height:1660px; background:url(http://img20.360buyimg.com/vc/jfs/t655/353/1177816763/488027/10024ddc/54b8b345N1345ec85.jpg) no-repeat;\"> \n    <div style=\" line-height:40px;  text-align:center; font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width: 650px;  margin-left: 50px; margin-top: 152px;\">\n      海信LED43EC291N支持H.265 无损解码技术，编码单位可以选择从最小的8x8到最大 \n     <br />的64x64，反复的质量比较测试已经表明，在相同的图象质量下，相比于H.264，通过 \n     <br />H.265编码的视频大小将减少大约39-44%。 \n    </div> \n    <div style=\" line-height:40px;  text-align:center; font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width: 666px;  margin-left: 40px; margin-top: 527px;\">\n      海信LED43EC291N专为电视开发的美国dbx-tv数字音质提升技术以及美国dts技术， \n     <br />是您的私人调音师校正每一个音符，为您呈现与精彩画面相匹配的深沉细腻的音效，达成 \n     <br />一个完美无瑕的视听环境。 \n    </div> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"height:1594px; background:url(http://img20.360buyimg.com/vc/jfs/t580/196/1211566035/424737/7d2cc93c/54b8b346N68494944.jpg) no-repeat;\"> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\" style=\"height:1413px; background:url(http://img20.360buyimg.com/vc/jfs/t694/155/1163121270/188591/8c70e08a/54b8b346Ncfc10573.jpg) no-repeat;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1328980', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/205/494857802/755776/f8912552/54b72782N90d66eab.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/103/578309877/203148/ce4c360a/54c1a32fN0c03d9de.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/51/1156045372/254921/c979dd89/54b727d7N554880c0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">逐点清晰技术 秉承了飞利浦对于高清画质处理技术的精益求精，进一步提高了画质处理的运算能力，给您带来更加顺滑流畅的高清运动画面、更加鲜明锐利的色彩效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/336/492560342/245534/d493a948/54b7283eN255b366a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Full HD 全高清1080P液晶屏分辨率，带来高清晰度影像，使电视画面细节真实还原，一览无余。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/197/1141663995/392273/959e1dfc/54b728b5N10d648d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质 身临其境 飞利浦先进的4大画质处理技术，对比度优化、智能降噪、色彩增强、锐度提升，带来更高水准的色彩、对比度和清晰度，呈现非凡画质和性能，让每一个画面，都宛如真境。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t778/83/494668720/299069/41f705bd/54b728f4N9f90b6a3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">八核引擎 迅捷精彩 采用先进八核处理器&mdash;&mdash;高效利用四核CPU运算，后台运行速度更快；四核GPU显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过八核处理，畅快淋漓的完美视效瞬间跃然眼前。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/148/1173005606/282773/f9005c2d/54b729b3N0885fe19.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">出色音箱 天籁之音 内置双音腔设计，采用&ldquo;隐身扬声器&rdquo;设计，能模拟出影院般逼真的环绕效果，营造非凡卓越的影音体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/215/1176999215/290587/9aaa5b72/54b729e8Ncd3a1f45.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360&deg;环绕 震撼心灵 飞利浦不断开创领先业界的音频技术，运用超宽环绕立体声、晶晰声效，创造层次丰富的立体声和环绕音效，令您欣赏到无与伦比的强劲音效，感受身临其境般的虚拟环绕立体声。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/141/1162875989/188766/aa58aade/54b72a19N9cb1b8e7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用市场主流智能开放式平台 拥有更好的兼容性和稳定性 飞利浦应用商城 飞利浦专为电视定制的海量应用系统，给您更丰富精彩地应用体验。无论您是游戏控、炒股王、音乐狂还是社交达人，都能找到至爱。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/268/1290149708/213546/44213ceb/54c1a28bNc4862dad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">华数在线视频拥有海量正版视频资讯，每日更新片库，为您提供最全最酷的影视资讯和新闻内容。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/68/1143653386/213716/3203168c/54b72a78N2a14b2eb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">完美支持 影片本地播放 飞利浦49PFF5250拥有强悍的本地视频播放能力，只需将U盘或移动硬盘连接电视，即可播放其中存储的内容，支持几乎所有流行格式，如MKV、AVI、MP4、MOV、RMVB等。多功能接口 全面满足需求 飞利浦49PFF5250正面和侧面共有3个HDMI高清接口、3个USB接口，以及VGA、AV输入，AV、数字音频输出、以太网等必备接口，帮助你连接电脑、音箱、游戏机等各种影音设备。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/18/491269684/146477/f31783df/54b72af3Nfb2d6ac7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">欧风时尚设计 源自欧洲经典的时尚窄边设计，简约线条一气呵成。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/99/898456304/183009/8b56fa31/54b72b41N85827e2f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/59/501524859/216221/9b36210c/54b72b60N06125870.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-27\" name=\"detail-tag-id-27\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/233/1158494713/19548/dbf3c350/54b72c10Nc3998ac2.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/244/759226018/152469/4322fedb/5486c674N8b19a100.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/249/498089636/118665/20c5304c/54b725b1N378e1144.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/328/1127691108/379085/56854286/54b72d39N4f284116.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-34\" name=\"detail-tag-id-34\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/326/932786265/784856/c07d4181/54b7261cN533e3a5e.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1328985', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/42/498491013/757414/f15e3709/54b72f12N27546d53.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/103/578309877/203148/ce4c360a/54c1a32fN0c03d9de.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/188/496348493/259695/8c58474f/54b72fddNafedd8a3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">逐点清晰技术 秉承了飞利浦对于高清画质处理技术的精益求精，进一步提高了画质处理的运算能力，给您带来更加顺滑流畅的高清运动画面、更加鲜明锐利的色彩效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/336/492560342/245534/d493a948/54b7283eN255b366a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Full HD 全高清1080P液晶屏分辨率，带来高清晰度影像，使电视画面细节真实还原，一览无余。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/270/514155961/391677/ee27571c/54b7307fN0d413919.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质 身临其境 飞利浦先进的4大画质处理技术，对比度优化、智能降噪、色彩增强、锐度提升，带来更高水准的色彩、对比度和清晰度，呈现非凡画质和性能，让每一个画面，都宛如真境。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/332/1167781298/299348/1788adbd/54b730b5Nc683614f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">八核引擎 迅捷精彩 采用先进八核处理器&mdash;&mdash;高效利用四核CPU运算，后台运行速度更快；四核GPU显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过八核处理，畅快淋漓的完美视效瞬间跃然眼前。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/148/1173005606/282773/f9005c2d/54b729b3N0885fe19.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">出色音箱 天籁之音 内置双音腔设计，采用&ldquo;隐身扬声器&rdquo;设计，能模拟出影院般逼真的环绕效果，营造非凡卓越的影音体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/215/1176999215/290587/9aaa5b72/54b729e8Ncd3a1f45.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360&deg;环绕 震撼心灵 飞利浦不断开创领先业界的音频技术，运用超宽环绕立体声、晶晰声效，创造层次丰富的立体声和环绕音效，令您欣赏到无与伦比的强劲音效，感受身临其境般的虚拟环绕立体声。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/141/1162875989/188766/aa58aade/54b72a19N9cb1b8e7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用市场主流智能开放式平台 拥有更好的兼容性和稳定性 飞利浦应用商城 飞利浦专为电视定制的海量应用系统，给您更丰富精彩地应用体验。无论您是游戏控、炒股王、音乐狂还是社交达人，都能找到至爱。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/268/1290149708/213546/44213ceb/54c1a28bNc4862dad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">华数在线视频拥有海量正版视频资讯，每日更新片库，为您提供最全最酷的影视资讯和新闻内容。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/68/1143653386/213716/3203168c/54b72a78N2a14b2eb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">完美支持 影片本地播放 飞利浦55PFF5250拥有强悍的本地视频播放能力，只需将U盘或移动硬盘连接电视，即可播放其中存储的内容，支持几乎所有流行格式，如MKV、AVI、MP4、MOV、RMVB等。多功能接口 全面满足需求 飞利浦55PFF5250正面和侧面共有3个HDMI高清接口、3个USB接口，以及VGA、AV输入，AV、数字音频输出、以太网等必备接口，帮助你连接电脑、音箱、游戏机等各种影音设备。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/18/491269684/146477/f31783df/54b72af3Nfb2d6ac7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">欧风时尚设计 源自欧洲经典的时尚窄边设计，简约线条一气呵成。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t697/278/497964643/52130/53a6a692/54b73284N0bb36d46.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/146/1158315772/137681/f08e86fb/54b7329dNec5cda1a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/317/1171575275/215975/c44c598/54b732b2Ndf6fd872.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-28\" name=\"detail-tag-id-28\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/313/1138754707/43838/82dae1b2/54b732dfN3549132c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/244/759226018/152469/4322fedb/5486c674N8b19a100.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/249/498089636/118665/20c5304c/54b725b1N378e1144.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-33\" name=\"detail-tag-id-33\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/39/1182783701/255570/def0f819/54b725e5N8e366506.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-35\" name=\"detail-tag-id-35\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/326/932786265/784856/c07d4181/54b7261cN533e3a5e.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1328989', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t778/44/494397603/455703/37c8339e/54b64128Nc26def14.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/103/578309877/203148/ce4c360a/54c1a32fN0c03d9de.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/170/1125023181/228504/c2117f8b/54b7156cN27b872dd.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">逐点清晰技术 秉承了飞利浦对于高清画质处理技术的精益求精，进一步提高了画质处理的运算能力，给您带来更加顺滑流畅的高清运动画面、更加鲜明锐利的色彩效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/357/1328836495/157343/80295a1b/54b7167cNb60189fc.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">Full HD 全高清1920&times;1080液晶屏分辨率，带来高清晰度影像，使电视画面细节真实还原，一览无余。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/92/1150093173/243337/df3a1e78/54b71740Ndcc7d652.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质 身临其境 飞利浦先进的4大画质处理技术，对比度优化、智能降噪、色彩增强、锐度提升，带来更高水准的色彩、对比度和清晰度，呈现非凡画质和性能，让每一个画面，都宛如真境。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t778/83/494668720/299069/41f705bd/54b728f4N9f90b6a3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">八核引擎 迅捷精彩 采用先进八核处理器&mdash;&mdash;高效利用四核CPU运算，后台运行速度更快；四核GPU显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/311/476482162/220305/3704f8af/54b7189aN36d34c0a.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">出色音箱 天籁之音 内置双音腔设计，采用&ldquo;隐身扬声器&rdquo;设计，能模拟出影院般逼真的环绕效果，营造非凡卓越的影音体验。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/333/508055341/166816/a8293b5b/54b71977Na692f7ca.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360&deg;环绕 震撼心灵 飞利浦不断开创领先业界的音频技术，运用超宽环绕立体声、晶晰声效，创造层次丰富的立体声和环绕音效，令您欣赏到无与伦比的强劲音效，感受身临其境般的虚拟环绕立体声。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/2/1146234610/188766/aa58aade/54b71a2dNe90f5d00.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用市场主流智能开放式平台 拥有更好的兼容性和稳定性 飞利浦应用商城 飞利浦专为电视定制的海量应用系统，给您更丰富精彩地应用体验。无论您是游戏控、炒股王、音乐狂还是社交达人，都能找到至爱。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/268/1290149708/213546/44213ceb/54c1a28bNc4862dad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">华数在线视频 拥有海量正版视频资讯，每日更新片库，为您提供最全最酷的影视资讯和新闻内容。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/10/1165472446/189510/484f1e12/54b71c2aNed510390.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">完美支持 影片本地播放 飞利浦42PFF5250拥有强悍的本地视频播放能力，只需将U盘或移动硬盘连接电视，即可播放其中存储的内容，支持几乎所有流行格式，如MKV、AVI、MP4、MOV、RMVB等。多功能接口 全面满足需求 飞利浦42PFF5250正面和侧面共有3个HDMI高清接口、3个USB接口，以及VGA、AV输入，AV、数字音频输出、以太网等必备接口，帮助你连接电脑、音箱、游戏机等各种影音设备。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/195/501861855/112142/dffc1011/54b71cafN8237c2f7.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">欧风时尚设计 源自欧洲经典的时尚窄边设计，简约线条一气呵成。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/256/1162842771/146573/327b687b/54b71d62N7a278978.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/287/1140371843/179491/f3a0b176/54b71d82N6ad21139.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-27\" name=\"detail-tag-id-27\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t484/72/1163074541/41259/d8fb9bc5/54b72582N97f73d8e.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-29\" name=\"detail-tag-id-29\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/244/759226018/152469/4322fedb/5486c674N8b19a100.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/249/498089636/118665/20c5304c/54b725b1N378e1144.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/39/1182783701/255570/def0f819/54b725e5N8e366506.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-34\" name=\"detail-tag-id-34\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/326/932786265/784856/c07d4181/54b7261cN533e3a5e.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1328991', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/224/1213244492/471837/404ea095/54bdab16Na59994b4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/302/1215865465/193864/1dece7bc/54bdab58N4791d776.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t475/150/1244959084/460105/6ec0a47a/54bdac78Nd3497483.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">逐点高清 细腻画质 秉承飞利浦对于高清画质处理技术的精益求精，采用先进逐点高清技术，能显著提升图像质量，通过对画面像素进行逐点优化，令画面细节分毫毕现，再现真实色彩，带来更细腻出众的影像。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/25/1234946346/244993/340ce360/54bdaca5N64eba55b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">完美享受 1080P全高清 屏幕分辨率高达1920*1080，拥有200多万像素的色彩表现，带来更高的清晰度，画面显示效果更清晰，色彩层次更鲜明，为您呈现非凡出色的惊喜画面。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/341/1184962889/365079/9ce44a0d/54bdad52N461f0c92.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">晶晰声效 细节展现 通过晶晰声效的特别处理，表现出更多声音细节，无论是潺潺的流水声，还是轻细的谈话声都非常清晰。</div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/162/669501241/469501/58e87e41/54d04675N2417cb40.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t778/5/542226154/407087/619b8a49/54bdb040N6776560a.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-14\" name=\"detail-tag-id-14\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/273/1182381958/68649/89172b22/54bdb084N8f59e939.png\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-16\" name=\"detail-tag-id-16\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/244/759226018/152469/4322fedb/5486c674N8b19a100.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/249/498089636/118665/20c5304c/54b725b1N378e1144.gif\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-19\" name=\"detail-tag-id-19\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t637/198/1211213687/368222/550b3f5d/54bdb235Nfc56ac3c.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-21\" name=\"detail-tag-id-21\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/324/521601438/772674/af01fb0b/54b8ce2cN65b50736.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1329124', '<html><head><title>iPhone6plus16</title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" /></head><body bgcolor=\"#FFFFFF\" leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\"><!-- Save for Web Slices (iPhone6plus16.psd) --><table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\">  <tbody>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t712/22/546056380/97301/994a57d8/54be092dNff4f846c.jpg\" width=\"750\" height=\"673\" alt=\"\" /></td>   </tr>   <tr>    <td><a href=\"http://item.jd.com/1217525.html\" target=\"_blank\" clstag=\"sale|keycount|5963903|1\"><img src=\"http://img14.360buyimg.com/cms/jfs/t487/11/1237936798/106923/78f38ce/54be0930Naf914a67.jpg\" width=\"750\" height=\"496\" alt=\"\" /></a></td>   </tr>   <tr>    <td><a href=\"http://item.jd.com/1217526.html\" target=\"_blank\" clstag=\"sale|keycount|5963903|2\"><img src=\"http://img12.360buyimg.com/cms/jfs/t622/110/1188955645/147877/d07be930/54be0934Ndcfb37f7.jpg\" width=\"750\" height=\"497\" alt=\"\" /></a></td>   </tr>   <tr>    <td><a href=\"http://item.jd.com/1217524.html\" target=\"_blank\" clstag=\"sale|keycount|5963903|3\"><img src=\"http://img14.360buyimg.com/cms/jfs/t472/120/1221043379/186644/40c514b/54be0937Ndf46717e.jpg\" width=\"750\" height=\"580\" alt=\"\" /></a></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t526/101/923011776/77426/cbdfab61/54be093bN9c40a1fd.jpg\" width=\"750\" height=\"308\" alt=\"\" /></td>   </tr>   <tr>    <td><a href=\"http://item.jd.com/1295322.html\" target=\"_blank\" clstag=\"sale|keycount|5963903|4\"><img src=\"http://img11.360buyimg.com/cms/jfs/t553/77/1234447252/119015/a12c89bf/54be093dNe473e4fe.jpg\" width=\"750\" height=\"519\" alt=\"\" /></a></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t514/25/1197362967/65521/778821cd/54be0940N0afbd769.jpg\" width=\"750\" height=\"257\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t604/244/1226869780/122144/f202077f/54be0943Necffb6db.jpg\" width=\"750\" height=\"494\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t703/47/537474104/149000/fc843742/54be0945Nf9209895.jpg\" width=\"750\" height=\"805\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t772/110/536329746/120622/587bdfcb/54be0949N26667df3.jpg\" width=\"750\" height=\"727\" alt=\"\" /></td>   </tr>  </tbody></table><!-- End Save for Web Slices --></body></html>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1329320', '	<div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t346/336/808492102/222680/6fed295b/54240835Nc7c45cbe.jpg\" alt=\"\" /><br /></div><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t733/58/149315793/12058/74255b8c/548e5285N39608748.jpg\" alt=\"\" height=\"55\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/64/576980926/173455/d8203f47/5490e093N3e9b124c.png\" alt=\"\" height=\"719\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t670/35/849175978/138320/29f79308/5490e0baN93522927.png\" alt=\"\" height=\"768\" width=\"750\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t391/332/583209035/16866/8806981/54240f40Nfccdf9eb.jpg\" alt=\"\" height=\"55\" width=\"750\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t454/324/123008526/18461/2e6f6f83/544f90caN5464a820.png\" alt=\"\" /><br /></div><center><div>   <div>&nbsp;&nbsp;&nbsp;&nbsp; </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t457/154/1115360402/58231/106f9699/54aef833N7392ba4b.jpg\'); width: 750px; height: 535px; position: relative;\">    <div style=\"top: 157px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    精选太空复合材质，历经高科技六层复合工艺雕琢而成。    <br /> 孔雀翎设计灵感的机身后盖，3D炫光纹路＋菱形钻石复合纹路，璀璨夺目。   </div>   </div>   <div>   <img width=\"750\" height=\"424\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t694/14/1100568874/61560/268819c6/54aef834N9dedf5fe.jpg\" />  </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t544/134/1067795620/196294/4bf268a8/54aef837N9a2b29ae.jpg\'); width: 750px; height: 550px; position: relative;\">    <div style=\"top: 165px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    JDI 5.0英寸FHD Incell屏幕，像素密度高达445 PPI。    <br /> 卓越屏幕调节能力和CE色彩增强技术，显示更加丰富逼真。   </div>   </div>   <div>   <img width=\"750\" height=\"485\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t580/59/1093703274/300377/f210bd90/54aef83bNb7c3d9b2.jpg\" />  </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t697/166/436186717/274439/d5ef42d6/54aef83fN6c802a66.jpg\'); width: 750px; height: 479px; position: relative;\">    <div style=\"top: 165px; width: 510px; height: 66px; text-align: left; right: 112px; color: rgb(255, 255, 255); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    支持LTE Cat6【*1】的智能手机。    <br /> 最高理论下载速率可达300Mbps，是3G（21M）的14倍，4G（Cat4）的2倍【*2】。   </div>   </div>   <div>   <img width=\"750\" height=\"554\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t541/175/1107434681/74260/8b862905/54aef8e3Ne7ba2c21.jpg\" />  </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t598/257/1106905016/147463/7fe6cd58/54aef841N8db46b2c.jpg\'); width: 750px; height: 532px; position: relative;\">    <div style=\"top: 168px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    big.LITTLE领先架构，4x A15（服务器级核心）+4xA7（最佳能效比核心）。    <br /> 异构八核，八个核心根据CPU负载智能调度、任意组合，    <br /> 配以业界先进的28nm HPM工艺，性能提升200%，功耗却降低35%。    <br /> 内置超低功耗协处理器，待机状态下监测外围传感器，全天候智能感知。    <br /> 高性能GPU（Mali T628MP4），性能提升4倍，带来更佳游的戏兼容性和流畅体验。   </div>   </div>   <div>   <img width=\"750\" height=\"426\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t457/149/1083514770/102362/573fa877/54aef843N7c9ab16e.jpg\" />  </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t688/32/1132206905/35907/f63938d4/54aef844Nf8967e3c.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 135px; width: 500px; height: 66px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    主频800M 双通道3GB LPDDR3超大内存，运行多任务时依然流畅自如。    <br /> 16GB eMMC大容量机身存储，最大支持64G SD卡扩展。   </div>   </div>   <div>   <img width=\"750\" height=\"471\" alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t733/195/434324753/123262/ae9f5119/54aef846Nbacae050.jpg\" />  </div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t760/124/408075094/99502/20b9085/54aef848N9e76537b.jpg\'); width: 750px; height: 542px; position: relative;\">    <div style=\"top: 155px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    3100mAh（典型值）锂聚合物超大容量电池，能量密度高达590Wh/L。    <br /> 智电2.0软硬件一体化省电技术，五大降功耗方案，有效省电30%。    <br /> 普通用户使用时间2.7天以上，重度用户使用时间1.2天以上【*】。    <br /> 超级省电模式，仅剩10%电量亦能轻松待机24小时以上【*】。   </div>   </div>   <div>   <img width=\"750\" height=\"887\" alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t538/39/1089954725/304309/aa05882c/54aef84cN2a84d7ae.jpg\" />  </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t553/186/1120717965/103418/1069ee0b/54aef84dNe9dfff2b.jpg\'); width: 750px; height: 488px; position: relative;\">    <div style=\"top: 210px; width: 500px; height: 120px; text-align: left; right: 122px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    后置1300万像素Sony第四代BSI堆栈式摄像头，    <br /> F2.0超大光圈，5P非球面镜片，支持硬件HDR，配备双LED闪光灯。　    <br /> 全焦模式：先拍照后对焦，画面焦点随心触控。    <br /> 前置 500万像素摄像头：1.4um pixel size，88度超大视角，更有全景自拍，    <br /> 不管是独自旅行还是朋友聚会，都能轻松留下美好回忆。   </div>   </div>   <div style=\"background: url(\'http://img14.360buyimg.com/cms/jfs/t685/176/1099240611/82909/c22d7b11/54aef84fN54490779.jpg\'); width: 750px; height: 959px; position: relative;\">    <div style=\"top: 856px; width: 385px; height: 66px; text-align: left; right: 55px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    独立红外遥控芯片，预置供应商的红外码库，无需下载。    <br /> 结合强大自学习功能，红外设备几乎一网打尽。   </div>   </div>   <div style=\"background: url(\'http://img14.360buyimg.com/cms/jfs/t769/207/429958102/32222/a75a766d/54aef850N3414ec5b.jpg\'); width: 750px; height: 426px; position: relative;\">    <div style=\"top: 175px; width: 535px; height: 120px; text-align: left; right: 88px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    489项功能提升，近千余项细节优化。    <br /> 杂志锁屏，精选体育/旅游/时尚等海报级锁屏壁纸，周期更新，每次解锁都有不一样的心情。    <br /> 黑屏呼叫，亮屏+解锁+输入+查找+呼叫五步变一步，    <br /> 黑屏状态下瞬间拨出电话，1秒连接世界。   </div>   </div>   <div>   <img width=\"750\" height=\"544\" alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t748/198/427461820/289741/76b43ff5/54aef854N7c791b92.jpg\" />  </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t700/324/453032851/80868/f9d7afb6/54aef856Naa48bbf0.jpg\'); width: 750px; height: 571px; position: relative;\">    <div style=\"top: 130px; width: 500px; height: 150px; text-align: left; right: 122px; color: rgb(102, 102, 102); line-height: 24px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    2.4GHz双频WiFi，更少干扰，更快更稳定的上网体验。    <br /> 荣耀6用户专享免费WiFi服务，遍布全国650万个WiFi热点【*】。    <br /> 1000万小时免费WiFi时长，免密码一键接入。    <br /> 安全可靠的电信级WiFi。   </div>   </div>   <div>   <img width=\"750\" height=\"482\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t757/187/430606547/156469/935ebbf0/54aef859N392e81cd.jpg\" />  </div>   <div>   <img width=\"750\" height=\"950\" alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t706/251/427207899/199070/f009d61b/54aefcd0Nd8d392b0.jpg\" />  </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t619/114/1064153037/108970/fe34e2e7/54aef8e5Nbf5de4fa.jpg\'); width: 750px; height: 919px; position: relative;\">    <div style=\"top: 626px; width: 360px; height: 200px; text-align: left; right: 18px; color: rgb(102, 102, 102); line-height: 23px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">智能天线调节技术，环形天线，    <br /> 创新USB端口复用等多项专业设计。    <br /> 完备实验室现网环境，极限环境下信号保障。    <br /> 自主芯片-射频电路-天线一体化解决方案，    <br /> 整体通信性能调至最佳。   </div>   </div>   <div>   <img width=\"750\" height=\"702\" alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t721/180/424672163/88692/e151978e/54aef85cN2fd6eb3b.jpg\" />  </div>   <div style=\"background: url(\'http://img13.360buyimg.com/cms/jfs/t496/339/1083685709/114851/c7ff14c9/54aef85bNb68d9da7.jpg\'); width: 750px; height: 604px; position: relative;\">    <div style=\"top: 108px; width: 550px; height: 120px; text-align: center; right: 100px; color: rgb(113, 112, 113); line-height: 22px; font-family: \'微软雅黑\'; font-size: 13px; position: absolute;\">    完整的测试体系，美国运营商AT&T的入网标准，    <br /> 只为更稳定、更可靠、更安全、更健康。   </div>   </div>  </div> </center>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1330154', '		<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/190/1241008692/66468/72ee0d5d/54be7458N45da4c67.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/259/1218126065/85198/a0707013/54be7484N8638b88f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/16/1226261333/50781/b7fc1171/54be748dNa1ab7831.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/27/1215369426/64804/c7127e63/54be7495N924c4cb5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/219/1252607112/48522/8f55b94b/54be749eN9c53ad5a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/91/1247177975/65003/13836a9/54be74abN96fccafa.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/253/1229137164/77097/3fe41fa3/54be74b4N090b1708.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/223/1224821422/78293/815f1e6f/54be74bcNc1495df9.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1330155', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/190/1241008692/66468/72ee0d5d/54be7458N45da4c67.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/259/1218126065/85198/a0707013/54be7484N8638b88f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/16/1226261333/50781/b7fc1171/54be748dNa1ab7831.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/27/1215369426/64804/c7127e63/54be7495N924c4cb5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/219/1252607112/48522/8f55b94b/54be749eN9c53ad5a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/91/1247177975/65003/13836a9/54be74abN96fccafa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/253/1229137164/77097/3fe41fa3/54be74b4N090b1708.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/223/1224821422/78293/815f1e6f/54be74bcNc1495df9.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1330197', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/352/1216886227/272249/d87c1511/54bf2bfcNe7379b7d.jpg\" width=\"750\" height=\"638\" border=\"0\" usemap=\"#Map\" alt=\"\" /></td>  </tr></tbody></table><map name=\"Map\"><area shape=\"rect\" coords=\"597,568,731,629\" href=\"http://sale.jd.com/act/nKHzBUTc2NdqxX.html\" target=\"_blank\" /></map><div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t715/331/403109706/1630605/adbff4da/54ae0746N5824cdd8.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1330216', '<div class=\"content_tpl\"><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">Desire 820mini</p><p class=\"formwork_titleleft2\">双卡双4G，更快更自由</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t631/330/1134914682/17344/10252739/54b6437cN614fbd64.jpg\" alt=\"\" /></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/111/470737791/48868/2c76388e/54b643c5N9ca855ef.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/17/1167827021/24732/81e51003/54b643cdNb95b8713.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/145/889127886/54163/a1cdf1e3/54b643d4N8d814d8c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/107/1158600061/24827/6d8a4b11/54b643e3Ne08ede70.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/254/1130878400/146988/f9dfe7ac/54b643ebN9faaa9f0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/42/1173356621/32375/72913afa/54b643f2N6fccb61c.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1330218', '<div class=\"content_tpl\"><table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"6\">  <tbody><tr>    <td><p class=\"formwork_titleleft\">Desire 820mini</p><p class=\"formwork_titleleft2\">双卡双4G，更快更自由</p></td>    <td><img src=\"http://img20.360buyimg.com/vc/jfs/t631/330/1134914682/17344/10252739/54b6437cN614fbd64.jpg\" alt=\"\" /></td>  </tr></tbody></table><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/111/470737791/48868/2c76388e/54b643c5N9ca855ef.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/17/1167827021/24732/81e51003/54b643cdNb95b8713.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/145/889127886/54163/a1cdf1e3/54b643d4N8d814d8c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t586/107/1158600061/24827/6d8a4b11/54b643e3Ne08ede70.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/254/1130878400/146988/f9dfe7ac/54b643ebN9faaa9f0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/42/1173356621/32375/72913afa/54b643f2N6fccb61c.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1330230', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/75/267486185/131481/9ddbdbfe/545ad5deN6add14b0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/292/239595681/118066/8779714c/54598916Nef98c488.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/344/252968492/88667/46cd1dcd/5459891eN1e28ba82.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/310/234167446/100547/5fefad12/54598929N622174a0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/61/266962931/122193/299cecf6/5459892eN0938ef8e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/357/290154908/71277/3cbcbdeb/545ad640Nafca5a28.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/167/1132529059/161140/f62e33aa/549d213bNcd145073.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t457/330/258544746/96405/aa0413fc/5459893dN375c664d.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/206/1101263021/108918/85e4aff8/54ae58deNea10bf59.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/199/234809917/146286/43c3b276/5459894cNfcad2ee9.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/141/1106159409/119788/b6020c6c/54ae58f2N99f2dfa1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/56/240270680/87146/f455cea1/54598956N6893c4f3.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/243/251187558/113641/192cdf37/5459895cN91f5b5c4.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/299/956986452/157444/d30d2f9c/549d2148Nb4cce925.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1330414', '<table style=\"margin-left:180px;\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t394/229/630748497/300336/6a292782/54292bc7Nd6d77af9.jpg\" alt=\"\" height=\"1047\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t331/355/938435519/457069/f4305f9f/54292bccN548c9cbb.jpg) no-repeat; height:1320px;\" align=\"left\" valign=\"top\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:80px; margin-top:611px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>采用 \n     <span style=\"font-weight:600;\">Vision3.0UI</span>优化界面，一键直达各种视频资源、智能应用等，新增分类管理模块，简单易用，是您的专属智能视觉系统 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:650px; text-align:left; margin-left:57px; margin-top:584px;\">\n      由 \n     <span style=\"font-weight:600;\">牌照方</span>提供正版优质的视频服务，专为海信电视定制的在线视频服务平台，海量影视资源每周定时更新，为您提供极速的观影体验。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t388/307/682737939/634084/4085053b/54292bd0N2c035c5e.jpg) no-repeat; height:1817px;\" align=\"left\" valign=\"top\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:58px; margin-top:620px;\">\n      聚好看通过后台大数据精确运算，为您推荐时下最新、最火的视频排行， \n     <span style=\"font-weight:600;\">一键搜索</span>海量免费影视资源，真正实现您看片海信买单。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:83px; margin-top:1008px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚合动游、爱游戏、快投游戏等大型游戏平台，独家授权射击类、赛车类等海量游戏资源，AIWI魔幻羽球、3D狂野飙车、捕鱼达人等大型游戏一键下载安装，和单调的生活从此说再见！ \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t421/305/684756988/735343/bf5008a6/54292bd4N6bd53c43.jpg) no-repeat; height:1597px;\" align=\"left\" valign=\"top\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:660px; text-align:left; margin-left:50px; margin-top:850px;\">\n      眼睛紧盯着球，注意球的动向，把握出手的时机！EC290N智能电视针对深度开发的魔幻羽球，支持同屏竞技、双屏对打功能，是全球首款能实现分屏的体感游戏。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:89px; margin-top:590px;\"> \n     <span style=\"font-weight:600;\">捕鱼达人2</span>经典游戏再现，增加的挑战模式让你秒杀鱼群收益翻倍，独特的卡牌、海底火山、陨石、闪电让您享受大屏捕猎的快感。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t292/232/905543349/598259/28d521f8/54292bd6N87d7ab47.jpg) no-repeat; height:1590px;\" align=\"left\" valign=\"top\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:605px; text-align:left; margin-left:76px; margin-top:630px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚好玩游戏平台，支持游戏手柄、安卓手机、Iphone、IPAD、遥控器等多种游戏方式，无需学习，去除繁琐，轻松玩游戏。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:586px; text-align:left; margin-left:81px; margin-top:815px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>内置聚好学平台，包含幼教、小学、初中、高中、大学、公开课等经典课程解析，为您提供全方位的客厅学习方案。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t307/360/930074150/424884/ef196ef3/54292bd7Ne3e52d30.jpg) no-repeat; height:1541px;\" align=\"left\" valign=\"top\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:604px; text-align:left; margin-left:79px; margin-top:610px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>聚好学平台为中国家长提供全方位、高品质的早期教育应用产品，帮助培养孩子的观察、记忆、想象力等能力，让孩子在娱乐中获得心智的发展。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:58px; margin-top:757px;\">\n      集合 \n     <span style=\"font-weight:600;\">机锋市场、安智市场、网讯安卓、百度专区</span>等多家主流合作专区， \n     <span style=\"font-weight:600;\">2000多款APP应用</span>，专为电视开发的顶级配置，专业精心调试，更加适合电视大屏幕操作。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t373/336/650611043/281365/a6b87e2a/54292bd8Ne96c3b96.jpg) no-repeat; height:1333px;\" align=\"left\" valign=\"top\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:620px; text-align:left; margin-left:65px; padding-top:117px;\">\n      聚享家是全球首款基于家庭分享的私密社交功能，开启电视社交新时代，所有家庭成员都可以互相分享内容并沟通交流，为每一个家庭提供一个“ \n     <span style=\"font-weight:600;\">私密空间</span>”。 \n    </div> \n    <div style=\" font-size:16px; color:#000; font-family:微软雅黑; font-weight:300; width:700px; text-align:left; margin-left:55px; padding-top:605px;\">\n      以电视为中心，所有家庭成员都可以用手机连接到电视，连接时需要确认，确保每个家庭的隐私。 \n    </div> \n    <div style=\" font-size:16px; color:#000; font-family:微软雅黑; font-weight:300; width:700px; text-align:left; margin-left:55px; padding-top:465px;\">\n      连接到电视后，所有家庭成员都可以使用手机向电视分享内容。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t295/349/901868457/521414/c66f3a66/54292bd9N0366b391.jpg) no-repeat; height:1261px;\" align=\"left\" valign=\"top\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:740px; text-align:left; margin-left:10px; margin-top:757px;\">\n      也许你正在另一座城市工作，为梦想打拼，父母的牵挂、工作的繁忙，让我们不知不觉忽略了他们， 而现在我们可以做的是给他们更简单的生活和更丰富的选择。沟通多了，距离就近了。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t433/342/710226153/465877/87636c60/54292be8N8526d9b7.jpg) no-repeat; height:1624px;\" align=\"left\" valign=\"top\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:710px; text-align:left; margin-left:26px; margin-top:795px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>搭载极速A7架构四核CPU，Mali450双核GPU图像处理器，4GB闪存，2.4GHz内置WIFI，让您的游戏运行比其他智能电视更加流畅。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:73px; margin-top:687px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>支持有线上网、无线连接、pppoe拨号上网等最全的网络连接方式，内置无线WIFI，匹配多种WIFI格式，让您的手机、IPAD等移动设备轻松化身游戏手柄。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t610/297/772087792/338425/a6f48629/5487dda1N88bc19a5.jpg) no-repeat; height:752px;\" align=\"left\" valign=\"top\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:600px; text-align:left; margin-left:85px; margin-top:662px;\">\n      为获得身临其境的游戏体验，海信EC290N搭载专为电视开发的dbx-tv数字音频技术以及美国DTS技术，是您的私人调音师为您校正每一个音符，可以听到游戏中颗颗子弹坠地的声音。 \n    </div></td> \n  </tr> \n  <tr> \n   <td style=\"background:url(http://img20.360buyimg.com/vc/jfs/t319/19/887763735/112119/f2fc9800/54292be9Na38054d1.jpg) no-repeat; height:1171px;\" align=\"left\" valign=\"top\"> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:400px; text-align:left; margin-left:281px; margin-top:237px;\"> \n     <span style=\"font-weight:600;\">EC290N</span>对每一个细节进行设计，利用独特的工业 \n     <br />设计与工艺，缔造0.59CM近乎无边的泰坦灰极窄边 \n     <br />框，与周围环境完美融合，为您提供更加广阔的游戏 \n     <br />视野。 \n    </div> \n    <div style=\" font-size:17px; color:#000; font-family:微软雅黑; font-weight:300; width:311px; text-align:left; margin-left:77px; padding-top:645px;\">\n      泰坦灰双支撑底座，诠释最新流行趋势，采用最稳固的三角支撑工业设计，是一台游戏神机，更是您的客厅艺术品。 \n    </div></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/319/1245603324/132601/589da2c3/54c05992N0bf02316.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td align=\"left\" valign=\"top\"><img src=\"http://img20.360buyimg.com/vc/jfs/t298/141/1747405017/96065/4c58b932/5440e875Nc37037d1.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1331111', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品功能\">   <div class=\"formwork_bt_dz\">    <span>产品功能</span>    <span class=\"s2\">Product Function</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/324/1388713623/78432/bc9b226/54d1be12Ne3f9e0fe.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/20/1070043026/73246/f9525596/54d1be1eN7598a41d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t706/23/744958098/274724/b60fb7b8/54d3467bN39503aa8.jpg\" height=\"569\" width=\"750\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-4\" name=\"detail-tag-id-4\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/67/1396758361/69177/e396a16b/54d1be47N9ce46e67.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t469/122/1351282061/79202/1880ad6c/54d1beefNfd54835a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t715/32/700615550/152407/85c56169/54d34686Nb40b183e.jpg\" height=\"569\" width=\"750\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/210/1369322556/64257/bea7140e/54d1bea7N6c2e606d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t760/305/680961930/92021/ed395447/54d1be73N15f97721.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/352/1362539444/57040/fefef2ed/54d1be7cN299955f9.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/88/706796511/59504/61dc7d45/54d1be93N2838e9a0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/175/684328576/47865/9a6e1de1/54d1bed4N93d22d59.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-13\" name=\"detail-tag-id-13\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/153/1361879565/125442/101505df/54d1bf12Ne821c880.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/221/705806478/101960/95e4f99b/54d1bf21N8d2e1512.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/237/1379777269/77153/f70e4fde/54d1bf2fN388cb00d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/309/1328087514/153540/4e1afe77/54d1bf40N592bc5cb.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/209/1351948981/154106/e65c47d1/54d1bf53Nf6d738f0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/171/1402181566/147550/65dc1d2b/54d1bf64Ne8e6c48e.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-20\" name=\"detail-tag-id-20\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/227/1375730137/147951/9a06a489/54d1bf7fNa8bbe63b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/355/701692228/76450/6605578/54d1bf8dN965914f8.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/216/1373170532/38181/13fcae75/54d1bf9bNb43deca2.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-24\" name=\"detail-tag-id-24\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t511/262/1348594715/43332/9205ed58/54d1bfbdN1f746adb.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t688/184/1388301415/48482/56885c03/54d1bfc9N7b058d60.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t463/194/1362494247/37696/e1203bd9/54d1bfdaNc34ffd6c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/131/705072803/53744/d4e570f1/54d1bfe9N44d27bbf.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/30/1373287043/42719/3aaa51bf/54d1bff7N7319ea13.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/163/1347369698/55487/6f11981/54d1c00aN89ca9998.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1331405', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/144/1168476288/333107/906761a4/54b8de77N58a1e4ba.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/235/508131267/165135/ec605553/54b8de98N8d2cf53e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">什么是短波蓝光？短波蓝光（波长380nm-450nm）是来自于各种屏幕中的一种可见光，科学研究表明，短波蓝光波长短、能量高，会对眼睛、身体健康造成损害，造成各种&ldquo;蓝光病&rdquo;，是时候警惕蓝光了。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/103/1214690983/251742/492fac1a/54bc5cfbN7030e227.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">看得见的蓝光 看不见的伤害！你还在忽视身边的蓝光病？长时间面对各种屏幕，你是否感到眼睛红肿、眼酸流泪、眼睛干涩、头痛头晕？这正是&ldquo;蓝光病&rdquo;的症状。而被短波蓝光长时间照射后，会造成危害最大的一种&ldquo;蓝光病&rdquo;--黄斑病，这种眼科疾病一旦发生，往往不可逆转。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/116/1205988487/232409/f01fd576/54bc5d5eNd81c476a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">你还在忽视孩子脆弱的视力？由于孩子的水晶体清澈透明，无法滤掉蓝光，故孩童接触屏幕时，大约60-70%的短波蓝光直射孩子的视网膜，造成每年约有三百万幼童戴上眼镜。世卫组织WHO 爱眼协会公布：2006年至2008年因蓝光、辐射每年导致全球超过30000人失明，并在2009年底发出橙色预警：&ldquo;蓝光、辐射对人类的潜在隐性威胁将远远超过苏丹红、三聚氰胺、SASI、HINI的破坏性，无形中吞噬人的双眼。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/217/525511594/233895/f9c2eb65/54bc5db8N35780618.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">面对蓝光伤害 我们怎么办？飞利浦专利舒视蓝真正呵护双眸健康 飞利浦经过数年研发，前沿专利舒视蓝，用独一无二的背光源发光鳞粉，改变了短波蓝光强度峰值分布，使得峰值波长从444nm变为460nm，从而能净化90%以上的短波蓝光产生，真正保护双眸。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/187/1359615817/157110/14fd7e1c/54bc5df0Ne1731e84.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">实验证明，飞利浦专利舒视蓝，能真正从源头解决蓝光危害问题，真正杜绝短波蓝光危害，健康护眼！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/11/1355945085/367744/c9e8beef/54b78efdNd141fb76.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">亮度不减 色彩靓丽 飞利浦前沿专利舒视蓝，在净化了90%以上的短波蓝光（波长380-450nm）伤害，保护双眼的同时，使得亮度不减，色彩保真，为您呈现更贴近真实世界的颜色。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/266/923794274/287485/75692b56/54bc5e7dNadf81ddf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/225/1166969406/347426/5d577790/54b8ca2aNed12b9a7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">运算加速 画质更靓 飞利浦锐腾核芯引擎，带来不可思议的清晰度。画面的每个像素值均被修正，更好地匹配周围的像素，从而产生真实自然的画面。您最终将感受到高清晰度、真实细节、生动色彩、卓越对比度以及流畅动感的独特完美统一。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/29/884995310/246183/af96bcdb/54b8ca80N6f76e942.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">1080P全高清 卓越享受 全高清1920&times;1080液晶屏分辨率，带来高清晰度影像，使电视画面细节真实还原，一览无余。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/27/1225907384/346175/b44b5f3c/54b8cae5N07aa1f4a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质 身临其境 飞利浦先进的4大画质处理技术带来更高水准的色彩、对比度和清晰度，呈现非凡画质和性能，让每一个画面，都宛如真境。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/252/1252661917/200288/ef49336/54c5e793N52907d67.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">八核引擎 迅捷精彩 采用先进八核处理器&mdash;&mdash;高效利用四核CPU运算，后台运行速度更快；四核(GPU*2+VPU*2)显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过八核处理，畅快淋漓的完美视效瞬间跃然眼前。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/193/1193643592/308595/ac86452c/54b8cb83Nc55f4f45.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360&deg;环绕 震撼心灵 飞利浦不断开创领先业界的音频技术，运用超宽环绕立体声、晶晰声效，创造层次丰富的立体声和环绕音效，令您欣赏到无与伦比的强劲音效，感受身临其境般的虚拟环绕立体声。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/242/1159278808/328482/868e49f6/54b8cbc0N3c4ee13d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用市场主流智能开放式平台 拥有更好的兼容性和稳定性 飞利浦应用商城 飞利浦专为电视定制的海量应用系统，给您丰富精彩地应用体验。无论您是游戏控、炒股王、音乐狂还是社交达人，都能找到至爱。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/104/1158482977/311551/a472e734/54b8cbf6Nf09a6271.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">ICNTV在线视频 ICNTV内容平台拥有海量正版视频资讯，每日更新片库，为您提供最全最酷的影视资讯和新闻内容。 </div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/336/494160931/264472/ce04037f/54b8cc85Nd331e2b3.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/64/545211349/271226/2d9acc8/54bc606cNa1cea66e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/70/903901596/219231/d7f64ff0/54bc607fN9e86aa63.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-35\" name=\"detail-tag-id-35\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/238/1175427399/48505/1abd3e0e/54bc60b2Nfaf833e6.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-37\" name=\"detail-tag-id-37\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/244/759226018/152469/4322fedb/5486c674N8b19a100.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/48/887522791/136622/97640ed/54b7737fNfb2b2896.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-40\" name=\"detail-tag-id-40\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/328/1127691108/379085/56854286/54b72d39N4f284116.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-42\" name=\"detail-tag-id-42\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/324/521601438/772674/af01fb0b/54b8ce2cN65b50736.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1331411', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/277/509633460/333058/a6d57710/54b8c7eeN53852381.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/268/1183460822/165308/b2460188/54b78d7eN5b335fe6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">什么是短波蓝光？短波蓝光（波长380nm-450nm）是来自于各种屏幕中的一种可见光，科学研究表明，短波蓝光波长短、能量高，会对眼睛、身体健康造成损害，造成各种&ldquo;蓝光病&rdquo;，是时候警惕蓝光了。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/285/1160308399/249321/56743d80/54b78dd6N6e8a1abb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">看得见的蓝光 看不见的伤害！你还在忽视身边的蓝光病？长时间面对各种屏幕，你是否感到眼睛红肿、眼酸流泪、眼睛干涩、头痛头晕？这正是&ldquo;蓝光病&rdquo;的症状。而被短波蓝光长时间照射后，会造成危害最大的一种&ldquo;蓝光病&rdquo;--黄斑病，这种眼科疾病一旦发生，往往不可逆转。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t682/313/1164376290/226599/a0d4c106/54b78e59N30fee94b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">你还在忽视孩子脆弱的视力？由于孩子的水晶体清澈透明，无法滤掉蓝光，故孩童接触屏幕时，大约60-70%的短波蓝光直射孩子的视网膜，造成每年约有三百万幼童戴上眼镜。世卫组织WHO 爱眼协会公布：2006年至2008年因蓝光、辐射每年导致全球超过30000人失明，并在2009年底发出橙色预警：&ldquo;蓝光、辐射对人类的潜在隐性威胁将远远超过苏丹红、三聚氰胺、SASI、HINI的破坏性，无形中吞噬人的双眼。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/4/1193999263/135536/2684cbdd/54b78eafN2179ae33.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">面对蓝光伤害 我们怎么办？飞利浦专利舒视蓝真正呵护双眸健康 飞利浦经过数年研发，前沿专利舒视蓝，用独一无二的背光源发光鳞粉，改变了短波蓝光强度峰值分布，使得峰值波长从444nm变为460nm，从而能净化90%以上的短波蓝光产生，真正保护双眸。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/14/508747662/157110/f07f07d7/54b8c2b1N7bbaac0d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">实验证明，飞利浦专利舒视蓝，能真正从源头解决蓝光危害问题，真正杜绝短波蓝光危害，健康护眼！</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/11/1355945085/367744/c9e8beef/54b78efdNd141fb76.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">亮度不减 色彩靓丽 飞利浦前沿专利舒视蓝，在净化了90%以上的短波蓝光（波长380-450nm）伤害，保护双眼的同时，使得亮度不减，色彩保真，为您呈现更贴近真实世界的颜色。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/159/1185716494/287485/d98194f5/54b8c9bcN00806dd7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/225/1166969406/347426/5d577790/54b8ca2aNed12b9a7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">运算加速 画质更靓 飞利浦锐腾核芯引擎，带来不可思议的清晰度。画面的每个像素值均被修正，更好地匹配周围的像素，从而产生真实自然的画面。您最终将感受到高清晰度、真实细节、生动色彩、卓越对比度以及流畅动感的独特完美统一。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/29/884995310/246183/af96bcdb/54b8ca80N6f76e942.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">1080P全高清 卓越享受 全高清1920&times;1080液晶屏分辨率，带来高清晰度影像，使电视画面细节真实还原，一览无余。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/27/1225907384/346175/b44b5f3c/54b8cae5N07aa1f4a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">优化画质 身临其境 飞利浦先进的4大画质处理技术带来更高水准的色彩、对比度和清晰度，呈现非凡画质和性能，让每一个画面，都宛如真境。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/252/1252661917/200288/ef49336/54c5e793N52907d67.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">八核引擎 迅捷精彩 采用先进八核处理器&mdash;&mdash;高效利用四核CPU运算，后台运行速度更快；四核(GPU*2+VPU*2)显著提升图形渲染能力，使得画面更加清晰、色彩还原更加逼真。通过八核处理，畅快淋漓的完美视效瞬间跃然眼前。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/193/1193643592/308595/ac86452c/54b8cb83Nc55f4f45.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">360&deg;环绕 震撼心灵 飞利浦不断开创领先业界的音频技术，运用超宽环绕立体声、晶晰声效，创造层次丰富的立体声和环绕音效，令您欣赏到无与伦比的强劲音效，感受身临其境般的虚拟环绕立体声。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/242/1159278808/328482/868e49f6/54b8cbc0N3c4ee13d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">采用市场主流智能开放式平台 拥有更好的兼容性和稳定性 飞利浦应用商城 飞利浦专为电视定制的海量应用系统，给您丰富精彩地应用体验。无论您是游戏控、炒股王、音乐狂还是社交达人，都能找到至爱。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/299/497988507/311551/a472e734/54b8cc21Nfb2ff3d5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">ICNTV在线视频 ICNTV内容平台拥有海量正版视频资讯，每日更新片库，为您提供最全最酷的影视资讯和新闻内容。 </div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-30\" name=\"detail-tag-id-30\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/336/494160931/264472/ce04037f/54b8cc85Nd331e2b3.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-32\" name=\"detail-tag-id-32\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/292/1193614540/271226/56d6e7d7/54b8ccd3Ne084bd09.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/65/506474345/219231/75876df6/54b8cce6Nfdc1522b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-35\" name=\"detail-tag-id-35\" text=\"尺寸信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>尺寸信息</span>\n    <span class=\"s2\">Size Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/147/1186170897/48860/ebf5d106/54b8cd08Nd6ee1601.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-37\" name=\"detail-tag-id-37\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/244/759226018/152469/4322fedb/5486c674N8b19a100.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/48/887522791/136622/97640ed/54b7737fNfb2b2896.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-40\" name=\"detail-tag-id-40\" text=\"品牌荣誉\">\n   <div class=\"formwork_bt_dz\">\n    <span>品牌荣誉</span>\n    <span class=\"s2\">Brand Awards</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/328/1127691108/379085/56854286/54b72d39N4f284116.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-42\" name=\"detail-tag-id-42\" text=\"温馨提示\">\n   <div class=\"formwork_bt_dz\">\n    <span>温馨提示</span>\n    <span class=\"s2\">Kindly Remind</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/324/521601438/772674/af01fb0b/54b8ce2cN65b50736.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1331676', '<div align=\"center\"> \n <embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"false\" quality=\"high\" width=\"750\" height=\"480\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=513845d599&pu=ae87902567&auto_play=1&width=750&height=480\" type=\"application/x-shockwave-flash\" /> \n</div>\n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t694/77/1434377940/186818/18bff6af/54d82c62N1b0b3604.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g12/M00/0A/12/rBEQYFGiw_4IAAAAAAAp4J-ptK0AACEDgOO5BAAACn4809.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t466/334/1440303467/204694/e693031c/54d82c66Ne328d38b.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t469/166/1440432999/144388/8a04ddd0/54d82c69N76cd62bf.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t547/92/1411024143/165446/7deb1b9c/54d82c6aNdcd52f5d.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t580/131/1417820831/143903/ee3763cf/54d82c6cN4b236738.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t655/280/1424504883/127075/29a583ab/54d82c6dNe8adcedb.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t673/205/1416107446/213620/cc0429b4/54d82c71N9e08f5c2.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t466/333/1418906142/184276/bcd29b61/54d82c72N368dda95.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t625/337/1435620132/226719/d3a6b6a9/54d82c77Nf1afab45.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t685/246/1428968044/200680/de6fff1e/54d82c78N1450938d.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t667/65/1417241032/148233/ec9cb05/54d82c79Ndb470ea8.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t751/260/746495904/150091/302e2d87/54d82c81Ned921ada.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t589/219/1448100071/152642/72581ffb/54d82c8cNa66c3593.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t601/285/1435776659/182931/4e78c2af/54d82c8dN9ad9c155.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img14.360buyimg.com/cms/jfs/t682/271/52059770/15079/4ebb333b/544a3dbfN3a6ad57f.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/cms/jfs/t694/117/1413217583/68839/9e529b5a/54d82ef8Nc0620bdc.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t634/158/1424519351/137921/7a320e03/54d82ef8Na7376d26.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/jfs/t679/211/1399411750/120700/da94679f/54d82ef9Neb194962.jpg\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img11.360buyimg.com/cms/jfs/t646/50/1413209154/90414/a502ea04/54d82c8dN40389932.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1332090', '<p align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/118/1041333013/30240/4fead8ae/54aa00a8Nd514ddd1.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t547/221/1053544779/35738/b6dc736e/54aa02c9N30310eda.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/27/1065175670/33903/77672753/54aa02f7N7f58530d.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t508/211/1048486862/42009/118facb/54aa032dNed7fc26a.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/297/1068576077/39860/c25921e/54aa031fN2e832f25.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t655/93/1037639100/38462/c1bfe298/54aa036dNc8d470ec.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/3/1014420399/43058/1420db04/54aa0377N3bd60bd6.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/312/1042270416/48155/38564941/54aa038aN73dd46c9.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/316/1050109782/42328/8dce736c/54aa0395Nc3458273.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t622/152/1045817771/49934/4c2d8dfa/54aa03a0Na8102160.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t661/54/1051643797/38570/d1ff0be9/54aa03afN5175153c.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t547/67/1062615596/50477/baac1294/54aa03b8N58454fc5.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t523/103/1074671025/44424/aa23c944/54aa03c2N97002287.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/2/1037235454/42969/aa84a5e/54aa03ccN99f5a211.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t667/334/1080793266/41430/58ccbf95/54aa03e1N313a3b73.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t661/112/1051636279/54090/6674646f/54aa03efN86661874.JPG\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t583/50/1025343949/38215/9b4435d4/54aa03fbNc7b7af29.JPG\" /></p><p align=\"center\">&nbsp;</p><p align=\"center\">&nbsp;</p><p align=\"center\">&nbsp;</p><p align=\"center\">&nbsp;</p><p align=\"center\">&nbsp;</p><p align=\"center\">&nbsp;</p><p align=\"center\">&nbsp;</p><p align=\"center\">&nbsp;</p><p align=\"center\">&nbsp;</p>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1332268', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/340/559703666/162246/a35fa922/54bf4647N02c17adb.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">超前体验，唯你独享</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/50/543429881/180846/dea4865b/54bf4675N292c6ced.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">刮起掌上T台风</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/261/1223909693/110082/d908046a/54bf4693N528af53f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">激爽体验，渴望立想立现</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/95/549097847/136559/eabbb26/54bf46fdN4a7c6edb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">更新颖，更贴近，更自由</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/36/1244627076/109127/9875d7bb/54bf74ceNcba8c151.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">步步跟进，为你而生</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/138/534870454/91977/82214526/54bf475aNddb88d70.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">娱乐至上，叫醒你的感官</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/79/1240032291/169836/8577d7c3/54bf4787N8d8f8af1.jpg\" /></div>\n</div></div>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1332512', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/22/762718223/281557/a32d70e/54db319eN2c005c2a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/289/1453596624/139070/378e8313/54db3265N0b54a985.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1084/230/7864533/422451/1dd3c922/54db327eN5d21bc04.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1093/365/5797299/247923/661516f2/54db3295N9a564601.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/331/1436107282/121927/b36646a4/54db32a9N99349f4b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1255/100/9266403/88487/38e194bf/54db32bdNf861befc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/22/1435990710/109120/ae7adcd6/54db32d4N6a78b19c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t994/350/7154207/103309/3c1249bb/54db32eaN76d5f69d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t904/48/7720887/103867/59c79b1b/54db335fNa853c0d8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1198/213/8109617/89835/bdb0b57e/54db3389N38cba3bf.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1165/139/8080150/121654/a06976b2/54db339cN65fd16eb.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/325/1437373931/139664/65b6120a/54db33b0N6405d03b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1165/143/7426290/278785/bb05f512/54db33c4Ned672905.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1147/328/8910774/242971/d8930780/54db33e5N1a648e3d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/73/1427969985/98320/8edd46f3/54db33fbNdad5a64b.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1332719', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t946/107/70019404/190764/1589b7ba/54f90a6eNa356e053.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1114/249/65751951/318986/6af92d06/54f90b4bNee8bc52b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t691/157/1460642245/308337/cd35d11e/54f90b7dNb92bfdbd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1135/42/67605225/486470/d160e5bf/54f90ba7Ne3d14ad3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t991/181/69241871/455347/a2798e59/54f90bcfNb8b05eef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t787/243/75225320/247764/9603ba59/54f90c02Nc3e4027b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/327/1228830762/316747/235306b/54f90c7eN67cb4e4b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t877/159/67635206/514193/8d527c41/54f90c92N22fc26ef.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1111/212/68510562/331920/c18c2bef/54f90cb9N54183e4d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1057/336/66310011/172588/19719f70/54f91606N02665637.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/98/1481761209/80076/b67bec98/54f90cecNc7927627.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1332758', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody>\n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t961/252/55757860/1854849/6d70fb10/54f56c57N15fe2628.jpg\" usemap=\"#Map\" border=\"0\" height=\"150\" width=\"750\" alt=\"\" /></td> \n  </tr>\n </tbody>\n</table>\n<map name=\"Map\"> <area shape=\"rect\" coords=\"2,1,249,150\" href=\"http://item.jd.com/1354269.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"252,2,499,149\" href=\"http://item.jd.com/1354268.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"499,1,749,148\" href=\"http://item.jd.com/1354174.html\" target=\"_blank\"></area></map>\n<table id=\"__01\" align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t475/70/1415381221/62297/fd0c3632/54d8639dN6bc2f95c.jpg\" height=\"419\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t523/265/1297404680/105647/a25f5bdd/54c5a3bfNfba80482.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t508/59/1268930987/76374/efa4838b/54c3a9c7N9732887d.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t469/160/1309713897/42764/9586e4c8/54ca079dN126adc25.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t679/165/1321540123/14507/1e20b604/54ca079eN2633faa1.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t715/202/627433459/56458/f92ea5ea/54ca079eNb1cc81f0.jpg\" height=\"244\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t727/229/593882060/134124/de2b9130/54c5a3bfN87367825.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t643/155/1260523903/126950/5d7e3cd/54c3a9c8Nc7aaf072.jpg\" height=\"244\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t484/68/1236940739/30205/ba600028/54c3a9c8Neb65a0d5.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t661/155/1248270619/48346/9cbca648/54c3a9c8N48ef79a3.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t658/68/1253091586/24002/ed9adccc/54c3a9c8N1174a4a2.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t1195/25/7851710/67780/b5f3f718/54db0cd8Nfd499e30.jpg\" height=\"244\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t550/276/1404143330/14824/d78a2be3/54c3a9c8Ncad550ff.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t559/265/1253146067/52931/4132b61f/54c3a9c9Nca17de1b.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t631/106/1246106181/63577/280b0510/54c5a3c0N36291024.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t613/270/1263477172/76504/a5a92b79/54c5a3c0N7bd2949c.jpg\" height=\"244\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img14.360buyimg.com/cms/jfs/t517/90/1234972764/61799/dfe5836b/54c3a9c9N45c369a5.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t526/256/978056281/58274/706a6be/54c3a9c9Nc3175d17.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t460/159/1277489676/79115/a221881a/54c3a9c9N47d9f002.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img10.360buyimg.com/cms/jfs/t457/178/1299634551/65968/2027b6db/54c3a9c9N25ebb71b.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t571/229/1291756685/45842/51354acd/54c5b460Nac980988.jpg\" height=\"244\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t757/215/582636762/19718/9b0df722/54c3a9caNc65f61dc.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t628/237/997324646/28404/80186fd9/54c5a3c0Ndc9f88d5.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t688/83/1247595043/33474/83be1c39/54c5a3c1N982d2889.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t610/167/1247200126/44448/593bed05/54c3a9caN19614ebc.jpg\" height=\"244\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t502/92/1247630806/64727/5a04998f/54c3a9caN96dee759.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img11.360buyimg.com/cms/jfs/t709/177/600769982/69604/62cd3204/54c3a9caN27ac22b3.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t733/223/590984473/63780/f424ddf6/54c3a9caNb36e8c4c.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/jfs/t487/167/1244345878/73346/1063be73/54c3a9cbN80cd8f7d.jpg\" height=\"244\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t637/186/1263449144/36449/e484bf02/54c3a9cbN3e66e511.jpg\" height=\"243\" width=\"750\" /></td> \n  </tr> \n  <tr> \n   <td><img alt=\"\" src=\"http://img13.360buyimg.com/cms/jfs/t583/89/1274789863/54684/5257d3e7/54c3a9cbN8b45f3e5.jpg\" height=\"244\" width=\"750\" /></td> \n  </tr> \n </tbody>\n</table>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1333304', '<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t589/351/909680082/148643/c6271656/549a3ecaNc865f8cb.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/305/928664304/65858/feabc5ad/549a3f44Ne6f12808.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/33/944785525/127768/88712f42/549a3f55N496fcb13.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t739/121/265828811/111383/2df22b3a/549a3f8dN77e3ae9e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/350/911120534/121547/2a2873e0/549a3f9aNdc8ae0fa.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/99/926453454/92103/74d46cc4/549a3fa5N244b7ef9.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t697/97/254007028/129523/72762787/549a3fb0N00fdc6d7.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t694/322/915330937/89872/1db895ac/549a3fbdNd296d72b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/216/948791959/137575/67eb5d8f/549a3fcaNbb2adc49.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1333570', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>    <td><p><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&width=750&height=422&auto_play=0\" type=\"application/x-shockwave-flash\" align=\"middle\" height=\"422\" width=\"750\" /></p></td>  </tr></tbody></table><p align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t589/98/1436035234/302382/4a6dfddf/54d87b4eN0e4786bb.jpg\" alt=\"\" /></p><p align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/108/1442871343/264853/7729d3e1/54d87b65Nab98c306.jpg\" alt=\"\" /></p><p align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t694/351/1420753236/307832/88d65adb/54d87b69Ncf3415ad.jpg\" alt=\"\" /></p><p align=\"center\"><br /></p><p align=\"center\">                                   <br /></p>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1333610', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"样张欣赏\">\n   <div class=\"formwork_bt_dz\">\n    <span>样张欣赏</span>\n    <span class=\"s2\">Sample appreciation</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t649/230/1250046773/251965/fbbbfc6f/54c1df18N85dce0b2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t601/188/1230314125/198482/5271c841/54c1df1dN5c5adb82.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t778/190/582329364/328677/468aba42/54c1df25N69bf8cb4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t502/62/1245262910/206315/457c7427/54c1df2bN98cc425a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/37/1267959525/31162/23579d2b/54c1df4dNaec02b2e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/224/585018366/155293/dcffbb48/54c1df51N8c81bd6f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/108/1252122676/23593/7b1e1432/54c1df59N9a7d362a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t541/223/1245824343/208278/52ce027f/54c1df5eN735e25df.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/275/619988154/265815/509bcd7f/54c1df65Ned670d8c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t763/222/584098948/155776/6639cb3c/54c1df6bNf24dd485.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/322/1236738801/120849/15aaeaf7/54c1df77N31adad4d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/115/1247438585/280240/2c4c3ea4/54c1df7eNd5441a2a.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1334693', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/75/1224678488/58881/f498aabc/54bf60efNad82a0f9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t685/200/1239876731/18515/d14c2900/54bf6170N198fe830.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/173/1213771725/41190/48b4aee7/54bf619aN346db825.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t679/72/1277966702/57328/69af47cf/54c1fa37Nae30ec67.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t493/238/1220735378/60907/b36538aa/54bf61f4N5fe9e901.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t607/271/1193392153/40308/97f5aaaf/54bf6209Nf6ff8dd1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/182/1224293827/44560/46297e60/54bf6220N999a4aac.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/241/1228807056/49234/3b0c49a6/54c1fa50Naa85c1e5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t610/167/1213419388/43968/e71ddb84/54bf63aaNb07de81e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/215/1232468279/31098/4f220f2e/54bf63f8N81efef48.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/113/1262002578/42240/725dbacd/54bf6416N38ee8d90.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t778/320/571934040/61741/df336d78/54bf6435N0c992094.jpg\" /></div>\n</div></div>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1334916', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1249/333/63464346/354272/16797c47/54f69d3fNd7f6dec4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t580/169/1268619541/162093/93031321/54c5a424N38b214d4.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">极速高通，64位四核处理器</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/300/1287652403/133428/5365cf4e/54c60b6fN0c48c3b4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">至美设计，创造属于您的英伦风尚</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/359/1273015824/111820/27f45aea/54c5a7d2N1bf331a1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">贴心四防保护，安枕无忧</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/128/1280059185/144477/375693c5/54c5a80aN23a6f174.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">3000mAh大容量电池，超持久续航</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t745/220/612096246/150876/c91da275/54c5a865Nd1ed651b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">杜比音效，输出天籁音质</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/301/1442330064/136267/f13f3a34/54c5a890N4e1b45ac.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">深度防控，手机固若金汤</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/156/1288369827/79505/fec02cd9/54c5a8cbN1f705fda.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">简洁界面设计，操作一点就通</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t778/312/602880691/135960/f5c3e203/54c5a901Na7e893d2.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">800万广角大光圈相机，比专业更智能</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/346/615368356/169890/aa5be57/54c5a92eNf7169bfd.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1335104', '<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\"><tbody>    <tr>      <td width=\"750\" height=\"107\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/250/498446655/130036/5b3640aa/546c4f94Nb856cc4d.jpg\" width=\"750\" height=\"500\" alt=\"\" /></td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"107\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">金属机身 纤薄设计</div>        <div style=\"padding: 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 14px;\"><strong>个性炫彩时尚在握 风采在我</strong><br />      Samsung GALAXY A5电信版采用先进的钻石切割技术，打造精巧华美的金属机身，简约流畅的外形倍显时尚。机身厚度仅为6.7mm，纤薄雅致，握持更舒适。更有精灵黑，雪域白，魔幻金，甜梦粉，骑士银的五色炫丽外壳，打造专属年轻一族的潮流单品，舞动彩色青春。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t544/105/493589905/159803/3822f4f1/546c4fa9N0b81dd8e.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"400\">&nbsp;</td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"107\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">500万像素广角前置摄像头，1300万像素后置照相机自拍</div>          <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px;\"><strong>年轻的你我他 一个也不能少</strong><br />            Samsung GALAXY A5电信版配置500万像素广角前置摄像头，只需转动机身就可扩大拍摄角度，轻松实现群体自拍，还能将身后美景一并纳入画中，不遗失点滴美好。1300万像素后置摄像头配置自拍提醒功能，高分辨率相机能自动检测人脸并在三秒后自拍，清晰记录年轻的样子。<br />          </div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t538/151/486366341/98349/df6e4eae/546c4fd1Nf3afbebe.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"401\">&nbsp;</td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"107\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">金属机身 纤薄设计</div>          <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px;\"><strong>个性炫彩时尚在握 风采在我</strong><br />            Samsung GALAXY A5电信版采用先进的钻石切割技术，打造精巧华美的金属机身，简约流畅的外形倍显时尚。机身厚度仅为6.7mm，纤薄雅致，握持更舒适。更有精灵黑，雪域白，魔幻金，甜梦粉，骑士银的五色炫丽外壳，打造专属年轻一族的潮流单品，舞动彩色青春。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t637/291/469746683/359893/1bc6efc0/546c4ff7N6ce9f4c0.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"401\">&nbsp;</td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\">  <tbody>    <tr>      <td width=\"750\" height=\"129\" align=\"center\"><div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 26px; PADDING-TOP: 7px;\">支持中国电信4G网络和中国移动/联通2G网络</div>          <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px;\"><strong>年轻，不能等</strong><br />      Samsung GALAXY A5电信版支持中国移动4G网络或中国联通4G网络，为你提供高速网络生活。浏览网页即开即看，新鲜资讯及时获取。别人还在缓冲视频，享用4G网络的你已抢先一步观赏完毕。年轻就要快人一步。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t601/102/490148202/121878/fd72425d/546c508eN71945da2.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"402\">&nbsp;</td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/18/rBEhVlIEhtkIAAAAAAAd6lKPodMAAB6GACSf_AAAB4C417.png\" alt=\"\" /><br /></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/118/207659183/164797/28e1dcfb/546c50c2Nd033ae10.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 15px\">美肌<br />      </div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 420px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>原来可以更美的</strong><br />      来不及化妆？但是忍不住想秀秀美丽心情？快来使用Samsung GALAXY A5电信版的美肌功能吧！ 修饰面部、瘦脸、放大眼睛等美颜功能，让自拍效果更佳，诠释更美的你。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t529/45/477870791/210264/ac2c0cec/546c50eeN4aecad3f.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 1px\">动画拍摄</div>      <div style=\"PADDING-BOTTOM: 210px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 440px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>让美丽动起来</strong><br />      Samsung GALAXY A5电信版拥有动画拍摄功能，按下拍照键，它智能地连续拍摄最多达20张照片，快速创建成动画图像，让拍摄妙趣横生。并能让你通过社交软件与友人分享自己的趣动图像。炫酷的动画拍摄，让美丽动起来。</div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/127/491568090/179768/36a1f70b/546c511aN99ecfc48.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"422\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 15px\">手掌自拍、语音自拍</div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 420px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>轻松一刻 玩转自拍</strong><br />        Samsung GALAXY A5电信版创新了自拍提醒功能，给你带来新奇的自拍体验。伸出手掌向镜头招手，当相机检测到手掌时便可自动倒计时开始自拍。对着镜头喊“茄子、微笑、拍照、拍摄”，相机也可实现语音自拍。全新自拍模式让你轻松玩转自拍，不费力气就能锁定迷人瞬间。<br />      </div></td>    </tr>  </tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" style=\"background-image:url(http://img30.360buyimg.com/jgsq-productsoa/jfs/t604/46/489569685/208115/a91c1fcd/546c5140N01afc385.jpg)\">  <tbody>    <tr>      <td width=\"750\" height=\"423\"><div style=\"PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 24px; PADDING-TOP: 15px\">降噪功能</div>      <div style=\"PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 7px; PADDING-RIGHT: 420px; FONT-FAMILY: \'微软雅黑\'; FONT-SIZE: 14px; PADDING-TOP: 7px\"><strong>无惧喧闹 清晰对话</strong><br />      Samsung GALAXY A5电信版新增了优化的降噪功能。出色的降噪功能可以减少外界环境干扰，让语音沟通更清晰。即使身处喧嚣，远方伙伴亦能听清你的欢声笑语。</div></td>    </tr>  </tbody></table>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1335156', '		<div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t976/176/5903347/619124/3968c386/54f67398Nca338fa6.jpg\" alt=\"\" height=\"2856\" width=\"750\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1335277', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t481/289/1353486401/357840/fae84e37/54cf2c7aNad3a4527.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t583/300/1351267502/351526/67e56fa5/54cf2c7bNb2d33480.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t472/108/1341974960/263384/b9728f28/54cf2c7cNc188db49.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t757/53/670404079/213697/533ed8c0/54cf2c7cN35f6973e.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t547/189/1334502601/164202/152f270a/54cf2c7dNc8e9c902.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t616/160/1355637708/167275/9bf2b641/54cf2c7dNb341128f.jpg\" /> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t595/354/1332345792/150729/f6989b4b/54cf2c7dN32aa3f22.jpg\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>温馨提示</span> \n   <span class=\"s2\">Kindly Remind</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/70/941524323/166375/5154990/539fd819N7da5399b.png\" /> \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_dz\"> \n   <span>保养与维护</span> \n   <span class=\"s2\">Maintenance</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img10.360buyimg.com/imgzone/jfs/t721/234/668507302/278713/3e0be8b0/54cf351cN84cf673a.jpg\" /> \n  </div> \n </div> \n</div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1335395', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/108/637199891/354722/7ff8b87a/54c74fbbN834e46f0.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/192/621691201/287342/9c5ba65a/54c75009N7438878b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/83/1276527171/187424/d9c41521/54c755ebN1a27dbca.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/180/601739569/256819/ec81333a/54c755aeN6a0b46f4.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/34/618139503/415978/b1082f7e/54c750d6N5eccb558.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/146/1303644948/186096/9a3ba304/54c7534dNf351597d.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/363/628850824/347478/86e50ef8/54c75128N3c27efb9.jpg\" /></div>\n</div></div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1335523', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">  <tbody>   <tr>    <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、魅蓝 note 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />3、魅蓝手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t703/232/243175747/103516/a83eb7da/54991544N8477779f.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t469/190/898061167/79910/f24f3b41/54991549N49df605b.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t484/131/910193596/213544/f6385dea/54991550N96b4d372.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t469/203/918422131/151367/dd8f3f43/54991555N77758210.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t679/213/911741823/188913/efd5e2ff/5499155cNae183dfa.jpg\" alt=\"\" />  </div> </div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1335543', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">  <tbody>   <tr>    <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、魅蓝 note 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />3、魅蓝手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t703/232/243175747/103516/a83eb7da/54991544N8477779f.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t469/190/898061167/79910/f24f3b41/54991549N49df605b.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t484/131/910193596/213544/f6385dea/54991550N96b4d372.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t469/203/918422131/151367/dd8f3f43/54991555N77758210.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t679/213/911741823/188913/efd5e2ff/5499155cNae183dfa.jpg\" alt=\"\" />  </div> </div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1335558', '<table width=\"750\" align=\"center\" style=\"empty-cells: show;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">  <tbody>   <tr>    <td><img width=\"750\" height=\"33\" alt=\"\" src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" /> <br /> <img src=\"http://img20.360buyimg.com/vc/g14/M00/0B/1D/rBEhVlIUd8QIAAAAAAHaxuUPMocAACU4AJZDNoAAdre886.png\" alt=\"\" height=\"248\" width=\"750\" /> <br />     <div style=\"margin: 0px; padding: 15px 15px 15px 7px; line-height: 1.5em; font-family: 微软雅黑; font-size: 16px;\">      <br />1、魅蓝 note 需要使用 Micro-SIM卡,也就是通常所说的小卡。      <br />2、京东商城销售的魅族品牌手机，均为全新机，非RE。      <br />3、魅蓝手机全国联保，如您需要维修时，可到当地魅族授权服务中心维修或魅族专卖店协助送修，      <br /> 详情可电话联系魅族客服：400-788-3333咨询。      <br />     </div></td>   </tr>  </tbody> </table> <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody>   <tr>    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhVVIBoOUIAAAAAABa1mAm21MAAB1HwNfJ1sAAFru702.jpg\" alt=\"\" height=\"33\" width=\"750\" /></td>   </tr>  </tbody> </table> <div align=\"center\">  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t703/232/243175747/103516/a83eb7da/54991544N8477779f.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t469/190/898061167/79910/f24f3b41/54991549N49df605b.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t484/131/910193596/213544/f6385dea/54991550N96b4d372.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t469/203/918422131/151367/dd8f3f43/54991555N77758210.jpg\" alt=\"\" />  </div>  <div>   <img src=\"http://img20.360buyimg.com/vc/jfs/t679/213/911741823/188913/efd5e2ff/5499155cNae183dfa.jpg\" alt=\"\" />  </div> </div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1336821', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/109/1184841745/1316099/a33f4b21/54b8738dNcd0f998f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/206/1140640720/1319584/7c08c17a/54b87493Naa276f02.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t559/160/1199438927/1505105/7700a5fb/54b87590N7fa51f19.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/361/1156611477/1783903/f9a72d3c/54b876dbN5e15bc3f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/262/1179640315/1969547/dc997b2/54b8771dNedc02df6.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/243/479570707/1479375/f5a2d1ac/54b87958N597865b8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/237/504546423/901918/72df5fed/54b87987N3f4ffe65.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t595/281/1174272881/548661/3bd47983/54b87a0fN4243cb4b.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1338071', '<div class=\"content_tpl\"><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品信息</span><span class=\"s2\">Product Information</span></div></div><div class=\"formwork\"><div class=\"formwork_text\">华为Emotion系统2.3（兼容Android 4.4）、1.8GHz四核处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">5.0英寸Incell屏幕、16GB ROM + 2GB RAM</div></div><div class=\"formwork\"><div class=\"formwork_text\">1300万像素主摄像头 + 800万像素副摄像头，独立图像处理器</div></div><div class=\"formwork\"><div class=\"formwork_text\">LTE高速网络，支持CAT4 150 Mbps</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/199/528115955/182877/98abd798/546eaf48N53f75414.jpg\" alt=\"\" style=\"font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; text-align: center;\" /></div></div><div class=\"formwork_bt\"><div class=\"formwork_bt_dz\"><span>产品细节</span><span class=\"s2\">Product Details</span></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/222/743587156/121545/97c6d5d9/54dc8bfcN748638d9.jpg\" alt=\"\" height=\"548\" width=\"745\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g15/M06/1B/12/rBEhWVNmCbsIAAAAAAIZx2oPoSYAAM17wEE6pwAAhnf254.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t481/78/1414990816/195335/957ce19a/54dc8c0bN19b539b0.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g17/M00/00/12/rBEbSFNqBmkIAAAAAACwbcBzavwAAAHJgFYb6IAALCF459.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t736/214/740953440/116320/9c0691b6/54dc8c1dN52bfc84b.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t877/79/9893288/380782/5b183275/54dc8c24N5fae3747.jpg\" alt=\"\" height=\"550\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWVNmCuAIAAAAAALCLA0qt2AAAF83wJrblkAAsJE066.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g10/M00/1E/0C/rBEQWFNmCvUIAAAAAATQJi38gvEAAF84QAUnJoABNA-124.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1108/269/7603590/190044/fa38380d/54dc8c2eN58b98ccd.jpg\" alt=\"\" height=\"545\" width=\"750\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g12/M00/0F/03/rBEQYVNmC1QIAAAAAAC378mW960AAFemgMNlPoAALgH891.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/g13/M0A/00/12/rBEhUlNmC7UIAAAAAADDkRdKQiIAAM0ogHl8eoAAMOp970.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1338132', '<center>  <div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t625/287/1180171482/96298/82833ac9/54b7238fN0c6d27b3.jpg\'); width: 750px; height: 400px; position: relative;\">   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t547/23/870320626/98908/f1792c49/5493c9bfNbffa7e03.jpg\'); width: 750px; height: 476px; position: relative;\">    <div style=\"top: 334px; width: 442px; height: 48px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     后置平行双八百万镜头设计，搭载数十项专利的3IE算法引擎系统，具备最快0.1秒快速对焦和记录全景深信息的能力，成像分辨率可达1300万像素，带来前所未有的智能手机拍照体验     <br />    </div>    <div style=\"top: 382px; width: 442px; height: 30px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍摄时双镜头同时捕捉画面，进光量和感光面积是单镜头的两倍，有效Pixel Size     <br /> （像素尺寸）提升到1.98um（比普通手机增加60%感光度），弱光成像更清晰透亮     <br />    </div>    <div style=\"top: 415px; width: 442px; height: 16px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     单反级的独立ISP，全面提升的智像2.5专业图像处理引擎，更卓越的画质表现    </div>    <div style=\"top: 436px; width: 442px; height: 16px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     坚固的锌合金保护支架，93道主要制程工序，毫厘不差的精湛工艺尽显科技之美    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t649/254/886364023/84879/437c41e7/5493c9d2Nea4bb7ca.jpg\'); width: 750px; height: 601px; position: relative;\">    <div style=\"top: 131px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍所未拍：独具F0.95数码大光圈，配合70mm到无穷远的全景深信息，拍出单反级的背景虚化照片    </div>    <div style=\"top: 154px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     具有超越单反的强大后处理能力，比肩光场相机的\"先拍照，后对焦\"，见所未见    </div>    <div style=\"top: 177px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍照后，可重新调整光圈大小（F0.95到F16），获得背景虚化程度不同的新照片，乃至全清晰的     <br /> EDoF（扩展景深技术）照片    </div>    <div style=\"top: 214px; width: 522px; height: 30px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     利用双摄像头和对焦物体之间三角测距原理，配备领先的闭环对焦（Close-Loop Focus）马达，支持最快0.1秒极速对焦，不错过任何一个精彩瞬间    </div>    <div style=\"top: 251px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     基于深度信息的移轴、素描、单色等多组完全不同以往的滤镜，让照片更具可玩性    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t736/175/215603912/81323/520fde1c/549585a9N120ace65.jpg\'); width: 750px; height: 511px; position: relative;\">    <div style=\"top: 128px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍摄时双镜头同时捕捉画面，进光量和感光面积是单镜头的两倍，有效Pixel Size     <br /> （像素尺寸）提升到1.98um（比普通手机增加60%感光度），弱光成像更清晰透亮    </div>    <div style=\"top: 170px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     通过双摄像头多重迭代曝光、3IE算法引擎的多帧降噪算法和Vision Camera技术，     <br /> 夜拍细节更清晰，让黑夜从此明亮起来    </div>    <div style=\"top: 209px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     超级夜景模式，采用专有的多帧定时合成算法，支持智能计算或手动设置较长的曝光     <br /> 时间，抓住人眼看不清的细节    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t460/171/860136127/181146/a2a855d7/5493c9f5Nfd6721c2.jpg\'); width: 750px; height: 493px; position: relative;\">    <div style=\"top: 98px; width: 405px; height: 17px; text-align: left; right: 127px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双镜头并行双工曝光，使得HDR拍照速度提升几乎一倍，拍照更快更轻松    </div>    <div style=\"top: 122px; width: 407px; height: 35px; text-align: left; right: 125px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     在逆光等光线高反差环境中，双镜头HDR能够有效降低手机抖动或拍摄对象     <br /> 运动带来的不良影响，大幅消除鬼影，成像更清晰稳定    </div>    <div style=\"top: 157px; width: 408px; height: 35px; text-align: left; right: 124px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双镜头HDR能够有效增加照片的宽容度，极大地提升高光区域和暗部区域的     <br /> 细节呈现能力    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t589/197/874086346/296776/d00ce77a/5493ca0bN39dff3e6.jpg\'); width: 750px; height: 531px; position: relative;\">    <div style=\"top: 125px; width: 339px; height: 30px; text-align: left; right: 283px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     EDoF熄屏快拍，熄屏状态下双击音量下键，随时随地     <br /> 极速捕获精彩瞬间    </div>    <div style=\"top: 160px; width: 340px; height: 17px; text-align: left; right: 282px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     地图相册，一路走，一路拍，地图上呈现出自己拍摄足迹    </div>    <div style=\"top: 184px; width: 342px; height: 30px; text-align: left; right: 280px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     一镜知天下，外文路牌与外文菜单的中文含义，相机一     <br /> 扫即刻在线翻译，是你旅行和生活的好帮手    </div>    <div style=\"top: 220px; width: 342px; height: 30px; text-align: left; right: 280px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     相机扫码，智能识别二维码和条形码，从此无需扫码     <br /> APP    </div>    <div style=\"top: 256px; width: 343px; height: 30px; text-align: left; right: 279px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     目标跟踪，得益于0.1秒极速对焦，支持焦点自动追踪，     <br /> 拍照和录像从不脱焦    </div>   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t727/40/475038885/159019/62852bab/54b66300N6246fca0.jpg\'); width: 750px; height: 746px; position: relative;\"></div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t718/15/502922406/294602/70487892/54b66300N696f8571.jpg\'); width: 750px; height: 804px; position: relative;\"></div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t685/265/863529673/66082/268d7dfe/5493ca41N1576b8d7.jpg\'); width: 750px; height: 456px; position: relative;\">    <div style=\"top: 127px; width: 339px; height: 17px; text-align: left; right: 186px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     1.4um大像素尺寸，5P非球面镜片，清晰取景范围可达80度    </div>    <div style=\"top: 148px; width: 340px; height: 17px; text-align: left; right: 185px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     \"炯炯拍\"自拍预览小窗专利，拍出神采奕奕的自己    </div>    <div style=\"top: 169px; width: 400px; height: 17px; text-align: left; right: 125px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     全景自拍，支持更大角度自拍范围，朋友聚会留影，小伙伴们一个不落    </div>    <div style=\"top: 190px; width: 401px; height: 17px; text-align: left; right: 124px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     10级智能美肤，去痘、平滑、美白一步到位，助你晒出靓丽自我    </div>    <div style=\"top: 211px; width: 402px; height: 17px; text-align: left; right: 123px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持视频美肤功能，QQ/微信视频聊天或视频录像，都能实时美肤    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t625/6/889657047/130351/3cc1aa76/5493ca56N3099165a.jpg\'); width: 750px; height: 591px; position: relative;\">    <div style=\"top: 137px; width: 537px; height: 17px; text-align: left; right: 57px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     设计灵感来自人类对夜空繁星的遐想与探索，后壳采用神秘星空纹理，历经六层复合工艺雕琢而成    </div>    <div style=\"top: 158px; width: 340px; height: 17px; text-align: left; right: 254px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     后壳的玻璃纤维基底，堪比军用头盔防弹级硬度，韧性更强    </div>    <div style=\"top: 179px; width: 539px; height: 17px; text-align: left; right: 55px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     金属边框采用钻石刀高光切削工艺（5倍于常规CNC转速），边框更亮泽顺滑，尽显流光溢彩    </div>    <div style=\"top: 200px; width: 401px; height: 17px; text-align: left; right: 193px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     纯真白，智雅黑，荣耀金，缤纷多彩机身可选    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t466/27/870354286/177828/9165b33b/5493ca67N6d37c7fb.jpg\'); width: 750px; height: 630px; position: relative;\">    <div style=\"top: 151px; width: 274px; height: 30px; text-align: left; right: 320px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     2.8mm极限超窄边框设计，78.2%超高屏占     <br /> 比，大屏与紧凑兼顾    </div>    <div style=\"top: 188px; width: 276px; height: 30px; text-align: left; right: 318px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     85% 超高色彩饱和度（NTSC），比普通屏     <br /> 幕高出20%，色彩饱满，画质鲜艳欲滴    </div>    <div style=\"top: 225px; width: 277px; height: 30px; text-align: left; right: 317px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     CE色彩增强技术，500尼特超高亮度，阳光     <br /> 可视增强算法，只为图像更逼真地呈现    </div>    <div style=\"top: 261px; width: 278px; height: 30px; text-align: left; right: 316px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     第三代康宁玻璃，抗划能力提升3倍，再配以     <br /> 高抗指纹镀膜层，手指触摸时如丝般顺滑    </div>   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t709/74/486244665/93932/70a1e2b0/54b724efNf1662e2d.jpg\'); width: 750px; height: 503px; position: relative;\">    <div style=\"top: 177px; width: 341px; height: 30px; text-align: left; right: 34px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     3600mAh（典型值）锂聚合物超大容量电池，能量密度高达     <br /> 595Wh/L，大容量才有超长续航    </div>    <div style=\"top: 214px; width: 276px; height: 17px; text-align: left; right: 99px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     采用超低内阻方案，充电更快，功耗更低    </div>    <div style=\"top: 239px; width: 343px; height: 30px; text-align: left; right: 32px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     智电2.5软硬件一体化省电技术，9大降功耗方案，有效省电     <br /> 30%以上    </div>    <div style=\"top: 276px; width: 345px; height: 17px; text-align: left; right: 30px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     普通用户使用时间2.81天以上，重度用户使用时间1.25天以上    </div>    <div style=\"top: 296px; width: 345px; height: 17px; text-align: left; right: 30px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     （按华为功耗模型测试，实际时间取决于多种因素）    </div>   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t709/10/467708974/129634/47a7b1a4/54b662ffN2d0cd3a1.jpg\'); width: 750px; height: 719px; position: relative;\"></div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t634/200/867464021/117423/2ffd899a/5493ca93N6931885a.jpg\'); width: 750px; height: 520px; position: relative;\">    <div style=\"top: 152px; width: 341px; height: 50px; text-align: left; right: 255px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     搭载超八核麒麟925芯片，集成big.LITTLE构架和     <br /> 智能八核异构算法，根据社交、游戏、视频等不同     <br /> 场景，智能调配，实现性能与功耗的完美平衡    </div>    <div style=\"top: 201px; width: 276px; height: 30px; text-align: left; right: 320px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     i3运动协处理器+双Sensor Hub技术，对每项传感     <br /> 器进行精密管理，响应更快，功耗更低    </div>    <div style=\"top: 239px; width: 343px; height: 30px; text-align: left; right: 253px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     GPU采用高性能Mali T628MP4，性能显著提升     <br /> 4倍，带来更佳游戏兼容性和流畅体验    </div>    <div style=\"top: 275px; width: 345px; height: 30px; text-align: left; right: 251px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双通道3GB LPDDR3超大RAM，主频800MHz，     <br /> 多任务高效流畅，大型游戏轻松跑    </div>    <div style=\"top: 309px; width: 345px; height: 30px; text-align: left; right: 251px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     32GB eMMC5.0大容量机身存储，最大支持128GB     <br /> SD卡扩展    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t667/172/892639646/117290/27d29191/5493caacNab148dc1.jpg\'); width: 750px; height: 582px; position: relative;\">    <div style=\"top: 126px; width: 392px; height: 17px; text-align: left; right: 204px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     独立红外遥控芯片，预置全球顶级供应商的红外码库，无需联网下载    </div>    <div style=\"top: 147px; width: 392px; height: 17px; text-align: left; right: 204px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     可遥控电视、机顶盒、DVD、空调等家电，匹配准确性高达99%    </div>    <div style=\"top: 168px; width: 395px; height: 17px; text-align: left; right: 201px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     结合强大自学习功能，红外设备一网打尽，告别各种红外遥控器    </div>    <div style=\"top: 189px; width: 397px; height: 30px; text-align: left; right: 199px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持超过950个厂商设备，支持超过10189个产品型号，可控型号相比     <br /> 智控2.0增加了17%    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t751/13/201865272/105864/c83b56e6/5493cac0Na960b07b.jpg\'); width: 750px; height: 514px; position: relative;\">    <div style=\"top: 180px; width: 301px; height: 30px; text-align: left; right: 206px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     远距离高动态录音，采用高灵敏双mic和高动态录     <br /> 音算法，支持超过5米的高保真清晰录音    </div>    <div style=\"top: 216px; width: 302px; height: 50px; text-align: left; right: 205px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     卡拉OK2.0，50ms超短音频环回延迟，更有人声     <br /> 美化效果的特殊处理，支持KTV、小剧场、音乐厅     <br /> 3种混响效果，尽情释放音乐激情    </div>    <div style=\"top: 266px; width: 303px; height: 30px; text-align: left; right: 204px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     全面支持主动降噪耳机，主动降噪，闹中取静，独     <br /> 享宁静空间（*需要搭配华为主动降噪耳机使用）    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t556/176/917480251/82459/ed49699f/5493cad3N9105f2a8.jpg\'); width: 750px; height: 475px; position: relative;\">    <div style=\"top: 120px; width: 494px; height: 17px; text-align: left; right: 86px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     移动联通双4G：双卡槽均可支持4G，支持移动/联通SIM卡混插    </div>    <div style=\"top: 139px; width: 558px; height: 17px; text-align: left; right: 22px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     创新性的SIM卡和SD卡复用方案，与至薄至美的外观设计相得益彰    </div>    <div style=\"top: 158px; width: 572px; height: 17px; text-align: left; right: 8px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     LTE Cat6最高支持300Mbps的下载速度，畅游极速4G网络    </div>    <div style=\"top: 176px; width: 572px; height: 17px; text-align: left; right: 8px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     比同类手机天线接收能力高3dB，信号强度加倍，在弱信号的环境下通话更稳定，上网更流畅    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t490/347/858180362/215478/6dc2424d/5493cae6Ne7dbd69e.jpg\'); width: 750px; height: 848px; position: relative;\">    <div style=\"top: 149px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     以点和圈为基本形式并贯穿始终，把信息简洁地呈现出来，圆圈与点的完美结合，形成EMUI 3.0     <br /> 独特的视觉语言    </div>    <div style=\"top: 186px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     时间轴的设计，以时间为轴串起短信、通话记录、通知提醒、图库照片等，让你的历史信息清晰明了，     <br /> 操作记录有迹可循    </div>    <div style=\"top: 221px; width: 572px; height: 30px; text-align: left; right: 7px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     3D UI主题和控件，采用先进3D 引擎实时渲染，辅以灵敏度和功耗皆领先的陀螺仪，带来细腻流畅     <br /> 的3D体验    </div>    <div style=\"top: 257px; width: 456px; height: 17px; text-align: left; right: 123px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     熄屏快录，双击音量上键，后台迅速启动高动态录音，熄屏抢录精彩点滴    </div>    <div style=\"top: 282px; width: 456px; height: 17px; text-align: left; right: 123px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     魅影触控，酷炫黑屏手势唤醒，支持预唤醒应用自定义    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t679/343/893510511/93955/7e884071/5493cafeNb124e333.jpg\'); width: 750px; height: 553px; position: relative;\">    <div style=\"top: 129px; width: 558px; height: 17px; text-align: left; right: 21px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     方便的银行卡管理功能，支持空中开卡、卡信息查询、充值等便利操作    </div>    <div style=\"top: 149px; width: 558px; height: 35px; text-align: left; right: 21px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     内置业界领先的安全芯片，采用运行在芯片层级的加密算法，同时与银行开展从方案到产品的深度合作，提供满足金融支付要求的安全保护    </div>    <div style=\"top: 187px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持在带QuickPass标识的POS上刷手机免密消费，支持在招商银行ATM机办理业务，线下也能畅快使用    </div>    <div style=\"top: 211px; width: 559px; height: 37px; text-align: left; right: 20px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持线上主流平台的支付方式，更有独家的\"惠生活\"特惠    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t586/14/879231946/285404/97cd8aab/5493cb10N3c9c3121.jpg\'); width: 750px; height: 795px; position: relative;\">    <div style=\"top: 141px; width: 558px; height: 17px; text-align: left; right: 21px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持2.4GHz和5GHz双频WiFi，更少干扰，更快更稳定的上网体验    </div>    <div style=\"top: 167px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     荣耀WLAN专享免费WiFi服务再升级，国内热点增至700万，另新增覆盖全球120     <br /> 多个国家的100万个海外热点    </div>    <div style=\"top: 204px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     国际移动数据服务，独创海思SoftSIM技术，无需SIM卡自动接入当地运营商网络    </div>    <div style=\"top: 226px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     一机在手，畅游18个主要旅游国家，轻松享有国际移动数据服务    </div>    <div style=\"top: 248px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     (国际WLAN、国际移动数据功能将于2015年第一季度在双4G版上提供)    </div>   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t580/86/1076847156/139160/ab1ebc2a/54add65eN49433c8e.jpg\'); width: 750px; height: 862px; position: relative;\">   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t562/110/869415910/84005/d09956f2/5494032aNd356702f.jpg\'); width: 750px; height: 1000px; position: relative;\">   </div>  </div> </center>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1338133', '<center>  <div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t625/287/1180171482/96298/82833ac9/54b7238fN0c6d27b3.jpg\'); width: 750px; height: 400px; position: relative;\">   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t547/23/870320626/98908/f1792c49/5493c9bfNbffa7e03.jpg\'); width: 750px; height: 476px; position: relative;\">    <div style=\"top: 334px; width: 442px; height: 48px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     后置平行双八百万镜头设计，搭载数十项专利的3IE算法引擎系统，具备最快0.1秒快速对焦和记录全景深信息的能力，成像分辨率可达1300万像素，带来前所未有的智能手机拍照体验     <br />    </div>    <div style=\"top: 382px; width: 442px; height: 30px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍摄时双镜头同时捕捉画面，进光量和感光面积是单镜头的两倍，有效Pixel Size     <br /> （像素尺寸）提升到1.98um（比普通手机增加60%感光度），弱光成像更清晰透亮     <br />    </div>    <div style=\"top: 415px; width: 442px; height: 16px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     单反级的独立ISP，全面提升的智像2.5专业图像处理引擎，更卓越的画质表现    </div>    <div style=\"top: 436px; width: 442px; height: 16px; text-align: left; right: 51px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     坚固的锌合金保护支架，93道主要制程工序，毫厘不差的精湛工艺尽显科技之美    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t649/254/886364023/84879/437c41e7/5493c9d2Nea4bb7ca.jpg\'); width: 750px; height: 601px; position: relative;\">    <div style=\"top: 131px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍所未拍：独具F0.95数码大光圈，配合70mm到无穷远的全景深信息，拍出单反级的背景虚化照片    </div>    <div style=\"top: 154px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     具有超越单反的强大后处理能力，比肩光场相机的\"先拍照，后对焦\"，见所未见    </div>    <div style=\"top: 177px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍照后，可重新调整光圈大小（F0.95到F16），获得背景虚化程度不同的新照片，乃至全清晰的     <br /> EDoF（扩展景深技术）照片    </div>    <div style=\"top: 214px; width: 522px; height: 30px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     利用双摄像头和对焦物体之间三角测距原理，配备领先的闭环对焦（Close-Loop Focus）马达，支持最快0.1秒极速对焦，不错过任何一个精彩瞬间    </div>    <div style=\"top: 251px; width: 522px; height: 17px; text-align: left; right: 73px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     基于深度信息的移轴、素描、单色等多组完全不同以往的滤镜，让照片更具可玩性    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t736/175/215603912/81323/520fde1c/549585a9N120ace65.jpg\'); width: 750px; height: 511px; position: relative;\">    <div style=\"top: 128px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     拍摄时双镜头同时捕捉画面，进光量和感光面积是单镜头的两倍，有效Pixel Size     <br /> （像素尺寸）提升到1.98um（比普通手机增加60%感光度），弱光成像更清晰透亮    </div>    <div style=\"top: 170px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     通过双摄像头多重迭代曝光、3IE算法引擎的多帧降噪算法和Vision Camera技术，     <br /> 夜拍细节更清晰，让黑夜从此明亮起来    </div>    <div style=\"top: 209px; width: 522px; height: 17px; text-align: left; right: 41px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     超级夜景模式，采用专有的多帧定时合成算法，支持智能计算或手动设置较长的曝光     <br /> 时间，抓住人眼看不清的细节    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t460/171/860136127/181146/a2a855d7/5493c9f5Nfd6721c2.jpg\'); width: 750px; height: 493px; position: relative;\">    <div style=\"top: 98px; width: 405px; height: 17px; text-align: left; right: 127px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双镜头并行双工曝光，使得HDR拍照速度提升几乎一倍，拍照更快更轻松    </div>    <div style=\"top: 122px; width: 407px; height: 35px; text-align: left; right: 125px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     在逆光等光线高反差环境中，双镜头HDR能够有效降低手机抖动或拍摄对象     <br /> 运动带来的不良影响，大幅消除鬼影，成像更清晰稳定    </div>    <div style=\"top: 157px; width: 408px; height: 35px; text-align: left; right: 124px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双镜头HDR能够有效增加照片的宽容度，极大地提升高光区域和暗部区域的     <br /> 细节呈现能力    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t589/197/874086346/296776/d00ce77a/5493ca0bN39dff3e6.jpg\'); width: 750px; height: 531px; position: relative;\">    <div style=\"top: 125px; width: 339px; height: 30px; text-align: left; right: 283px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     EDoF熄屏快拍，熄屏状态下双击音量下键，随时随地     <br /> 极速捕获精彩瞬间    </div>    <div style=\"top: 160px; width: 340px; height: 17px; text-align: left; right: 282px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     地图相册，一路走，一路拍，地图上呈现出自己拍摄足迹    </div>    <div style=\"top: 184px; width: 342px; height: 30px; text-align: left; right: 280px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     一镜知天下，外文路牌与外文菜单的中文含义，相机一     <br /> 扫即刻在线翻译，是你旅行和生活的好帮手    </div>    <div style=\"top: 220px; width: 342px; height: 30px; text-align: left; right: 280px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     相机扫码，智能识别二维码和条形码，从此无需扫码     <br /> APP    </div>    <div style=\"top: 256px; width: 343px; height: 30px; text-align: left; right: 279px; color: rgb(77, 77, 77); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     目标跟踪，得益于0.1秒极速对焦，支持焦点自动追踪，     <br /> 拍照和录像从不脱焦    </div>   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t727/40/475038885/159019/62852bab/54b66300N6246fca0.jpg\'); width: 750px; height: 746px; position: relative;\"></div>   <div style=\"background: url(\'http://img11.360buyimg.com/cms/jfs/t718/15/502922406/294602/70487892/54b66300N696f8571.jpg\'); width: 750px; height: 804px; position: relative;\"></div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t685/265/863529673/66082/268d7dfe/5493ca41N1576b8d7.jpg\'); width: 750px; height: 456px; position: relative;\">    <div style=\"top: 127px; width: 339px; height: 17px; text-align: left; right: 186px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     1.4um大像素尺寸，5P非球面镜片，清晰取景范围可达80度    </div>    <div style=\"top: 148px; width: 340px; height: 17px; text-align: left; right: 185px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     \"炯炯拍\"自拍预览小窗专利，拍出神采奕奕的自己    </div>    <div style=\"top: 169px; width: 400px; height: 17px; text-align: left; right: 125px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     全景自拍，支持更大角度自拍范围，朋友聚会留影，小伙伴们一个不落    </div>    <div style=\"top: 190px; width: 401px; height: 17px; text-align: left; right: 124px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     10级智能美肤，去痘、平滑、美白一步到位，助你晒出靓丽自我    </div>    <div style=\"top: 211px; width: 402px; height: 17px; text-align: left; right: 123px; color: rgb(77, 77, 77); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持视频美肤功能，QQ/微信视频聊天或视频录像，都能实时美肤    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t625/6/889657047/130351/3cc1aa76/5493ca56N3099165a.jpg\'); width: 750px; height: 591px; position: relative;\">    <div style=\"top: 137px; width: 537px; height: 17px; text-align: left; right: 57px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     设计灵感来自人类对夜空繁星的遐想与探索，后壳采用神秘星空纹理，历经六层复合工艺雕琢而成    </div>    <div style=\"top: 158px; width: 340px; height: 17px; text-align: left; right: 254px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     后壳的玻璃纤维基底，堪比军用头盔防弹级硬度，韧性更强    </div>    <div style=\"top: 179px; width: 539px; height: 17px; text-align: left; right: 55px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     金属边框采用钻石刀高光切削工艺（5倍于常规CNC转速），边框更亮泽顺滑，尽显流光溢彩    </div>    <div style=\"top: 200px; width: 401px; height: 17px; text-align: left; right: 193px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     纯真白，智雅黑，荣耀金，缤纷多彩机身可选    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t466/27/870354286/177828/9165b33b/5493ca67N6d37c7fb.jpg\'); width: 750px; height: 630px; position: relative;\">    <div style=\"top: 151px; width: 274px; height: 30px; text-align: left; right: 320px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     2.8mm极限超窄边框设计，78.2%超高屏占     <br /> 比，大屏与紧凑兼顾    </div>    <div style=\"top: 188px; width: 276px; height: 30px; text-align: left; right: 318px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     85% 超高色彩饱和度（NTSC），比普通屏     <br /> 幕高出20%，色彩饱满，画质鲜艳欲滴    </div>    <div style=\"top: 225px; width: 277px; height: 30px; text-align: left; right: 317px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     CE色彩增强技术，500尼特超高亮度，阳光     <br /> 可视增强算法，只为图像更逼真地呈现    </div>    <div style=\"top: 261px; width: 278px; height: 30px; text-align: left; right: 316px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     第三代康宁玻璃，抗划能力提升3倍，再配以     <br /> 高抗指纹镀膜层，手指触摸时如丝般顺滑    </div>   </div>   <div style=\"background: url(\'http://img12.360buyimg.com/cms/jfs/t709/74/486244665/93932/70a1e2b0/54b724efNf1662e2d.jpg\'); width: 750px; height: 503px; position: relative;\">    <div style=\"top: 177px; width: 341px; height: 30px; text-align: left; right: 34px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     3600mAh（典型值）锂聚合物超大容量电池，能量密度高达     <br /> 595Wh/L，大容量才有超长续航    </div>    <div style=\"top: 214px; width: 276px; height: 17px; text-align: left; right: 99px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     采用超低内阻方案，充电更快，功耗更低    </div>    <div style=\"top: 239px; width: 343px; height: 30px; text-align: left; right: 32px; color: rgb(147, 147, 147); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     智电2.5软硬件一体化省电技术，9大降功耗方案，有效省电     <br /> 30%以上    </div>    <div style=\"top: 276px; width: 345px; height: 17px; text-align: left; right: 30px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     普通用户使用时间2.81天以上，重度用户使用时间1.25天以上    </div>    <div style=\"top: 296px; width: 345px; height: 17px; text-align: left; right: 30px; color: rgb(147, 147, 147); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     （按华为功耗模型测试，实际时间取决于多种因素）    </div>   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t709/10/467708974/129634/47a7b1a4/54b662ffN2d0cd3a1.jpg\'); width: 750px; height: 719px; position: relative;\"></div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t634/200/867464021/117423/2ffd899a/5493ca93N6931885a.jpg\'); width: 750px; height: 520px; position: relative;\">    <div style=\"top: 152px; width: 341px; height: 50px; text-align: left; right: 255px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     搭载超八核麒麟925芯片，集成big.LITTLE构架和     <br /> 智能八核异构算法，根据社交、游戏、视频等不同     <br /> 场景，智能调配，实现性能与功耗的完美平衡    </div>    <div style=\"top: 201px; width: 276px; height: 30px; text-align: left; right: 320px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     i3运动协处理器+双Sensor Hub技术，对每项传感     <br /> 器进行精密管理，响应更快，功耗更低    </div>    <div style=\"top: 239px; width: 343px; height: 30px; text-align: left; right: 253px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     GPU采用高性能Mali T628MP4，性能显著提升     <br /> 4倍，带来更佳游戏兼容性和流畅体验    </div>    <div style=\"top: 275px; width: 345px; height: 30px; text-align: left; right: 251px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     双通道3GB LPDDR3超大RAM，主频800MHz，     <br /> 多任务高效流畅，大型游戏轻松跑    </div>    <div style=\"top: 309px; width: 345px; height: 30px; text-align: left; right: 251px; color: rgb(172, 172, 172); line-height: 15px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     32GB eMMC5.0大容量机身存储，最大支持128GB     <br /> SD卡扩展    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t667/172/892639646/117290/27d29191/5493caacNab148dc1.jpg\'); width: 750px; height: 582px; position: relative;\">    <div style=\"top: 126px; width: 392px; height: 17px; text-align: left; right: 204px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     独立红外遥控芯片，预置全球顶级供应商的红外码库，无需联网下载    </div>    <div style=\"top: 147px; width: 392px; height: 17px; text-align: left; right: 204px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     可遥控电视、机顶盒、DVD、空调等家电，匹配准确性高达99%    </div>    <div style=\"top: 168px; width: 395px; height: 17px; text-align: left; right: 201px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     结合强大自学习功能，红外设备一网打尽，告别各种红外遥控器    </div>    <div style=\"top: 189px; width: 397px; height: 30px; text-align: left; right: 199px; color: rgb(218, 218, 218); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持超过950个厂商设备，支持超过10189个产品型号，可控型号相比     <br /> 智控2.0增加了17%    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t751/13/201865272/105864/c83b56e6/5493cac0Na960b07b.jpg\'); width: 750px; height: 514px; position: relative;\">    <div style=\"top: 180px; width: 301px; height: 30px; text-align: left; right: 206px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     远距离高动态录音，采用高灵敏双mic和高动态录     <br /> 音算法，支持超过5米的高保真清晰录音    </div>    <div style=\"top: 216px; width: 302px; height: 50px; text-align: left; right: 205px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     卡拉OK2.0，50ms超短音频环回延迟，更有人声     <br /> 美化效果的特殊处理，支持KTV、小剧场、音乐厅     <br /> 3种混响效果，尽情释放音乐激情    </div>    <div style=\"top: 266px; width: 303px; height: 30px; text-align: left; right: 204px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     全面支持主动降噪耳机，主动降噪，闹中取静，独     <br /> 享宁静空间（*需要搭配华为主动降噪耳机使用）    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t556/176/917480251/82459/ed49699f/5493cad3N9105f2a8.jpg\'); width: 750px; height: 475px; position: relative;\">    <div style=\"top: 120px; width: 494px; height: 17px; text-align: left; right: 86px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     移动联通双4G：双卡槽均可支持4G，支持移动/联通SIM卡混插    </div>    <div style=\"top: 139px; width: 558px; height: 17px; text-align: left; right: 22px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     创新性的SIM卡和SD卡复用方案，与至薄至美的外观设计相得益彰    </div>    <div style=\"top: 158px; width: 572px; height: 17px; text-align: left; right: 8px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     LTE Cat6最高支持300Mbps的下载速度，畅游极速4G网络    </div>    <div style=\"top: 176px; width: 572px; height: 17px; text-align: left; right: 8px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     比同类手机天线接收能力高3dB，信号强度加倍，在弱信号的环境下通话更稳定，上网更流畅    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t490/347/858180362/215478/6dc2424d/5493cae6Ne7dbd69e.jpg\'); width: 750px; height: 848px; position: relative;\">    <div style=\"top: 149px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     以点和圈为基本形式并贯穿始终，把信息简洁地呈现出来，圆圈与点的完美结合，形成EMUI 3.0     <br /> 独特的视觉语言    </div>    <div style=\"top: 186px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     时间轴的设计，以时间为轴串起短信、通话记录、通知提醒、图库照片等，让你的历史信息清晰明了，     <br /> 操作记录有迹可循    </div>    <div style=\"top: 221px; width: 572px; height: 30px; text-align: left; right: 7px; color: rgb(198, 198, 198); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     3D UI主题和控件，采用先进3D 引擎实时渲染，辅以灵敏度和功耗皆领先的陀螺仪，带来细腻流畅     <br /> 的3D体验    </div>    <div style=\"top: 257px; width: 456px; height: 17px; text-align: left; right: 123px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     熄屏快录，双击音量上键，后台迅速启动高动态录音，熄屏抢录精彩点滴    </div>    <div style=\"top: 282px; width: 456px; height: 17px; text-align: left; right: 123px; color: rgb(198, 198, 198); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     魅影触控，酷炫黑屏手势唤醒，支持预唤醒应用自定义    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t679/343/893510511/93955/7e884071/5493cafeNb124e333.jpg\'); width: 750px; height: 553px; position: relative;\">    <div style=\"top: 129px; width: 558px; height: 17px; text-align: left; right: 21px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     方便的银行卡管理功能，支持空中开卡、卡信息查询、充值等便利操作    </div>    <div style=\"top: 149px; width: 558px; height: 35px; text-align: left; right: 21px; color: rgb(128, 128, 128); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     内置业界领先的安全芯片，采用运行在芯片层级的加密算法，同时与银行开展从方案到产品的深度合作，提供满足金融支付要求的安全保护    </div>    <div style=\"top: 187px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持在带QuickPass标识的POS上刷手机免密消费，支持在招商银行ATM机办理业务，线下也能畅快使用    </div>    <div style=\"top: 211px; width: 559px; height: 37px; text-align: left; right: 20px; color: rgb(128, 128, 128); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持线上主流平台的支付方式，更有独家的\"惠生活\"特惠    </div>   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t586/14/879231946/285404/97cd8aab/5493cb10N3c9c3121.jpg\'); width: 750px; height: 795px; position: relative;\">    <div style=\"top: 141px; width: 558px; height: 17px; text-align: left; right: 21px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     支持2.4GHz和5GHz双频WiFi，更少干扰，更快更稳定的上网体验    </div>    <div style=\"top: 167px; width: 558px; height: 30px; text-align: left; right: 21px; color: rgb(210, 210, 210); line-height: 15.5px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     荣耀WLAN专享免费WiFi服务再升级，国内热点增至700万，另新增覆盖全球120     <br /> 多个国家的100万个海外热点    </div>    <div style=\"top: 204px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     国际移动数据服务，独创海思SoftSIM技术，无需SIM卡自动接入当地运营商网络    </div>    <div style=\"top: 226px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     一机在手，畅游18个主要旅游国家，轻松享有国际移动数据服务    </div>    <div style=\"top: 248px; width: 559px; height: 17px; text-align: left; right: 20px; color: rgb(210, 210, 210); line-height: 14.4px; font-family: \'微软雅黑\'; font-size: 12px; position: absolute;\">     (国际WLAN、国际移动数据功能将于2015年第一季度在双4G版上提供)    </div>   </div>   <div style=\"background: url(\'http://img10.360buyimg.com/cms/jfs/t580/86/1076847156/139160/ab1ebc2a/54add65eN49433c8e.jpg\'); width: 750px; height: 862px; position: relative;\">   </div>   <div style=\"background: url(\'http://img20.360buyimg.com/vc/jfs/t562/110/869415910/84005/d09956f2/5494032aNd356702f.jpg\'); width: 750px; height: 1000px; position: relative;\">   </div>  </div> </center>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1338297', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/6/628294077/433823/6469c59d/54c9d8d0N8a0bb950.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_text\">酷享4G，畅快体验</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/130/1301700458/112101/a2829fe6/54c9d94aN09181312.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/37/1319303865/96608/b00d3c05/54c9d959Ne887bea5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/269/1318690378/99460/c58eef26/54c9d993N376f96b0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/143/1312880802/174663/56e5ff22/54c9d99eN59bd6aa4.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1338399', '<div class=\"content_tpl\"> \n <div class=\"formwork\"> \n  <embed src=\"http://up.51xxs.com/users/public/1425276142_107015.swf\" height=\"500\" width=\"750\" /> \n  <div class=\"formwork\"> \n   <embed src=\"http://up.51xxs.com/users/public/1425263578_425560.swf\" height=\"500\" width=\"750\" /> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t481/40/1352009575/106244/580c705c/54d04004N61d4c4b0.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img13.360buyimg.com/cms/jfs/t1171/206/37423278/96497/2dc73308/54efdb97N4598612b.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t628/190/1071404938/90288/626456bc/54d04017Na5109ab1.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t628/188/1055197801/28802/c3b9df64/54d0401eNfe1259cf.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t478/251/1065599268/74523/729a5ca5/54d0409bN291512ce.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t769/321/696054428/61755/9c4e3c83/54d040a2N1c679473.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t520/251/1347144075/75302/6134e74d/54d040a9Nf4464ce0.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t682/222/1344080021/60816/40e1749a/54d040b4Nf885e2c9.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t757/310/691665832/83099/af3c0792/54d040d8N8b61b89f.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t679/246/1315100709/79616/ed5b32af/54d040e4Nb604ca92.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t661/267/1377805634/74926/243502cb/54d040edNe7eba88a.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img13.360buyimg.com/cms/jfs/t640/168/1402379115/283894/edcf08c/54d5c76aNb87a484c.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t535/247/1302624701/69544/8f8a5955/54d040ffNab7afd6a.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t628/338/1095132664/60797/d5c0dfe3/54d04109Na44b93a6.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t514/306/1351783026/70920/ac9b7469/54d04113Nd8a1e594.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t502/353/1400444327/30473/334ef333/54d0411bN62220a6c.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t772/63/697772097/27268/d3c4ed35/54d04133N78972c49.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t484/228/1350735428/20027/9beb2c86/54d0413bN51c47253.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img10.360buyimg.com/cms/jfs/t547/311/1410895135/68758/69c752f9/54d49956N6a2bc976.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img13.360buyimg.com/cms/jfs/t481/352/1373791489/74041/c4f80651/54d49955N62e3202f.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t544/15/1391123114/42519/2cd4625e/54d041a9N5d9579c0.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t538/339/1354427316/48223/88d39879/54d041b2N6d7e0b06.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t529/12/1337444183/38583/78436f22/54d041bbNe9e1695b.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img11.360buyimg.com/cms/jfs/t535/57/1367870414/85787/348775f5/54d439d8Nc6c1ba65.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"></div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"></div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img14.360buyimg.com/cms/jfs/t1222/238/36861345/60861/1fdaa0d3/54efd625Nd432a31e.jpg\" alt=\"\" /> \n   </div> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img12.360buyimg.com/cms/jfs/t481/99/1392420206/34347/64425deb/54d46e19N20330b5b.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img20.360buyimg.com/vc/jfs/t466/217/1357097097/56555/4128eb6f/54d041fcNc95d93d3.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"> \n    <img src=\"http://img12.360buyimg.com/cms/jfs/t574/267/1392052230/286819/250173c7/54d43bc4N1539e2a8.jpg\" alt=\"\" /> \n   </div> \n  </div> \n  <div class=\"formwork\"> \n   <div class=\"formwork_img\"></div> \n  </div> \n </div> \n</div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1338409', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/222/1217300516/239538/e828015f/54c055f2N0fc2cb05.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品细节\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品细节</span>\n    <span class=\"s2\">Product Details</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/141/560888689/128461/e661ff6d/54c055ffN1be02a29.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/352/1186343063/70723/472a37a/54c05613N423c1a50.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/301/1218040734/105935/bb7289d7/54c05622Nb0ff230e.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/6/1206178748/10769/dc2bda0/54c0562cN0bb2e471.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/119/558941108/108113/524a1a9a/54c0563aNf77df4ce.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/130/1225256329/103819/c1b07759/54c05646N531d2426.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/32/1250843769/102973/853f2f2f/54c05654N3c6a5be5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/188/1227797924/90190/9d201287/54c05662N33f9434f.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-11\" name=\"detail-tag-id-11\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/241/1271629968/9920/c8b0807f/54c0566cN3f72565d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t472/259/1233716383/142352/8ed2bc56/54c0568aNa1f8c060.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/211/1230705422/119049/1fc12ca0/54c05775Ncd430d54.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/215/1237151071/106641/cf644060/54c05787N903950b8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">酷开系统 极速 易用 好玩 重新定义电视的操作体验，人性化的交互界面，毫秒级快速响应，操作快，多任务极速切换，功能更强大，使用却更简单，微信推送、远程操控、像玩手机一样玩电视，酷开系统-专为电视而生!</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/5/959266023/11076/7965acd1/54c057abN504a0472.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t721/27/564429577/112981/820f53c1/54c057c2Ndc13733a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/348/1234995964/90932/918c5281/54c057dfNf0534fc9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/86/1268293054/85897/36b1bdf3/54c057f3N288744c5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_text\">专业解码采用DOLBY专业级音效解码，配备悬浮式立体音箱，声音还原真实，让您如同身临其境，酷开TV不需要配置外置音响，即可享受真实的影院效果。</div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t670/274/1205514512/38733/5341939f/54bdc094N0b216bfd.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"售后服务\">\n   <div class=\"formwork_bt_dz\">\n    <span>售后服务</span>\n    <span class=\"s2\">After-Sales Service</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/101/1012032887/170242/45a3ce6e/54a35be5N5b83d28a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/122/810507937/306059/4dd4209d/548ab914N13c2038d.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1339106', '<div align=\"center\"><table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr><td><img src=\"http://img13.360buyimg.com/cms/jfs/t460/246/1335517359/269615/9311d3e8/54cb61cfN370933d6.jpg\" alt=\"\" width=\"750\" height=\"839\" border=\"0\" usemap=\"#Map\" /></td></tr></table><table width=\"750\" border=\"0\" height=\"120\" align=\"center\" style=\"background:url(http://img12.360buyimg.com/cms/jfs/t670/103/1229766099/9195/cc47ceb8/54bf658aN71e00caa.jpg) center no-repeat;\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td style=\"color:#FFF\" align=\"left\" valign=\"top\"><p style=\"margin:71px 0px 0px 420px; font-family:\'微软雅黑\'; font-size:36px; line-height:20px;\">70</p></td>  </tr></table><table width=\"750\" border=\"0\" height=\"244\" align=\"center\" style=\"background:url(http://img13.360buyimg.com/cms/jfs/t511/235/1308951342/24931/338a808d/54cb61cfN547c1436.jpg) center no-repeat;\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td style=\"color:#ff2930\" align=\"left\" valign=\"top\"><p style=\"margin:96px 0px 0px 166px; font-family:\'微软雅黑\'; font-size:36px; line-height:20px;\">99</p></td>  </tr></table><table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t502/306/1341023907/77602/d5eb8bff/54cb61cfN39a89adc.jpg\" width=\"750\" height=\"639\" alt=\"\" /></td></tr><tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t532/88/1292629757/88882/4f0484ae/54cb6078Nd327a2c3.jpg\" width=\"750\" height=\"520\" alt=\"\" /></td></tr>   <tr><td><img src=\"http://img13.360buyimg.com/cms/jfs/t517/120/1346658958/161664/33618c9d/54cb6148N16997f93.jpg\" width=\"750\" height=\"771\" alt=\"\" /></td></tr>    <tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t778/185/656531011/85486/54958484/54cb6078N77b61a2c.jpg\" width=\"750\" height=\"629\" alt=\"\" /></td></tr><!-- <tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t598/147/1352483008/161617/20ec1f90/54cb3692N4d4b28dc.jpg\" width=\"750\" height=\"931\" alt=\"\" /></td><tr><td><img src=\"http://img10.360buyimg.com/cms/jfs/t562/249/1314368264/102577/dfff6197/54cb3692Ne1327634.jpg\" width=\"750\" height=\"724\" alt=\"\" /></td></tr><tr><td><img src=\"http://img11.360buyimg.com/cms/jfs/t478/54/1022937889/97909/f748e1/54cb3692N29636294.jpg\" width=\"750\" height=\"494\" alt=\"\" /></td></tr><tr><td><img src=\"http://img10.360buyimg.com/cms/jfs/t739/86/637928631/131473/f26cfaee/54cb3692Nce061079.jpg\" width=\"750\" height=\"564\" alt=\"\" /></td></tr>--></table></div><map name=\"Map\">  <area shape=\"rect\" coords=\"415,234,674,713\" href=\"http://item.jd.com/931607.html\" target=\"_blank\" />  <area shape=\"rect\" coords=\"90,241,350,711\" href=\"http://item.jd.com/1217524.html\" target=\"_blank\" /></map>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1339113', '<div align=\"center\"><table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr><td><img src=\"http://img13.360buyimg.com/cms/jfs/t547/351/1325735657/267430/a74d1030/54cb6147N095115df.jpg\" alt=\"\" width=\"750\" height=\"839\" border=\"0\" usemap=\"#Map\" /></td></tr></table><table width=\"750\" border=\"0\" height=\"120\" align=\"center\" style=\"background:url(http://img12.360buyimg.com/cms/jfs/t670/103/1229766099/9195/cc47ceb8/54bf658aN71e00caa.jpg) center no-repeat;\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td style=\"color:#FFF\" align=\"left\" valign=\"top\"><p style=\"margin:71px 0px 0px 420px; font-family:\'微软雅黑\'; font-size:36px; line-height:20px;\">70</p></td>  </tr></table><table width=\"750\" border=\"0\" height=\"244\" align=\"center\" style=\"background:url(http://img10.360buyimg.com/cms/jfs/t559/301/1349543241/24211/dfc34500/54cb6148N53c8fdbf.jpg) center no-repeat;\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td style=\"color:#ff2930\" align=\"left\" valign=\"top\"><p style=\"margin:96px 0px 0px 166px; font-family:\'微软雅黑\'; font-size:36px; line-height:20px;\">99</p></td>  </tr></table><table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr><td><img src=\"http://img13.360buyimg.com/cms/jfs/t553/262/1324408287/77672/4668876f/54cb6148N554da743.jpg\" width=\"750\" height=\"639\" alt=\"\" /></td></tr><tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t532/88/1292629757/88882/4f0484ae/54cb6078Nd327a2c3.jpg\" width=\"750\" height=\"520\" alt=\"\" /></td></tr>   <tr><td><img src=\"http://img13.360buyimg.com/cms/jfs/t517/120/1346658958/161664/33618c9d/54cb6148N16997f93.jpg\" width=\"750\" height=\"771\" alt=\"\" /></td></tr>    <tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t778/185/656531011/85486/54958484/54cb6078N77b61a2c.jpg\" width=\"750\" height=\"629\" alt=\"\" /></td></tr><!-- <tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t598/147/1352483008/161617/20ec1f90/54cb3692N4d4b28dc.jpg\" width=\"750\" height=\"931\" alt=\"\" /></td><tr><td><img src=\"http://img10.360buyimg.com/cms/jfs/t562/249/1314368264/102577/dfff6197/54cb3692Ne1327634.jpg\" width=\"750\" height=\"724\" alt=\"\" /></td></tr><tr><td><img src=\"http://img11.360buyimg.com/cms/jfs/t478/54/1022937889/97909/f748e1/54cb3692N29636294.jpg\" width=\"750\" height=\"494\" alt=\"\" /></td></tr><tr><td><img src=\"http://img10.360buyimg.com/cms/jfs/t739/86/637928631/131473/f26cfaee/54cb3692Nce061079.jpg\" width=\"750\" height=\"564\" alt=\"\" /></td></tr>--></table></div><map name=\"Map\">  <area shape=\"rect\" coords=\"415,234,674,713\" href=\"http://item.jd.com/931607.html\" target=\"_blank\" />  <area shape=\"rect\" coords=\"90,241,350,711\" href=\"http://item.jd.com/1217526.html\" target=\"_blank\" /></map>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1339121', '<div align=\"center\"><table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t724/168/648244631/268092/bcb3aae6/54cb6078N8ca37335.jpg\" alt=\"\" width=\"750\" height=\"839\" border=\"0\" usemap=\"#Map\" /></td></tr></table><table width=\"750\" border=\"0\" height=\"120\" align=\"center\" style=\"background:url(http://img12.360buyimg.com/cms/jfs/t670/103/1229766099/9195/cc47ceb8/54bf658aN71e00caa.jpg) center no-repeat;\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td style=\"color:#FFF\" align=\"left\" valign=\"top\"><p style=\"margin:71px 0px 0px 420px; font-family:\'微软雅黑\'; font-size:36px; line-height:20px;\">70</p></td>  </tr></table><table width=\"750\" border=\"0\" height=\"244\" align=\"center\" style=\"background:url(http://img12.360buyimg.com/cms/jfs/t514/128/1301826992/24816/ea3269bf/54cb6078Nf1b34b04.jpg) center no-repeat;\" cellpadding=\"0\" cellspacing=\"0\">  <tr>    <td style=\"color:#ff2930\" align=\"left\" valign=\"top\"><p style=\"margin:96px 0px 0px 166px; font-family:\'微软雅黑\'; font-size:36px; line-height:20px;\">99</p></td>  </tr></table><table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr><td><img src=\"http://img14.360buyimg.com/cms/jfs/t526/204/1060761178/77639/fb6dee1b/54cb6078Nbc0464f0.jpg\" width=\"750\" height=\"639\" alt=\"\" /></td></tr><tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t532/88/1292629757/88882/4f0484ae/54cb6078Nd327a2c3.jpg\" width=\"750\" height=\"520\" alt=\"\" /></td></tr>   <tr><td><img src=\"http://img10.360buyimg.com/cms/jfs/t517/46/1301179749/161793/f2457cfd/54cb6078N394e4043.jpg\" width=\"750\" height=\"771\" alt=\"\" /></td></tr>    <tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t778/185/656531011/85486/54958484/54cb6078N77b61a2c.jpg\" width=\"750\" height=\"629\" alt=\"\" /></td></tr><!-- <tr><td><img src=\"http://img12.360buyimg.com/cms/jfs/t598/147/1352483008/161617/20ec1f90/54cb3692N4d4b28dc.jpg\" width=\"750\" height=\"931\" alt=\"\" /></td><tr><td><img src=\"http://img10.360buyimg.com/cms/jfs/t562/249/1314368264/102577/dfff6197/54cb3692Ne1327634.jpg\" width=\"750\" height=\"724\" alt=\"\" /></td></tr><tr><td><img src=\"http://img11.360buyimg.com/cms/jfs/t478/54/1022937889/97909/f748e1/54cb3692N29636294.jpg\" width=\"750\" height=\"494\" alt=\"\" /></td></tr><tr><td><img src=\"http://img10.360buyimg.com/cms/jfs/t739/86/637928631/131473/f26cfaee/54cb3692Nce061079.jpg\" width=\"750\" height=\"564\" alt=\"\" /></td></tr>--></table></div><map name=\"Map\">  <area shape=\"rect\" coords=\"415,234,674,713\" href=\"http://item.jd.com/931605.html#\" target=\"_blank\" />  <area shape=\"rect\" coords=\"90,241,350,711\" href=\"http://item.jd.com/1217525.html\" target=\"_blank\" /></map>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1339423', '<div align=\"center\"><a target=\"_blank\" href=\"http://sale.jd.com/act/IgFRVepkJKr.html\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/302/28526420/96430/5bf538c3/547eaa85Ncb55d12a.jpg\" alt=\"\" /></a></div><table style=\"TEXT-ALIGN: center\" width=\"750\" align=\"center\" border=\"0\"><tbody><tr><td align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t667/289/274554341/106910/b066a9c3/545aef71Nc4d2e8e3.jpg\" /></td></tr><tr><td align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t568/333/284973948/63774/9107e91b/545aef90N4814d1aa.jpg\" /></td></tr><tr><td align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/323/321395734/258346/a17624a8/545da996N6504622c.jpg\" /></td></tr><tr><td align=\"center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t499/340/283675234/15761/de6f57be/545af0ffN7d0e33ad.png\" /></td></tr></tbody></table><br /><table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=7f16f5dafa&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"> </iframe></td></tr></tbody></table><div style=\"TEXT-ALIGN: center\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" text=\"产品特色\" /><br /><br /></div><div style=\"TEXT-ALIGN: center\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t211/61/2394336453/103008/f341ebc0/5417f59aNa6f9568a.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t370/152/341625392/114356/d9674b9d/5417f5a0N979a5d10.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t358/68/347924167/74629/465ae8c8/5417f5a6N2472a1ba.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t220/194/2425654886/88702/c2637834/5417f5acN4a1f0c04.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t238/37/2434355877/58402/6ebe2b22/5417f5b1N7fca1333.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t340/291/560707767/75710/80cb3487/5417f5b6N27245127.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t217/172/2447735005/87448/bd988344/5417f5bcNb39dfae2.jpg\" /><br /></div>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1340124', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t769/355/656719225/132056/f6f516d9/54cb42bdN3a727d4d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/320/642969438/153272/2233499d/54cb42c8N93875cfd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/321/1060237264/217675/d0694375/54cb42d2N8bca3601.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t547/72/1299628891/190568/6ff758a0/54cb42daN6e99c969.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-5\" name=\"detail-tag-id-5\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/327/662527823/306479/8bdee04/54cb42e2N19a627d6.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1340284', '<div style=\"width:750px;margin:5px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO 3307 智能手机 产品特色\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t721/147/463971741/73657/708b8fa1/54b388f7Nc90f9cf9.jpg\" alt=\"OPPO R1C 智能操控手机\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t661/100/1121374355/56513/1deec7ba/54b388f7Nda1c2774.jpg\" alt=\"OPPO R1C 800万像素 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:160px;color:#9b9da0;font-size:20px;line-height:34px;width:660px;font-family:Microsoft YaHei;\">这一次，我们将钻石的闪耀融入经典的流光镜面，通过先进工艺在平坦镜面下隐藏了精心雕琢的钻石切面，从而创造了智能手机中罕见的璀璨光芒。从不同角度望向它，钻石镜面会投射出不同的迷人光影。深邃幽远的宝石蓝，晶莹剔透的冰晶白，很难想象，这如钻石般高贵典雅的光芒竟源于一部智能手机，而R1C确实做到了。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t763/154/466146655/51942/998cbf4/54b388f7N97225b96.jpg\" alt=\"OPPO R1C 智能手机 闪拍\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:320px;color:#ffffff;font-size:20px;line-height:34px;width:470px;font-family:Microsoft YaHei;\">极富巧思的结构堆叠，更加轻薄的高清屏幕，我们将R1C的整机厚度压缩到了纤薄的6.85mm，整机重量轻至130克。与此同时，R1C配备更高的处理器和2420mAh大电池。轻薄得不觉在手，却强大得超乎想象。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t706/115/452500141/72679/a8222e7f/54b388f8Na97aab7b.jpg\" alt=\"OPPO R1C 智能手机 双重曝光\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:720px;color:#9b9da0;font-size:18px;line-height:34px;width:535px;font-family:Microsoft YaHei;\">R1C的每一处精密设计都经过深思熟虑。历经10道CNC工艺的金属中框，一体化的嵌入式无尘镜头，音腔与麦克风左右完美对称。每个细节都不接受多余，不容忍草率，从而造就不凡的简约、精致。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t523/149/1137702096/100385/d516e36c/54b388f8Nd5e8e40b.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:230px;color:#ffffff;font-size:20px;line-height:34px;width:690px;font-family:Microsoft YaHei;\">R1C采用1300万像素Sony第二代堆栈式感光元件IMX214，F2.0超大光圈，让它具备超强图形处理能力，同时搭配全新的PI2.0+，成就旗舰级超强画质。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t742/171/465702501/52172/6cc9da9a/54b388f9Ne93f513c.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:210px;color:#9b9da0;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">凭借先进的PI2.0+，R1C推出全景深拍照功能\"闪拍\"，省略繁琐的对焦环节，同时按住音量加减键，黑屏状态下即可完成拍照，帮助你轻松拍摄，快速记录美好瞬间。</p> \n</div> \n<div style=\"width:750px;margin:0 auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO R1C 智能手机 产品功能\" title=\"OPPO R1C 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t463/13/1129698064/180055/34d1d1c9/54b388faN997d0a8e.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:230px;color:#fff;font-size:20px;line-height:34px;width:410px;font-family:Microsoft YaHei;\">R1C采用全景深多重对焦技术实现先进的先拍照后对焦功能。随心定义照片中的焦点，画面景深和虚化范围精确变化。焦点变幻之间，画面意境远近高低各不同。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t724/163/458373762/125614/c1a79261/54b388faNe7838b72.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:200px;color:#ffffff;font-size:20px;line-height:34px;width:420px;font-family:Microsoft YaHei;\">将两次拍照的底片重叠在一起，让\"写实派\"变得\"艺术范\"，图片如幽灵般似梦似幻，视觉效果妙不可言。<br />图：OPPO R1C拍摄于深圳</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t475/240/1138784422/102351/932733f4/54b388fbN3efad59a.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:220px;color:#9b9da0;font-size:20px;line-height:34px;width:660px;font-family:Microsoft YaHei;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。拥有超乎想象的5000万像素超清画质，体贴的平台化设计更是让相机功能变成插件，随心搭配，轻装上阵。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t484/12/1114808798/126850/1188a1f4/54b388fcNc23b8a75.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:220px;color:#9b9da0;font-size:20px;line-height:34px;width:530px;font-family:Microsoft YaHei;\">R1C采用高通骁龙615平台64位八核处理器，高性能，低功耗，带给你快速流畅的超凡体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t529/29/1138998241/124199/9790223/54b388fdN154c67c1.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:310px;color:#ffffff;font-size:20px;line-height:34px;width:340px;font-family:Microsoft YaHei;\">源自全球优质的屏幕供应商JDI，R1C配备了一块5.0寸Pixel Eyes 高清屏，相比一般屏幕，它的厚度降低30%，透光率却提高15%。从而使屏幕通透、鲜艳、清晰动人。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t685/151/1121871802/74278/5a7e5cff/54b388fdNbe7781e7.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:510px;color:#9b9da0;font-size:20px;line-height:34px;width:530px;font-family:Microsoft YaHei;\">全新通讯网络时代，R1C支持最新的4G网络。内置Micro SIM卡和Nano SIM卡双卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t628/140/884281875/155490/f38b6f7c/54b388feN59e072e1.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n <p style=\"position:absolute;left:35px;top:220px;color:#9b9da0;font-size:20px;line-height:34px;width:670px;font-family:Microsoft YaHei;\">全球2000万用户的共同选择，优化视觉与层级方案，新增屏幕悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，好玩入手，体贴入心。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t562/331/1157195753/164243/75554a6e/54b388ffN42027459.jpg\" alt=\"OPPO R1C 智能手机\" title=\"OPPO R1C 智能手机\" /> \n</div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1341900', '<table id=\"__01\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t862/116/49655004/220587/35afc69/54f559ecN7fb46c69.jpg\" width=\"750\" height=\"456\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t1000/165/50500099/115819/7d01f346/54f58bf2N5bed8d41.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t664/28/1461442657/128759/af2b0acf/54f6d6cfN1f2bdcd3.jpg\" width=\"750\" height=\"432\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t697/113/759248067/52100/96fdd8db/54d84f4eN18e9f732.jpg\" width=\"750\" height=\"408\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t1228/18/7638267/226215/29ad578/54db0af3N3a2ea599.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t643/75/1438633988/118272/5d2115e5/54d84f4fN362cc6fd.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t601/147/1404063097/171398/c6e404ed/54d84f4fNc409954a.jpg\" width=\"750\" height=\"453\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t685/122/1415242119/157745/367b461a/54d84f4fNe64f1f14.jpg\" width=\"750\" height=\"394\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1341901', '<table id=\"__01\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t862/116/49655004/220587/35afc69/54f559ecN7fb46c69.jpg\" width=\"750\" height=\"456\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t1000/165/50500099/115819/7d01f346/54f58bf2N5bed8d41.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t664/28/1461442657/128759/af2b0acf/54f6d6cfN1f2bdcd3.jpg\" width=\"750\" height=\"432\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t697/113/759248067/52100/96fdd8db/54d84f4eN18e9f732.jpg\" width=\"750\" height=\"408\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t1228/18/7638267/226215/29ad578/54db0af3N3a2ea599.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t643/75/1438633988/118272/5d2115e5/54d84f4fN362cc6fd.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t601/147/1404063097/171398/c6e404ed/54d84f4fNc409954a.jpg\" width=\"750\" height=\"453\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t685/122/1415242119/157745/367b461a/54d84f4fNe64f1f14.jpg\" width=\"750\" height=\"394\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1341911', '<table id=\"__01\" width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t862/116/49655004/220587/35afc69/54f559ecN7fb46c69.jpg\" width=\"750\" height=\"456\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img13.360buyimg.com/cms/jfs/t1000/165/50500099/115819/7d01f346/54f58bf2N5bed8d41.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img11.360buyimg.com/cms/jfs/t664/28/1461442657/128759/af2b0acf/54f6d6cfN1f2bdcd3.jpg\" width=\"750\" height=\"432\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t697/113/759248067/52100/96fdd8db/54d84f4eN18e9f732.jpg\" width=\"750\" height=\"408\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/cms/jfs/t1228/18/7638267/226215/29ad578/54db0af3N3a2ea599.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t643/75/1438633988/118272/5d2115e5/54d84f4fN362cc6fd.jpg\" width=\"750\" height=\"434\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img12.360buyimg.com/cms/jfs/t601/147/1404063097/171398/c6e404ed/54d84f4fNc409954a.jpg\" width=\"750\" height=\"453\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img14.360buyimg.com/cms/jfs/t685/122/1415242119/157745/367b461a/54d84f4fNe64f1f14.jpg\" width=\"750\" height=\"394\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1343298', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>    <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&width=750&height=422&auto_play=0\" type=\"application/x-shockwave-flash\" /></td></tr></tbody></table>	            <div style=\"text-align: center;\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/146/1243203572/2478474/eb322426/54c0817aNf1b436f9.jpg\" alt=\"\" /><br /></div>	                                   ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1343301', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>    <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&width=750&height=422&auto_play=0\" type=\"application/x-shockwave-flash\" /></td></tr></tbody></table>	            <div style=\"text-align: center;\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" alt=\"\" /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t634/146/1243203572/2478474/eb322426/54c0817aNf1b436f9.jpg\" alt=\"\" /><br /></div>	                                   ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1343303', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t661/116/517352055/118676/ff757ecc/546e99caN860418d1.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/95/495676803/109462/d4589b1d/546e99ceN9e59fbf3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/158/243608229/113707/b57ab809/546e99d3Nb6483378.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/264/529397871/126818/b48c3150/546e99d9N09f9392c.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t673/117/522044606/114097/4e136757/546e99deNad123603.jpg\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1343308', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&auto_play=1&gpcflag=1&width=640&height=422\" type=\"application/x-shockwave-flash\" height=\"422\" align=\"middle\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody>    <tr>      <td height=\"107\" width=\"750\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/250/498446655/130036/5b3640aa/546c4f94Nb856cc4d.jpg\" alt=\"三星A5\" height=\"500\" width=\"750\" /></td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/346/513129008/163300/21cd6cfb/546db9ceN65466876.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t613/27/494249104/159364/6a982b7/546db9d3N4cc172d0.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/350/505828581/145428/5e925ede/546db9d8N79598c6b.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/247/500358719/134061/81f06597/546db9ddN806a4180.jpg\" alt=\"\" /><br /></div>	        ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1343309', '<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\">  <tbody><tr>    <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&auto_play=1&gpcflag=1&width=640&height=422\" type=\"application/x-shockwave-flash\" height=\"422\" align=\"middle\" width=\"750\" /></td>  </tr></tbody></table><table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"750\"><tbody>    <tr>      <td height=\"107\" width=\"750\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t505/250/498446655/130036/5b3640aa/546c4f94Nb856cc4d.jpg\" alt=\"三星A5\" height=\"500\" width=\"750\" /></td>    </tr>  </tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t541/346/513129008/163300/21cd6cfb/546db9ceN65466876.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t613/27/494249104/159364/6a982b7/546db9d3N4cc172d0.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t685/350/505828581/145428/5e925ede/546db9d8N79598c6b.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t631/247/500358719/134061/81f06597/546db9ddN806a4180.jpg\" alt=\"\" /><br /></div>	        ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1344126', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/352/562102270/80889/a0795f73/5472a225Nb671075b.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/328/553531348/228164/5ab8ff43/5472a234N05e99b3a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/96/571413817/73157/2766a308/5472a249Nab6c2133.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/26/558108894/96588/f4792fa4/5472a253N65c19784.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品功能\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品功能</span>\n    <span class=\"s2\">Product Function</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/190/559560644/117788/261672f7/5472a25eNc0050881.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/118/558642067/74988/26465959/5472a268N891f3453.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/45/563183447/82498/c9a4eac7/5472a26eN3d45b81c.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1345371', '	<div class=\"content_tpl\">  <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t751/29/419316298/65232/ed8fd0ba/54ae4974N249264eb.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/307/1111863548/46931/cf849790/54add843N200ad9a5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t763/222/424694357/38629/152f8e02/54add84eN065de8c1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/129/412847947/43539/36f50751/54ad1015N64d7309f.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品特色\">   <div class=\"formwork_bt_dz\">    <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/77/1089589596/127804/e58baf2/54ad101bN9c7ad93c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/122/827252162/107658/bac576f/54ad1027N9ac4b42d.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-9\" name=\"detail-tag-id-9\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t490/99/1062719899/55022/caf98e65/54ad105dN7b7e2245.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/7/1099385277/68631/32805e12/54af2dc3Ndf2e56c2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t646/308/1102983156/103264/3130280d/54ad1076N0335314f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/165/412637638/96019/6a498dd5/54ad107bN78237563.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/114/1129960485/215883/ceb1dfda/54add885Nba0a9945.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t775/197/429555971/99063/7cd0efd8/54ad10baNb4d922ce.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/42/1079869795/220862/1965335c/54ad10c2Nccda9137.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/141/1068354285/132024/64847584/54ad10cbNf4050f4e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t478/172/780135681/256275/5165e21f/54ad10d5N5271bb3b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/185/804174705/111711/a9658d75/54ad10e4N3bde1732.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t757/193/422044552/57762/f130391b/54ad10edN242a5f29.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/201/795446301/89195/47484c8a/54ad10f6Nc948c691.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t778/200/414730787/41480/259e6143/54ad1119N47718595.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t718/182/414483145/66889/4a6f9f0f/54ad1125N6b786762.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t664/103/1095794268/54694/464ee7de/54ad1134N3e453d24.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/226/418085084/100940/de679450/54ad113cNe1ac872a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/224/781434084/78573/1693e63d/54ad1146Nf8c99abd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/84/1092048023/82839/3169d108/54ad114cNa319c314.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t550/345/1211577163/78862/881d722c/54ad1152N72631825.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t742/239/410346815/90344/ff40e7f7/54ad1168Na02ce308.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/282/1103778357/116192/750e90de/54ad117bNd658752f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/240/402961205/120814/9bc71345/54ad1184N1101eb3e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/322/1080794682/103613/ca0df64a/54ad1193Nd7421340.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/2/580857719/145624/228b547b/54c2232fN7405f8e1.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:27:37', '2015-03-08 21:27:37');
INSERT INTO `tb_item_desc` VALUES ('1345417', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/18/715648600/246671/9ae536c4/54d30a93N9ab49d06.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/1/723737842/210172/92176ec6/54d30aa1Nc6adc273.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/17/1367294081/202020/39ec860a/54d30ab5N84151ca8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t715/13/716436824/274041/f0d80754/54d30acbN8e986348.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t634/305/1385925852/283606/3ce430a/54d30adaN39b939c0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/2/1381714798/177058/aafbb9d/54d30afbNaf73dff0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/95/737340840/187923/a5f1c179/54d30b12N49694203.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/153/1399559318/165490/a2401c2f/54d30b43N553f15fd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/310/1376240946/186511/ebaab8e2/54d30b5dNc5785608.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t766/145/704858677/191003/bf3626b6/54d30b6dN5d2186e3.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/164/692901199/248332/9b8f1e1f/54d30b7eN5125eeb8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t619/113/1378790631/145724/ed46c6cd/54d30b97N178d8b34.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t772/251/708032078/212706/65908b55/54d30ba7N5a6c8957.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1345516', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/5/1396383842/98977/2e3e6ed9/54d84cefNc5ac2f7e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/132/1421855000/100486/3b5a08c8/54d84cf5N1111f3d7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/90/741810705/126359/41e393b9/54d84cfaN0d53b6f8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t523/160/1421307764/84339/90e595c4/54d84d05N9622034c.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/74/1408911986/98372/1a9cc168/54d84d0cN8fc7b018.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/223/1422639286/82443/8c290e8d/54d84d15N3bd9f8be.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t538/30/1426076337/275072/fd560a77/54d84d1bNc965297b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t763/135/749670562/30325/9fec3329/54d84d24Nbd5d33de.jpg\" /></div>\n</div></div>', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1345517', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/195/1403853420/98977/2e3e6ed9/54d84dd5Nbb3327fa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/65/1403757516/100486/3b5a08c8/54d84ddaNe7e5e768.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/229/755787215/126359/41e393b9/54d84de3N8ab61217.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t466/354/1424189927/84339/90e595c4/54d84debN7c0cf057.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t454/100/1433185018/98372/1a9cc168/54d84df1N84a485ad.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t568/42/1423244709/82443/8c290e8d/54d84dfaN014e7838.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/137/1399679398/275072/fd560a77/54d84e04N148034fd.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/314/1397243908/30325/9fec3329/54d84e09N7f6f3536.jpg\" /></div>\n</div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1345586', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">  <tbody><tr>    <td><a href=\"http://sale.jd.com/act/my0ftZCaK6uBS.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/212/1309505819/55159/c2720e7c/54cb4fb5N0a5f46c8.jpg\" width=\"750\" height=\"76\" alt=\"\" /></a></td>  </tr></tbody></table><div class=\"content_tpl\"><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t730/243/573179679/128525/b41df43c/54c06e6dNba598e15.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-1\" name=\"detail-tag-id-1\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/244/1066997771/68065/b8c7ecd1/54adda76Ne6948357.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t571/76/1070623715/46931/cf849790/54add986N5ed8f962.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/68/1110404856/38629/152f8e02/54add993N7d541e03.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/323/835809394/43539/36f50751/54ad1319N58dd5a77.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-6\" name=\"detail-tag-id-6\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t754/3/395190215/127804/e58baf2/54ad1348Nc019e199.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t520/301/1035110256/107658/bac576f/54ad1355N2eef8199.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/78/1086173789/55916/33f4ae52/54ad1362N48c01691.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/199/1077966269/68631/32805e12/54ae4c1bN77104fa2.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t736/15/419812740/103264/3130280d/54ad138eN686e2e0b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t553/22/1095185545/96019/6a498dd5/54ad13b2N52690409.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t661/73/1090689193/215883/ceb1dfda/54add9a8N7420f6ee.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/334/1078654783/99063/7cd0efd8/54ad13beNc301e1b5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/27/405457700/220862/1965335c/54ad13caNfc0a8667.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t565/200/1067773577/132024/64847584/54ad13d9Nff7b473a.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-17\" name=\"detail-tag-id-17\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t652/298/1110414924/256275/5165e21f/54ad13f2Ne6a15429.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t673/363/1066046340/111711/a9658d75/54ad13feN59d61cae.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/300/1069112480/57762/f130391b/54ad141eNe5b85d94.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t709/29/404726726/89195/47484c8a/54ad1430Nda3c9a3b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t700/206/412172630/41480/259e6143/54ad1442N0577e2be.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/16/1087049578/66889/4a6f9f0f/54ad144dNd3a4821a.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/255/1070100234/54694/464ee7de/54ad1457N3db29ab5.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/325/1084839748/100940/de679450/54ad1463Ne8d98c5d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t487/34/1066255558/78573/1693e63d/54ad146dN6c46f92c.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t628/82/800666327/82839/3169d108/54ad1486Nf366f85b.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t481/327/1071500979/78862/881d722c/54ad1499Nb6de049f.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t724/97/402378441/90344/ff40e7f7/54ad14a7N01862060.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t598/179/1080336917/116192/750e90de/54ad14b3Nd88df5bd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/278/1096644631/120814/9bc71345/54ad14c7N462be751.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t529/313/1124147119/103613/ca0df64a/54b37417N08e9b4e0.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t496/163/1211995994/145624/228b547b/54c22360Ned045c19.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1345596', '<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">   <div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t517/95/801701967/187849/5f7c5506/5489663bNfa921223.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t706/254/121713162/262619/9cbcb7ae/54896642N245c65a1.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/263/124350767/166442/ee50c081/54896649N8257666e.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t592/73/846765664/114976/a64c4a0/54901cbfNa16d6153.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t460/243/785213357/195484/fdb62eee/54896659N1af580c6.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t643/259/792761194/110422/8f985399/5489665fN3eaca0e2.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-8\" name=\"detail-tag-id-8\" text=\"产品细节\">   <div class=\"formwork_bt_dz\">    <span>产品细节</span>    <span class=\"s2\">Product Details</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t514/43/1304716373/101925/907f43d1/54c8416eNdad8a2ae.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t448/38/796593589/212792/9f143993/54896674N8b562725.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/304/974922195/95337/d9c8a8a2/549d1fa6Nf597f306.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t526/1/544175806/92209/56efd399/5489669fNdc512f9d.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/238/793487442/45396/4bf90c14/548966a6Nbd94f002.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/204/808221414/135413/60132856/548966afNbe8c6cdd.jpg\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t733/92/112095702/154678/bb4dcb1b/548966daN2f7ec7cd.jpg\" alt=\"\" /></div></div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1346269', '<div align=\"center\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/99/1468797490/1419855/efdfcc6/54dc743fNbb88c467.jpg\" alt=\"\" /></div>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1346282', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1270/345/29885724/215104/3786312f/54ee87c7Nff6cb5e7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/115/801467384/219329/cf84b7e5/54ee87d3N14f8e179.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/57/1446060085/156738/9da87b55/54ee87d9N4533e9ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t979/355/34902104/190914/5851ba10/54ee87dfN31afcff4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t547/59/1459359804/148613/74f371e0/54ee87e7N6cd085f1.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t859/44/30828023/152448/3545e057/54ee87eeN315ac332.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t475/204/1468639221/149262/b73ed8aa/54ee87f6N1cd520be.jpg\" alt=\"\" /><br /></div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1346359', '<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"><tbody><tr>    <td><embed src=\"http://yuntv.letv.com/bcloud.swf\" allowfullscreen=\"true\" quality=\"high\" width=\"750\" height=\"422\" align=\"middle\" allowscriptaccess=\"always\" flashvars=\"uu=82abd5491f&vu=00304d185c&width=750&height=422&auto_play=0\" type=\"application/x-shockwave-flash\" /></td>  </tr></tbody></table><div style=\"text-align: center;\"><img id=\"detail-tag-id-12\" name=\"detail-tag-id-12\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M01/09/1A/rBEhV1IEhv0IAAAAAAAc7SNNpzQAAB63wP_wAUAAB0F232.png\" alt=\"\" /><br /></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t661/116/517352055/118676/ff757ecc/546e99caN860418d1.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t682/95/495676803/109462/d4589b1d/546e99ceN9e59fbf3.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t478/158/243608229/113707/b57ab809/546e99d3Nb6483378.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t448/264/529397871/126818/b48c3150/546e99d9N09f9392c.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t673/117/522044606/114097/4e136757/546e99deNad123603.jpg\" alt=\"\" /><br /></div>	     ', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1350811', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t616/17/1394812178/167370/146f7108/54d85269N78d4964e.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/230/1392907941/35387/cb672676/54d8527eNf16a1a80.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t544/280/1392687939/25470/273763d5/54d8528cNda557de1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t667/115/1394808884/31011/dd223023/54d8529bN1cc180fa.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t715/273/744154836/38565/1e1193bb/54d852abNd96a9d00.jpg\" /></div>\n</div></div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1351514', '<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO 3307 智能手机 产品特色\" title=\"OPPO 3000 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t577/320/1191737489/83000/124ba2cd/54e0514cN78f89cc0.jpg\" alt=\"OPPO 3000 智能操控手机\" title=\"OPPO 3000 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t703/193/252249442/138381/fcd47735/54990ba8N7fc184c0.jpg\" alt=\"OPPO 3000 800万像素 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:600px;color:#5f6371;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3000采用IMX179感光芯片，搭配SONY800万像素背照式传感器，感光面积高达1/3.2英寸，单个像素面积达1.4微米，F/2.0大光圈、5P镜头和蓝玻璃滤光片，感光更灵敏、解析力更高、有效阻隔红外光，无论白天还是夜晚，画质都更清晰。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t709/199/255687358/140077/fb069f40/54990ba9N349db764.jpg\" alt=\"OPPO 3000 智能手机 闪拍\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:860px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">凭借先进的PI2.0+，OPPO 3000推出全景深拍照功能“闪拍”，省略繁琐的对焦环节，同时按住音量加减键，黑屏状态下即可完成拍照，帮助你轻松拍摄，快速记录美好瞬间。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t586/175/889459242/176566/b6d2f0fd/54990baaNc5e13826.jpg\" alt=\"OPPO 3000 智能手机 双重曝光\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:50px;top:230px;color:#eaeaea;font-size:18px;line-height:34px;width:400px;font-family:Microsoft YaHei;\">将两次拍照的底片重叠在一起，让“写实派”变得“艺术范”，图片如幽灵般似梦似幻，视觉效果妙不可言。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t601/233/894663634/131453/c2bb33bf/54990bacNef714808.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">每种妆彩，都蕴含一种心情和格调，美颜3.0就是要把不同的心情和状态表达出来。我们内置了6种不同的美颜模式，自然、白皙、红润……按你的心情选择美颜，拍出更美的自己。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t622/279/929179914/139606/a33f28cf/54990badN37439d2c.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。体贴的平台化设计更是让相机功能变成插件，随心搭配，轻装上阵。</p> \n</div> \n<div style=\"width:750px;margin:0 auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO 3000 智能手机 产品功能\" title=\"OPPO 3000 智能手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t652/123/914138558/137235/f060f2a9/54990bafNf45262c6.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:600px;color:#fff;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3000背部采用经典的波点纹理设计，实现精确的0.5毫米原点压纹，经过10道印刷，立体成型，表面喷涂耐划伤UV予以保护，最终成就通透立体的3D纹理效果，大气中蕴含细腻。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t592/240/952934218/302387/b8ce9d01/54990df7N95b81d54.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:200px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3000使用和iPhone 6一样恰到好处的4.7英寸，再加上专门为3000打造的背侧面弧形过渡，手机自然地贴合手掌，轻轻一握，手感难以言喻。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t613/250/908456843/92698/4f514a66/54990bb0N6a5788d6.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:250px;color:#fff;font-size:20px;line-height:34px;width:410px;font-family:Microsoft YaHei;\">OPPO 3000内置新一代智能遥控2.0+，支持与红外接收设备的传输协议，遥控家里电视、空调等支持红外协议的家用电器。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t586/177/921208795/56009/aa777333/54990bb1N59bb0e05.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:440px;top:90px;color:#4e4c2e;font-size:20px;line-height:34px;width:300px;font-family:Microsoft YaHei;\">新一代智能遥控2.0+，完美延续前两代智能遥控的学习功能，遥控知识一学就会，让您面对万千电器，都能够做到全能操控，随心所欲。同时新增节目导航功能，与电视机顶盒匹配后，便能让你随时随地联网查看电视节目表，直接锁定最钟爱的电视节目，追剧追影，无往不利。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t502/104/928063236/108403/513cfcfc/54990bb1N95be1ba2.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">OPPO 3000支持全新的NFC功能，使用NFC支付、刷公交卡、打印照片、分享文件、连接音响，轻轻一碰，即可完成。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t547/72/907059110/140603/4738157f/54990bb2N7c6ce521.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">采用5V-2A充电器，并依托OPPO在充电领域的深厚积淀，OPPO 3000可在90分钟快速满电，比一般充电速度快60%，让你告别漫长等待。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t613/252/915063446/40634/2f30c1a5/54990bb3Na30dc145.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:400px;font-family:Microsoft YaHei;\">OPPO 3000搭载高通骁龙64位处理器，强劲的4核心，主频1.2GHz，完美应对各类大型游戏，更快的运行速度，更流畅的操控体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t751/240/260150088/96330/e9e918e6/54990bb4Nf4f7fbfe.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:440px;top:190px;color:#4e4c2e;font-size:20px;line-height:34px;width:320px;font-family:Microsoft YaHei;\">全新通讯网络时代，OPPO 3000支持最新的4G网络。内置双卡+T卡卡槽，手机可随时保持双卡双待状态，工作生活两不误。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t448/316/910180825/160179/6ffeb17c/54990bb7Ncb05e0ce.jpg\" alt=\"OPPO 3000 智能手机\" title=\"OPPO 3000 智能手机\" /> \n <p style=\"position:absolute;left:45px;top:210px;color:#4e4c2e;font-size:20px;line-height:34px;width:650px;font-family:Microsoft YaHei;\">全球2000万用户的共同选择，优化视觉与层级方案，整合黑屏、隔空等多种手势操作，新增屏幕悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，好玩入手，体贴入心。</p> \n</div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1351519', '<div style=\"width:750px;margin:0 auto;\"> \n <table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n  <tbody> \n   <tr> \n    <td><img src=\"http://img20.360buyimg.com/vc/g14/M09/09/0B/rBEhV1IBoN8IAAAAAABac9Spzg8AAB1HwLDLR8AAFqL831.jpg\" width=\"750\" height=\"33\" alt=\"\" /></td> \n   </tr> \n   <tr> \n    <td align=\"left\" bgcolor=\"#FFFFFF\"><p><img src=\"http://img14.360buyimg.com/cms/jfs/t901/157/37911578/126026/81153d94/54efde1dN4fb48e29.jpg\" width=\"750\" height=\"300\" /></p></td> \n   </tr> \n  </tbody> \n </table> \n</div> \n<div style=\"width:750px;margin:25px auto 10px;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhV1Jt1UQIAAAAAABjM405sxAAAEtcgFh9C8AAGNL548.jpg\" alt=\"OPPO N3 拍照手机 产品特色\" title=\"OPPO N3 拍照手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t649/50/516599749/33416/bd6b89fd/546eefeaNf8ca1bb2.jpg\" alt=\"OPPO N3手机 拍照手机 电动旋转摄像头\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:165px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">与生俱来的206&deg;自由旋转再次跃进。<br />N3凭借智能手机精密较高的电动旋转结构实现了的电动旋转镜头, 让拍照变得更随心所欲。<br />不仅如此，N3的镜头荣获德国施耐德专业认证，一颗1/2.3英寸1600万像素的CMOS，Pixel尺寸达到1.34微米，<br />让N3的成像素质进一步提升。独特的旋转镜头，贴心的操控方式，让N3拥有了自动全景、追踪趣拍等独特功能，<br />给用户带来前所未有的拍照体验，更多惊喜，等你发现。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t553/324/521339176/47188/12cc0c16/546eefeaNfcc0bd22.jpg\" alt=\"OPPO N3手机 拍照手机 星光呼吸灯\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:410px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">星环呼吸灯集合独一无二的镂空设计、全方位无死角消息提醒，让美感和功能兼收并蓄。<br />这是智能手机在光影、线条、结构上的一次伟大挑战，更是手机工艺设计史上的一次突破。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t535/227/528600963/31993/dcc708c3/546eefebN87321abe.jpg\" alt=\"OPPO N3手机 拍照手机 航空铝材框架\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:160px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">OPPO N3将应用于尖端航空科技的航空铝材7075融入手机中框，使整机强度得到了巨大的提升，<br />经过1000次25KG软压测试后仍安然无恙，让你的手机更安全更可靠。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t565/118/517871431/104017/9aaaec99/546eefebN3fc4c424.jpg\" alt=\"OPPO N3手机 拍照手机 极致影像\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:190px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">超过200天的经验积累和成长进化，作为相机大脑的PI原画引擎全新升级。<br />它拥有超越想象的6400万像素超清画质，暗光拍摄效果也显著增强，更增加了背景虚化以及N3独享的<br />追踪趣拍等全新功能。体贴的平台化设计让相机功能变成插件，随心搭配，轻装上阵。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t661/314/513725322/60195/d0871ce5/546eefecN8f102c5c.jpg\" alt=\"OPPO N3手机 拍照手机 追踪趣拍\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:170px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">旋转摄像头搭配智能追踪，即刻变身嗅觉镜头。智能锁定拍照目标，无论是淘气的宝宝，萌萌的宠物，亦或是心仪的<br />女神，摄像头都可以自动追踪。举手投足，不经意间的美，一刻都不放过。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t607/332/531511034/121470/28b1e602/546eefedN3da895ef.jpg\" alt=\"OPPO N3手机 拍照手机 自动全景\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:420px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">自动全景通过自动旋转摄像头，为你拍下优美的宽画幅美景。无论是你正在度假，亦或是正在欢乐的拍群体照，<br />再不用小心移动手机，更不用担心错位或取景。只需一点，剩下的就全都交给N3吧。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t619/289/525060969/168636/97008597/546eefeeNbbdf75b1.jpg\" alt=\"OPPO N3手机 拍照手机 超清画质\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:230px;color:#fff;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">N3通过PI2.0+的多帧超采样技术，将超清画质进一步提升，拍出超越想象的6400万像素<br />的超高清照片，纤毫毕现，画质从不止于摄像头。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/269/1224782166/72444/d2a93174/54aa5772N0356e0aa.jpg\" alt=\"OPPO N3手机 拍照手机 多种控制方式\" title=\"OPPO N3 拍照手机\" width=\"750\" height=\"500\" /> \n <p style=\"position:absolute;left:0;top:170px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">可通过滑动屏幕、指纹、O-Click控制摄像头旋转，专属N3独特的控制方式。拍照更加随心所欲，<br />想怎么拍就怎么拍，拍照乐趣大升级。</p> \n</div> \n<div style=\"width:750px;margin:10px auto;\"> \n <img src=\"http://img20.360buyimg.com/vc/g14/M00/18/03/rBEhVlJt1VEIAAAAAABntPrlt1UAAEtcgOHtM4AAGfM974.jpg\" alt=\"OPPO N3手机 拍照手机 产品功能\" title=\"OPPO N3 拍照手机\" /> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img14.360buyimg.com/cms/jfs/t511/299/535472870/29416/42f37b3f/546eeff0Nfa540426.jpg\" alt=\"OPPO N3手机 拍照手机 闪充\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:150px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">30分钟充电75%，VOOC闪充成就智能手机更快速、更安全的充电方案。<br />VOOC mini电源适配器依然拥有VOOC闪充意想不到的充电速度，体积<br />却缩小一倍，让你轻松出行，随时闪充。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t691/348/531249276/38976/3a3b423c/546eeff1Nd4a800cb.jpg\" alt=\"OPPO N3手机 拍照手机 指纹加密\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:150px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">手机背部加入指纹识别模块，按压式指纹解锁，相较于传统的挂擦式更方便，识别率更高。轻按指纹<br />即可直接点亮屏幕并解锁，更可存储5个指纹，支持桌面解锁、加密软件、访客模式。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img12.360buyimg.com/cms/jfs/t691/348/531249276/38976/3a3b423c/546eeff1Nd4a800cb.jpg\" alt=\"OPPO N3手机 拍照手机 O-Click\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:410px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">遥控拍照、遥控摄像头旋转调整拍照角度、遥控播放音乐，O-Click 2.0具备更强大的功能，并提升了3倍的<br />续航能力。独特的NFC配对功能，更是只需轻轻一碰就可以完成与手机的连接。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img13.360buyimg.com/cms/jfs/t562/122/516435473/63323/7540300/546eeff2N7b4bbca9.jpg\" alt=\"OPPO N3手机 拍照手机 5.5吋FHD屏幕\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:170px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">5.5吋大屏1920X1080分辨率，像素密度达403 PPI。<br />屏幕更大，视野更广，还原真实自然的色彩，给你精致细腻的视觉享受；采用第三代康宁玻璃，抗划能力提<br />升3倍；全新加入的抗指纹镀膜层，手指触摸屏幕时如丝般顺滑。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t634/243/534674495/97229/6ca47e7/546eeff3N7713a7ad.jpg\" alt=\"OPPO N3手机 拍照手机 强劲配置\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:180px;color:#333333;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">采用高通骁龙8974AA强劲四核处理器，主频2.3GHz，基于高通顶级Krait 400核心架构，同时搭载Adreno 330<br />图形处理器，配以28nm制作工艺,整体性能较骁龙600提升40%， 功耗节省高达20%。强劲配置，<br />给你流畅顺滑的极致体验。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img10.360buyimg.com/cms/jfs/t544/220/514332064/43007/41960303/546eeff4Naa85808a.jpg\" alt=\"OPPO N3手机 拍照手机 极速4G\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:170px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">支持中国移动4G网络 TD-LTE 制式，上网速度大幅提升。<br />同时支持中国移动3G网络（TD - SCDMA制式）和移动、联通2G网络（GSM制式）。<br />支持双卡双待，生活工作一手掌握。</p> \n</div> \n<div style=\"width:750px;margin:0 auto;position:relative;\"> \n <img src=\"http://img11.360buyimg.com/cms/jfs/t676/353/258054625/62406/26267cb2/546eeff4N4afa3138.jpg\" alt=\"OPPO N3手机 拍照手机 ColorOS 2.0.1\" title=\"OPPO N3 拍照手机\" /> \n <p style=\"position:absolute;left:0;top:150px;color:#888888;font-size:14px;line-height:24px;width:100%;font-family:Microsoft YaHei;text-align:center;\">全球2000万用户的共同选择，优化视觉与层级方案，整合黑屏、隔空等多种手势操作，新增屏幕<br />悬停、自由截屏，带来更轻、更快的操作体验。更有心情点唱机、O-Video等趣味亮点，点点惊喜，<br />好玩入手，体贴入心。</p> \n</div>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1351910', '<div style=\"text-align: center;\"><img id=\"detail-tag-id-23\" name=\"detail-tag-id-23\" text=\"产品特色\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t592/253/836071434/10674/1fab707a/548f9846N3a773d38.jpg\" alt=\"\" /><br /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1270/345/29885724/215104/3786312f/54ee87c7Nff6cb5e7.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t724/115/801467384/219329/cf84b7e5/54ee87d3N14f8e179.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t586/57/1446060085/156738/9da87b55/54ee87d9N4533e9ba.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t979/355/34902104/190914/5851ba10/54ee87dfN31afcff4.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t547/59/1459359804/148613/74f371e0/54ee87e7N6cd085f1.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t859/44/30828023/152448/3545e057/54ee87eeN315ac332.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t475/204/1468639221/149262/b73ed8aa/54ee87f6N1cd520be.jpg\" alt=\"\" /><br /></div>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1352516', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1204/12/5104161/21399/6b60593e/54d9c52aNb18df4d9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">64 位性能！高通骁龙 410 四核 1.2GHz 处理器</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/158/1452055712/80386/4891b32c/54d9b7e7N3a35f473.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待 网速可达 150Mbps</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/166/1447351880/26898/26d5542b/54d9ba15N91cb92f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">夏普/友达等一线供应商 4.7英寸 IPS全贴合屏幕</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/82/766639310/54601/56bdaa70/54d9baa2N3c4ba766.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">800万像素背照式相机 5片式镜头</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/148/758273407/26274/a1fbec13/54d9bb34Nb128d840.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">133 克轻巧 4.7英寸绝佳握感</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t922/85/2569686/29386/7e65faee/54d9bc11N2f7c35f9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">细腻手感 5色多彩亲肤后盖</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1162/143/3865369/35512/615412a3/54d9bc62Na69cf2ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">MIUI 6来了 全球8500万用户好评如潮</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t883/82/3377228/80131/6c535cbd/54d9c018N29fbdd7b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/85/1378316625/28863/91fdf2d/54d9c0ffN30128b61.jpg\" /></div>\n</div></div>', '2015-03-08 21:33:49', '2015-03-08 21:33:49');
INSERT INTO `tb_item_desc` VALUES ('1352521', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1204/12/5104161/21399/6b60593e/54d9c52aNb18df4d9.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-2\" name=\"detail-tag-id-2\" text=\"产品特色\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品特色</span>\n    <span class=\"s2\">Selling Point</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_titleleft\">64 位性能！高通骁龙 410 四核 1.2GHz 处理器</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t658/158/1452055712/80386/4891b32c/54d9b7e7N3a35f473.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">双卡双待 网速可达 150Mbps</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t625/166/1447351880/26898/26d5542b/54d9ba15N91cb92f7.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">夏普/友达等一线供应商 4.7英寸 IPS全贴合屏幕</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/82/766639310/54601/56bdaa70/54d9baa2N3c4ba766.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">800万像素背照式相机 5片式镜头</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/148/758273407/26274/a1fbec13/54d9bb34Nb128d840.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">133 克轻巧 4.7英寸绝佳握感</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t922/85/2569686/29386/7e65faee/54d9bc11N2f7c35f9.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">细腻手感 5色多彩亲肤后盖</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1162/143/3865369/35512/615412a3/54d9bc62Na69cf2ab.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_titleleft\">MIUI 6来了 全球8500万用户好评如潮</div>\n<div class=\"formwork_text\"> </div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t883/82/3377228/80131/6c535cbd/54d9c018N29fbdd7b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t640/85/1378316625/28863/91fdf2d/54d9c0ffN30128b61.jpg\" /></div>\n</div></div>', '2015-03-08 21:33:49', '2015-03-08 21:33:49');
INSERT INTO `tb_item_desc` VALUES ('1352936', '<table align=\"center\" border=\"0\" width=\"750\" cellpadding=\"7\" cellspacing=\"0\"><tbody><tr><td><iframe marginheight=\"0\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=84e7ecd74d&width=750&height=422&auto_play=0\" marginwidth=\"0\" frameborder=\"0\" height=\"422\" width=\"750\"> </iframe></td></tr></tbody></table><div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" text=\"产品特色\" name=\"detail-tag-id-0\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t187/87/2718902037/43683/e1eb80ff/53d9b14dN6cad610e.jpg\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t175/274/2734745855/228133/c76fc142/53d9b1c6N87c402c8.jpg\" /><br /></div></div><div id=\"detail-tag-id-4\" class=\"formwork_bt\" text=\"产品特色\" name=\"detail-tag-id-4\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t175/321/2804114459/109145/b358156f/53d9b262N70c7c871.jpg\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t208/296/2760539767/160927/2b55caa5/53d9b2c0N2953f173.jpg\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t172/191/2759415692/392637/d4d7e11e/53d9b56dN293d2259.jpg\" /><br /></div></div></div><p><br /></p>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1354376', '<div class=\"content_tpl\"><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品展示</span>\n    <span class=\"s2\">Products Exhibition</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t583/246/1371469626/246663/21914cee/54d32e6fN1d2ac4fc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t727/23/712020664/206999/9485c155/54d32e83N3ec6336f.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t676/38/1123726388/195872/d0494e23/54d32e91N98a09724.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t703/34/699416724/288588/535adcc9/54d32ea6Nf2d7a988.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t535/347/1374047740/274313/fe5b6ce9/54d32ebcN490d1c3a.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t451/125/1385787086/278155/ae17c0d8/54d32edcNd88a71ce.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t532/53/1403379779/176730/b6afb315/54d32ef0N87b95c3b.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t622/206/1368008835/185537/2028e83e/54d32f02N3517b1cc.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t748/163/687105712/159578/60bec271/54d32f1eN468395f3.jpg\" /></div>\n</div><html>\n <head></head>\n <body>\n  <div class=\"formwork_bt\" id=\"detail-tag-id-10\" name=\"detail-tag-id-10\" text=\"产品信息\">\n   <div class=\"formwork_bt_dz\">\n    <span>产品信息</span>\n    <span class=\"s2\">Product Information</span>\n   </div>\n  </div>\n </body>\n</html><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t577/185/1113894216/187914/1160fade/54d32f39N72d8baa8.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t505/223/1422530384/191154/b2c4ad65/54d32f59N421098ae.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t574/250/1403322356/247089/6edbd0fb/54d32f6dN5a36e3a0.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t712/215/706985266/144698/ed9aff96/54d32f83Na1b84fa5.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t562/74/1370895147/208259/3b406026/54d32f93N2f88a880.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1355561', '	<div class=\"content_tpl\">    <div class=\"formwork_bt\" id=\"detail-tag-id-0\" text=\"产品特色\" name=\"detail-tag-id-0\">   <div class=\"formwork_bt_dz\">&nbsp;&nbsp;&nbsp; <span>产品特色</span>    <span class=\"s2\">Selling Point</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_img\"><img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t778/160/599258242/1847636/b02bf8f6/54c5ea1eNbf81869e.jpg\" /></div></div></div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1356054', '<div class=\"content_tpl\"><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1267/57/64431392/197283/b9c615f7/54f8036dNa333f852.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1195/242/65715832/143716/ed1d72e2/54f7f88eN77a518fe.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t808/171/69138836/167951/132fe00c/54f7f8a0N7d379159.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1072/363/63609513/103337/5245e510/54f7f8b1N95a88a3c.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1270/5/68274809/168955/690e4ada/54f7f8c6N4ac054a0.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t847/237/67611030/187976/6366ec97/54f7f8dbNd3709e94.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t508/353/1475081210/153557/f81e5b72/54f7f904N70e86ba2.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t835/160/71017117/207268/cab0279e/54f7f918Nbb03d19d.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1276/277/15284503/228339/db0f0a11/54f7f19fN84ae1c2b.gif\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t1147/68/66821449/159722/6e76346e/54f8037fN1a8fd554.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t883/157/14468437/141609/b0660d80/54dc748bN111bfc02.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t556/341/1432080707/59253/188ed89f/54dc7492Na3983fa1.jpg\" /></div>\n</div><div class=\"formwork\">\n<div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t631/32/1446745265/89861/9dca00f/54dc7497Nf25f6808.jpg\" /></div>\n</div></div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1356092', '<html><head><title>index</title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" /></head><body bgcolor=\"#FFFFFF\" leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\"><!-- Save for Web Slices (index.psd) --><table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\">  <tbody>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t484/334/1440898257/243447/a82aeb39/54dd6d5fNe4e39a88.jpg\" width=\"750\" height=\"222\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t1108/183/9971386/278056/36a4ef0c/54dd6d8fN580c3fdb.jpg\" alt=\"\" width=\"750\" height=\"440\" usemap=\"#Map\" border=\"0\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t553/151/1407364817/75801/b33006cb/54dd6556N0b85e16e.jpg\" width=\"750\" height=\"154\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t949/183/12823060/41134/302de54e/54dd6559N88bd5d2c.jpg\" width=\"750\" height=\"307\" alt=\"\" /></td>   </tr>   <tr>    <td><a href=\"http://item.jd.com/1217532.html\" target=\"_blank\" clstag=\"sale|keycount|6215737|1\"><img src=\"http://img14.360buyimg.com/cms/jfs/t508/344/1438182506/92320/990ab5f/54dd655cNfc3098fd.jpg\" width=\"750\" height=\"372\" alt=\"\" /></a></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t448/82/1450984696/109665/2290012b/54dd655eN759b10cb.jpg\" width=\"750\" height=\"527\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t628/139/1173428585/73697/1649cd72/54dd6562Nccda5087.jpg\" width=\"750\" height=\"462\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t985/117/10431383/106173/dd17b036/54dd6565N285098b9.jpg\" width=\"750\" height=\"548\" alt=\"\" /></td>   </tr>   <tr>    <td><a href=\"http://item.jd.com/931607.html\" target=\"_blank\" clstag=\"sale|keycount|6215737|2\"><img src=\"http://img11.360buyimg.com/cms/jfs/t754/122/778635545/163035/3cf0cda5/54dd6568N2d145dc3.jpg\" width=\"750\" height=\"566\" alt=\"\" /></a></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t1162/52/13961808/75819/9c290df7/54dd656aN5394d02e.jpg\" width=\"750\" height=\"643\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t823/16/13538980/142969/acdbe5ad/54dd656dN1160de16.jpg\" width=\"750\" height=\"545\" alt=\"\" /></td>   </tr>  </tbody></table><!-- End Save for Web Slices --><map name=\"Map\">  <area shape=\"rect\" coords=\"111,16,378,418\" href=\"http://item.jd.com/1217532.html\" target=\"_blank\" />  <area shape=\"rect\" coords=\"411,26,650,428\" href=\"http://item.jd.com/931607.html\" target=\"_blank\" /></map></body></html>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1356117', '<html><head><title>index</title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" /></head><body bgcolor=\"#FFFFFF\" leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\"><!-- Save for Web Slices (index.psd) --><table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\">  <tbody>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t913/129/11268990/152104/fa75d964/54dd6c32N7ed238a8.jpg\" width=\"750\" height=\"222\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t1093/15/11417717/277179/80cfaede/54dd6c34Nd0ae3472.jpg\" alt=\"\" width=\"750\" height=\"440\" usemap=\"#Map\" border=\"0\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t862/355/12977009/75801/db2b8fe8/54dd6c37Nd344ee46.jpg\" width=\"750\" height=\"154\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t787/64/10282709/40952/65c55a48/54dd6c3aN5d783983.jpg\" width=\"750\" height=\"307\" alt=\"\" /></td>   </tr>   <tr>    <td><a href=\"http://item.jd.com/1217534.html\" target=\"_blank\" clstag=\"sale|keycount|6215737|1\"><img src=\"http://img11.360buyimg.com/cms/jfs/t955/120/9960271/121722/1c4d65bb/54dd6c3cN01cfa052.jpg\" width=\"750\" height=\"581\" alt=\"\" /></a></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t1000/118/12342409/66626/84f8e279/54dd6c3fN1bd4addc.jpg\" width=\"750\" height=\"318\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t970/311/10206937/118943/1357d985/54dd6c41N5005ec1b.jpg\" width=\"750\" height=\"462\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t715/37/758616785/108350/5add0e33/54dd6c44Ndcb67a89.jpg\" width=\"750\" height=\"548\" alt=\"\" /></td>   </tr>   <tr>    <td><a href=\"http://item.jd.com/931607.html\" target=\"_blank\" clstag=\"sale|keycount|6215737|2\"><img src=\"http://img10.360buyimg.com/cms/jfs/t583/302/1433462982/163035/5a6d637a/54dd6c47N20bcec96.jpg\" width=\"750\" height=\"566\" alt=\"\" /></a></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t1153/43/11507149/75819/66ff6fa2/54dd6c4aN517f8529.jpg\" width=\"750\" height=\"643\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t883/67/12529904/142969/2d771b1d/54dd6c4dN02a6b520.jpg\" width=\"750\" height=\"545\" alt=\"\" /></td>   </tr>  </tbody></table><!-- End Save for Web Slices --><map name=\"Map\">  <area shape=\"rect\" coords=\"169,7,387,414\" href=\"http://item.jd.com/1217534.html\" target=\"_blank\" />  <area shape=\"rect\" coords=\"420,24,619,411\" href=\"http://item.jd.com/931607.html\" target=\"_blank\" /></map></body></html>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1356126', '<html><head><title>index</title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" /></head><body bgcolor=\"#FFFFFF\" leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\"><!-- Save for Web Slices (index.psd) --><table id=\"__01\" width=\"750\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\">  <tbody>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t1162/248/13014717/151920/7063129a/54dd7231N4d71cc83.jpg\" width=\"750\" height=\"222\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img10.360buyimg.com/cms/jfs/t1216/243/13099029/274443/aec4cd2d/54dd7233N3b5f77b8.jpg\" alt=\"\" width=\"750\" height=\"440\" usemap=\"#Map\" border=\"0\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t1162/249/11944063/75801/e185d91d/54dd7237N780a0803.jpg\" width=\"750\" height=\"154\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img14.360buyimg.com/cms/jfs/t883/328/10121713/42200/f6e66346/54dd723aN0bd0ff1d.jpg\" width=\"750\" height=\"305\" alt=\"\" /></td>   </tr>   <tr>    <td><a href=\"http://item.jd.com/1217533.html\" target=\"_blank\" clstag=\"sale|keycount|6215737|1\"><img src=\"http://img13.360buyimg.com/cms/jfs/t1000/19/11824916/86691/4fb7754f/54dd723dNcc39c4d7.jpg\" width=\"750\" height=\"501\" alt=\"\" /></a></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t727/327/780903341/113947/be91300c/54dd7240N0f891e64.jpg\" width=\"750\" height=\"546\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img11.360buyimg.com/cms/jfs/t679/248/1426286375/103653/7592affc/54dd7243N76ffaedf.jpg\" width=\"750\" height=\"453\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t1168/252/13168932/118112/7fdb85a9/54dd7246Nc0357b06.jpg\" width=\"750\" height=\"519\" alt=\"\" /></td>   </tr>   <tr>    <td><a href=\"http://item.jd.com/931607.html\" target=\"_blank\" clstag=\"sale|keycount|6215737|2\"><img src=\"http://img10.360buyimg.com/cms/jfs/t583/302/1433462982/163035/5a6d637a/54dd6c47N20bcec96.jpg\" width=\"750\" height=\"566\" alt=\"\" /></a></td>   </tr>   <tr>    <td><img src=\"http://img13.360buyimg.com/cms/jfs/t1153/43/11507149/75819/66ff6fa2/54dd6c4aN517f8529.jpg\" width=\"750\" height=\"643\" alt=\"\" /></td>   </tr>   <tr>    <td><img src=\"http://img12.360buyimg.com/cms/jfs/t883/67/12529904/142969/2d771b1d/54dd6c4dN02a6b520.jpg\" width=\"750\" height=\"545\" alt=\"\" /></td>   </tr>  </tbody></table><!-- End Save for Web Slices --><map name=\"Map\">  <area shape=\"rect\" coords=\"159,3,373,422\" href=\"http://item.jd.com/1217533.html\" target=\"_blank\" />  <area shape=\"rect\" coords=\"403,20,649,418\" href=\"http://item.jd.com/931607.html\" target=\"_blank\" /></map></body></html>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1356530', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\">   <tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=84e7ecd74d&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/54/556007331/116635/ac2ef831/546f21e0N64f03a3f.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/287/534757753/133020/1c644631/546f21ebNfbc93c68.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/135/518143763/131976/a5dcfe00/546f21f1N4deb4b52.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/220/523795121/168743/be6ab63b/546f21fcNb6523e2a.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/306/543096168/171114/715dd118/546f2203Ndc89b4a2.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/218/530753903/144123/7ea9bfb8/546f2209Nea7287ae.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/284/518772570/183618/94f5f273/546f220fN9c201a2c.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/312/512011802/129965/dbb4c440/546f2217Na635df64.jpg\" alt=\"\" /><br /></div></div></div><p></p><div align=\"center\"></div><div align=\"center\"></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/312/539231896/127595/8b59e9a9/546f2227N98ee7e97.jpg\" alt=\"\" /><br /></div><p></p>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1356535', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\">   <tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=84e7ecd74d&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/54/556007331/116635/ac2ef831/546f21e0N64f03a3f.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/287/534757753/133020/1c644631/546f21ebNfbc93c68.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/135/518143763/131976/a5dcfe00/546f21f1N4deb4b52.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/220/523795121/168743/be6ab63b/546f21fcNb6523e2a.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/306/543096168/171114/715dd118/546f2203Ndc89b4a2.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/218/530753903/144123/7ea9bfb8/546f2209Nea7287ae.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/284/518772570/183618/94f5f273/546f220fN9c201a2c.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/312/512011802/129965/dbb4c440/546f2217Na635df64.jpg\" alt=\"\" /><br /></div></div></div><p></p><div align=\"center\"></div><div align=\"center\"></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/312/539231896/127595/8b59e9a9/546f2227N98ee7e97.jpg\" alt=\"\" /><br /></div><p></p>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1356541', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\">   <tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=84e7ecd74d&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/54/556007331/116635/ac2ef831/546f21e0N64f03a3f.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/287/534757753/133020/1c644631/546f21ebNfbc93c68.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/135/518143763/131976/a5dcfe00/546f21f1N4deb4b52.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/220/523795121/168743/be6ab63b/546f21fcNb6523e2a.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/306/543096168/171114/715dd118/546f2203Ndc89b4a2.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/218/530753903/144123/7ea9bfb8/546f2209Nea7287ae.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/284/518772570/183618/94f5f273/546f220fN9c201a2c.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/312/512011802/129965/dbb4c440/546f2217Na635df64.jpg\" alt=\"\" /><br /></div></div></div><p></p><div align=\"center\"></div><div align=\"center\"></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/312/539231896/127595/8b59e9a9/546f2227N98ee7e97.jpg\" alt=\"\" /><br /></div><p></p>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1356546', '<table align=\"center\" border=\"0\" cellpadding=\"7\" cellspacing=\"0\" width=\"750\">   <tbody> <tr>     <td><iframe marginheight=\"0px\" marginwidth=\"0px\" src=\"http://cloud.letv.com/bcloud.html?uu=82abd5491f&vu=84e7ecd74d&width=750&height=422&auto_play=0\" frameborder=\"0\" height=\"422px\" width=\"750px\"> </iframe></td>   </tr> </tbody> </table><div class=\"content_tpl\"><div id=\"detail-tag-id-0\" class=\"formwork_bt\" name=\"detail-tag-id-0\" text=\"产品特色\"><div class=\"formwork_bt_dz\"><span>产品特色</span> <span class=\"s2\">Selling Point</span> </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t625/54/556007331/116635/ac2ef831/546f21e0N64f03a3f.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/287/534757753/133020/1c644631/546f21ebNfbc93c68.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/135/518143763/131976/a5dcfe00/546f21f1N4deb4b52.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t463/220/523795121/168743/be6ab63b/546f21fcNb6523e2a.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t643/306/543096168/171114/715dd118/546f2203Ndc89b4a2.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t484/218/530753903/144123/7ea9bfb8/546f2209Nea7287ae.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t469/284/518772570/183618/94f5f273/546f220fN9c201a2c.jpg\" alt=\"\" /><br /></div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/312/512011802/129965/dbb4c440/546f2217Na635df64.jpg\" alt=\"\" /><br /></div></div></div><p></p><div align=\"center\"></div><div align=\"center\"></div><div style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t595/312/539231896/127595/8b59e9a9/546f2227N98ee7e97.jpg\" alt=\"\" /><br /></div><p></p>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1369278', '				<div class=\"content_tpl\"><div align=\"center\">&nbsp;<img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t496/57/1483901065/433909/17fc5251/54f973abNbc0e4b30.jpg\" alt=\"\" /></div><div class=\"formwork_bt\" id=\"detail-tag-id-0\" name=\"detail-tag-id-0\" text=\"产品展示\"><div class=\"formwork\"><div class=\"formwork_text\"></div></div><div class=\"formwork_bt_dz\">    <span>产品展示</span>    <span class=\"s2\">Products Exhibition</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">红米Note 4G增强版</div><div class=\"formwork_text\">轻了10克 手感更佳, 高通骁龙400 四核1.6GHz2GB 内存＋8GB闪存，5.5英寸全贴合大屏1300万像素相机，3100毫安大容量电池，支持最新802.11ac WiFi协议</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t295/339/1355355995/12502/57b3ab21/54388c8cN22f484d4.jpg\" alt=\"\" /></div></div>    <div class=\"formwork_bt\" id=\"detail-tag-id-3\" name=\"detail-tag-id-3\" text=\"产品信息\">   <div class=\"formwork_bt_dz\">    <span>产品信息</span>    <span class=\"s2\">Product Information</span>   </div>  </div> <div class=\"formwork\"><div class=\"formwork_titlecenter\">支持4G网络，网速超乎想象</div><div class=\"formwork_text\">联通版支持中国联通4G（FDD-LTE）/ 3G（WCDMA） / 2G（GSM）网络，同时支持中国移动2G（GSM）网络。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t598/151/285562558/171169/35f61055/545b5c85N783c9451.jpg\" alt=\"\" width=\"750\" height=\"593\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">高通骁龙400系列 MSM8928 四核1.6GHz</div><div class=\"formwork_text\">采用Cortex-A7架构，拥有强劲性能的同时更省电，搭载Adreno 305图形处理器，无论是玩大型3D游戏还是看高清视频均游刃有余。 </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t331/330/1343208181/58554/d5b8e631/543739b6N671edf9a.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">5.5英寸全贴合IPS大屏</div><div class=\"formwork_text\">大屏幕！读书、游戏、看电影都变得焕然一新。IPS技术可视角度可达178°，色彩更加细腻丰富；全贴合GFF技术，让表面玻璃与屏幕间的距离微乎其微，图像更加真实同时可以减少眩光。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t289/349/1297711314/64573/77d1c5bf/543739d9Nf0146280.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">广角、大光圈、好画质</div><div class=\"formwork_text\">1300万像素背照式相机，前置500万像素 配备28mm大广角相机，拍摄视野更大，聚会合影也更容易同时拍下所有朋友。F2.2大光圈让相机拥有更多的进光量，在暗光下照片更加明亮清晰，同时也能轻松拍摄出柔美的背景虚化效果。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t271/97/1318002835/63584/e8d699ed/54373a00Nf552dc5d.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">使用红米手机NOTE拍摄的照片</div><div class=\"formwork_text\">照片为拍摄原片，仅进行了裁切与缩放，没有做任何美化处理。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t319/257/1317292520/282629/346b73bf/54373a2eN4aabb7fe.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">双频WiFi / 蓝牙4.0LE</div><div class=\"formwork_text\">支持最新802.11ac协议，WiFi上网速度更快。支持蓝牙4.0LE，完美适配小米手环。 </div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t274/14/1316815266/60564/518235f7/54373a52Nc3eab071.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">可选配多彩保护套</div><div class=\"formwork_text\">5种绚丽颜色，与您的红米Note天生绝配。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t286/40/1342102967/46786/c13e4cb5/54373a78Ne161d6b7.png\" alt=\"\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">MIUI 好用的安卓定制系统</div><div class=\"formwork_text\">全球6500万用户共同选择基于Android深度定制，完美支持原生应用和游戏。经6500万用户挑剔验证，它依然是这个世界好用的安卓定制系统，也许没有之一。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t493/236/306105387/102680/6489dc10/545c6c80N003fe0ac.png\" alt=\"\" width=\"750\" height=\"373\" /></div></div><div class=\"formwork\"><div class=\"formwork_titlecenter\">更多功能</div><div class=\"formwork_text\">为发烧而生，就是让千元机也有具备更多可玩功能。</div></div><div class=\"formwork\"><div class=\"formwork_img\"><img src=\"http://img20.360buyimg.com/vc/jfs/t343/125/1319046110/45769/ec08ee/54373abbNd9fa7536.png\" alt=\"\" /></div></div></div>', '2015-03-08 21:33:49', '2015-03-08 21:33:49');
INSERT INTO `tb_item_desc` VALUES ('1003494928', '<span style=\"font-family:Verdana, Arial, Helvetica, sans-serif;\"><span style=\"WHITE-SPACE: normal\"><br /></span></span> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><span style=\"FONT-SIZE: 24px\" _mce_style=\"font-size: 24px;\"><span style=\"FONT-FAMILY: simhei\" _mce_style=\"font-family: simhei;\"><span style=\"color:#ff00;\"><strong><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: none; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; WIDTH: 750px; HEIGHT: 1130px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g7/M00/0F/18/rBEHZlC4IksIAAAAAAe1Oe0Ad8QAADFBAMj_PMAB7VR337.jpg\" align=\"absMiddle\" _mce_style=\"float: none; margin: 0px; width: 750px; height: 1130px;\" _mce_src=\"http://img04.taobaocdn.com/imgextra/i4/66208727/T2AaOoXo8XXXXXXXXX_%21%2166208727.jpg\" /></strong></span></span></span><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 24px; BORDER-BOTTOM-WIDTH: 0px; COLOR: rgb(255,0,0); FONT-FAMILY: simhei; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g7/M00/0F/18/rBEHZVC4IloIAAAAAAGQn73W1iIAADFBANI2R0AAZC3877.jpg\" align=\"absMiddle\" _mce_src=\"http://img01.taobaocdn.com/imgextra/i1/66208727/T2xaqnXchbXXXXXXXX_%21%2166208727.jpg\" /><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 24px; BORDER-BOTTOM-WIDTH: 0px; COLOR: rgb(255,0,0); BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M02/03/1F/rBEGC1C4IlwIAAAAAAGLSqyIdq0AAAxpAMHyt8AAYti299.jpg\" align=\"absMiddle\" _mce_src=\"http://img01.taobaocdn.com/imgextra/i1/66208727/T2waGnXntaXXXXXXXX_%21%2166208727.jpg\" /><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 24px; BORDER-BOTTOM-WIDTH: 0px; COLOR: rgb(255,0,0); BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g7/M00/0F/18/rBEHZVC4IlsIAAAAAAF-TYEVkBIAADFBAOIutMAAX5l252.jpg\" align=\"absMiddle\" _mce_src=\"http://img04.taobaocdn.com/imgextra/i4/66208727/T2mWKnXmpaXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M02/03/1F/rBEGDFC4IlAIAAAAAAYj562h_PEAAAxpAMiI08ABiP_219.jpg\" _mce_src=\"http://img01.taobaocdn.com/imgextra/i1/194731637/T2h_5nXiNaXXXXXXXX_%21%21194731637.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><br /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><span style=\"color:#ff00;\"><span style=\"FONT-SIZE: 18px\" _mce_style=\"font-size: 18px;\">做工细致 长期使用不变形,</span></span><span style=\"color:#ff00;FONT-SIZE: 18px; LINE-HEIGHT: 27px\">人体工学背带增加舒适性，实用功能较强，</span></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><span style=\"color:#ff00;\"><span style=\"FONT-SIZE: 18px\" _mce_style=\"font-size: 18px;\">日常实用或者短期旅行都非常实用.</span></span></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><span style=\"color:#ff00;\"><span style=\"FONT-SIZE: 18px\" _mce_style=\"font-size: 18px;\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: none; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; WIDTH: 750px; HEIGHT: 767px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g7/M00/0F/18/rBEHZlC4Ik0IAAAAAAZVh9dEoq8AADFBAOOwuwABlWf272.jpg\" _mce_style=\"float: none; margin: 0px; width: 750px; height: 767px;\" _mce_src=\"http://img03.taobaocdn.com/imgextra/i3/66208727/T2ZaGnXjJXXXXXXXXX_%21%2166208727.jpg\" /></span></span></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><span style=\"color:#ff00;\"><span style=\"FONT-SIZE: 18px\" _mce_style=\"font-size: 18px;\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: none; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; WIDTH: 750px; HEIGHT: 768px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M02/03/1F/rBEGDFC4IlEIAAAAAAZ3ltBghwgAAAxpANDmk8ABneu214.jpg\" _mce_style=\"float: none; margin: 0px; width: 750px; height: 768px;\" _mce_src=\"http://img01.taobaocdn.com/imgextra/i1/66208727/T2NWmnXadaXXXXXXXX_%21%2166208727.jpg\" /></span></span><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g7/M00/0F/18/rBEHZlC4Ik4IAAAAAAElmjQh-GYAADFBAOXUHAAASWy254.jpg\" _mce_src=\"http://img01.taobaocdn.com/imgextra/i1/66208727/T2WL05XjVaXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: none; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; WIDTH: 750px; HEIGHT: 774px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M02/03/1F/rBEGF1C4IlsIAAAAAAQ9LYwVYRsAAAxpANk3cwABD1F485.jpg\" _mce_style=\"float: none; margin: 0px; width: 750px; height: 774px;\" _mce_src=\"http://img03.taobaocdn.com/imgextra/i3/66208727/T2xV1nXi4aXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M02/03/1F/rBEGC1C4Il8IAAAAAAFG5YQI8I8AAAxpAN22a4AAUb9782.jpg\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T2Fgh5XoFXXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M02/03/1F/rBEGC1C4Il8IAAAAAAFNJLY43FcAAAxpAN-FrYAAU08097.jpg\" _mce_src=\"http://img03.taobaocdn.com/imgextra/i3/66208727/T2VMd5Xa0aXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M02/03/1F/rBEGF1C4IlwIAAAAAAW9ghEpH_oAAAxpAOFudIABb2a894.jpg\" align=\"absMiddle\" _mce_src=\"http://img04.taobaocdn.com/imgextra/i4/66208727/T2AmCnXepXXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M02/03/1F/rBEGF1C4Il0IAAAAAAVv5bLH1HMAAAxpAOmDWwABW_9810.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T2p9KnXcBXXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M02/03/1F/rBEGF1C4Il0IAAAAAASJbKKhMe0AAAxpAPJKsEABImE818.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T25mKnXa8XXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M02/03/1F/rBEGF1C4Il4IAAAAAAQoklowz0EAAAxpAPzQEwABCiq309.jpg\" align=\"absMiddle\" _mce_src=\"http://img03.taobaocdn.com/imgextra/i3/66208727/T26SCnXdVXXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGF1C4Il8IAAAAAAQow20cBBQAAAxpQAAAAAABCjb441.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T2O8qnXXJbXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGDFC4IlYIAAAAAASIUGC-J6gAAAxpQAYqosABIho135.jpg\" align=\"absMiddle\" _mce_src=\"http://img03.taobaocdn.com/imgextra/i3/66208727/T27RmnXbdbXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGF1C4ImAIAAAAAAQmv489oWsAAAxpQAxD0wABCbX896.jpg\" align=\"absMiddle\" _mce_src=\"http://img03.taobaocdn.com/imgextra/i3/66208727/T2R81nXc4aXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><br /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGF1C4ImAIAAAAAAMqEHzZ30sAAAxpQA5mXcAAyoo847.jpg\" align=\"absMiddle\" _mce_src=\"http://img04.taobaocdn.com/imgextra/i4/66208727/T2hISnXmtaXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGF1C4ImEIAAAAAAZLNhBXTuYAAAxpQBTxFwABktO270.jpg\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/194731637/T22_SnXmdaXXXXXXXX_%21%21194731637.jpg\" /><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4ImUIAAAAAAJ-lQn2NSwAAAxpQBpJhUAAn6t686.jpg\" _mce_src=\"http://img01.taobaocdn.com/imgextra/i1/66208727/T27vR5Xo4aXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4ImUIAAAAAAKws1-iHw4AAAxpQB4jxEAArDL524.jpg\" _mce_src=\"http://img01.taobaocdn.com/imgextra/i1/66208727/T2ejefXn4XXXXXXXXX_%21%2166208727.jpg\" /><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4ImYIAAAAAALDJdrLI4EAAAxpQCMkwQAAsM9585.jpg\" _mce_src=\"http://img04.taobaocdn.com/imgextra/i4/66208727/T2gLN5XdNbXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><br /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGF1C4ImMIAAAAAALgUzYF9wQAAAxpQCZYeAAAuBr488.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/711632182/T2bFKbXb8XXXXXXXXX_%21%21711632182.jpg\" /><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGDFC4IlkIAAAAAAJ0nz-KdaEAAAxpQChmhAAAnS3491.jpg\" _mce_src=\"http://img04.taobaocdn.com/imgextra/i4/66208727/T2fLF5XjJbXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGDFC4IloIAAAAAAPHOTt5yo0AAAxpQCr5uIAA8dR866.jpg\" align=\"absMiddle\" _mce_src=\"http://img04.taobaocdn.com/imgextra/i4/711632182/T23.1aXeFaXXXXXXXX_%21%21711632182.jpg\" /><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGF1C4ImcIAAAAAAIy7gryWZAAAAxpQESheoAAjMG196.jpg\" _mce_src=\"http://img01.taobaocdn.com/imgextra/i1/66208727/T27MF5XbpXXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4ImsIAAAAAAIyOhk-P5UAAAxpQEdL6MAAjJS155.jpg\" align=\"absMiddle\" _mce_src=\"http://img01.taobaocdn.com/imgextra/i1/711632182/T2_o1aXetaXXXXXXXX_%21%21711632182.jpg\" /><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4ImsIAAAAAAMBt_5vW6UAAAxpQE5ba4AAwHP816.jpg\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T2OwB5XeJXXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGDFC4Il4IAAAAAAKm_6xgYSoAAAxpQFI9pAAAqcX391.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/711632182/T2YXebXnRXXXXXXXXX_%21%21711632182.jpg\" /><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4ImwIAAAAAAJYpqF7EzcAAAxpQFe6ZAAAli-490.jpg\" _mce_src=\"http://img04.taobaocdn.com/imgextra/i4/66208727/T2Zgt5Xh4XXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGDFC4Il8IAAAAAAKlAnkRu50AAAxpQFvTp0AAqUa918.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/711632182/T2kXibXnhXXXXXXXXX_%21%21711632182.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\">&nbsp;<img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4Im0IAAAAAAbBI8onlccAAAxpQGNKdMABsE7839.jpg\" align=\"absMiddle\" _mce_src=\"http://img03.taobaocdn.com/imgextra/i3/66208727/T2jZqoXo8aXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGDFC4ImEIAAAAAAc6-v1PMLkAAAxpQGslKkABzsS235.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T2bJmoXj8XXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4Im8IAAAAAAcLyZyUG-4AAAxpQHPQWYABwvh024.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T2_sqoXnlaXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGDFC4ImIIAAAAAAZeQeuKSGIAAAxpQHjRn0ABl5Z624.jpg\" align=\"absMiddle\" _mce_src=\"http://img03.taobaocdn.com/imgextra/i3/66208727/T2AceoXcNbXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGF1C4ImwIAAAAAAZq7NZCNaMAAAxpQH9heYABmsE696.jpg\" align=\"absMiddle\" _mce_src=\"http://img04.taobaocdn.com/imgextra/i4/66208727/T2OJuoXfhXXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGF1C4Im0IAAAAAAZVQ8JBv_gAAAxpQIVurMABlVb887.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T2DZ1oXaRaXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGDFC4ImQIAAAAAARlewD-_bMAAAxpQIsfVUABGWT121.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T2BcGoXhNaXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGDFC4ImQIAAAAAAIUF_C-VCYAAAxpQI5MVoAAhQv024.jpg\" _mce_src=\"http://img04.taobaocdn.com/imgextra/i4/66208727/T2OMp5XkRXXXXXXXXX_%21%2166208727.jpg\" /><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGF1C4Im4IAAAAAAKVCKVSBBIAAAxpQJCJT4AApUg271.jpg\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T2rMl5XnNXXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4InIIAAAAAAKCA0d9l80AAAxpQJK7-cAAoIb597.jpg\" _mce_src=\"http://img03.taobaocdn.com/imgextra/i3/66208727/T2PMd5Xa8aXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4InIIAAAAAAFbyKGViK8AAAxpQJSxi4AAVvg610.jpg\" align=\"absMiddle\" _mce_src=\"http://img02.taobaocdn.com/imgextra/i2/66208727/T2syGdXo4XXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><img style=\"BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; border-image: initial\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g6/M03/03/1F/rBEGC1C4InMIAAAAAAGUiRrXJOAAAAxpQJdwQoAAZSh662.jpg\" _mce_src=\"http://img01.taobaocdn.com/imgextra/i1/66208727/T2lrCdXXVXXXXXXXXX_%21%2166208727.jpg\" /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><br /></p> \n<p style=\"FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal\"><br />&nbsp;</p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1006905256', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"><strong>商品名称：</strong> 国门之星(2008年版)</td> \n   <td width=\"30%\"><strong>出版社：</strong> 中国海关</td> \n   <td width=\"33%\"><strong>出版时间：</strong>2008-08-01</td> \n  </tr> \n  <tr> \n   <td><strong>作者：</strong>海关总署</td> \n   <td><strong>开本：</strong>16开 </td> \n   <td><strong>印刷时间：</strong> 2008-08-01</td> \n  </tr> \n  <tr> \n   <td><strong>定价：</strong> 50</td> \n   <td><strong>页数：</strong>369</td> \n   <td><strong>印次：</strong>1</td> \n  </tr> \n  <tr> \n   <td><strong>ISBN号：</strong>9787801655479</td> \n   <td><strong>商品类型：</strong>图书</td> \n   <td><strong>版次：</strong>1</td> \n  </tr> \n </tbody> \n</table> \n<div style=\" width: 990px;\"> \n <div style=\"height:25px; line-height: 25px; padding-left:10px; color:#e4393c; background:#ddd;\"> \n  <h3 style=\"font-size: 14px;\">购买过本商品的还买了</h3> \n </div> \n <div style=\" padding: 10px; display: block; overflow: hidden; _zoom:1;\"> \n  <ul> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1026940105.html\" title=\"塔木德大全集(犹太人经商和处世圣经超值白金版)\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M01/00/0D/rBEhWFHgF4QIAAAAAARxRiWYxLAAAA_VwGYIdoABHFe857.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"塔木德大全集(犹太人经商和处世圣经超值白金版)\" href=\"http://item.jd.com/1026940105.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">塔木德大全集(犹太人经商和处世圣经超值白金版)</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥29.8 \n      </del></span> \n     <br /> \n     <a title=\"塔木德大全集(犹太人经商和处世圣经超值白金版)\" href=\"http://item.jd.com/1026940105.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1027674938.html\" title=\"海底捞你学得会\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M01/01/06/rBEhWFHnaNsIAAAAAABuAb_dBWUAABJVQLE5SwAAG4Z016.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"海底捞你学得会\" href=\"http://item.jd.com/1027674938.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">海底捞你学得会</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥30 \n      </del></span> \n     <br /> \n     <a title=\"海底捞你学得会\" href=\"http://item.jd.com/1027674938.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1026943999.html\" title=\"海底捞的秘密\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g13/M07/00/12/rBEhVFHgJrUIAAAAAAzxTHrFTz4AABAVAF37_gADPFk301.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"海底捞的秘密\" href=\"http://item.jd.com/1026943999.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">海底捞的秘密</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥32 \n      </del></span> \n     <br /> \n     <a title=\"海底捞的秘密\" href=\"http://item.jd.com/1026943999.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1026952868.html\" title=\"浩荡两千年(中国企业公元前7世纪1869年)\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M04/00/0D/rBEhWlHgfsoIAAAAAACj2y9dIIEAAA_iwGyUfsAAKPz828.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"浩荡两千年(中国企业公元前7世纪1869年)\" href=\"http://item.jd.com/1026952868.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">浩荡两千年(中国企业公元前7世纪1869年)</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥45 \n      </del></span> \n     <br /> \n     <a title=\"浩荡两千年(中国企业公元前7世纪1869年)\" href=\"http://item.jd.com/1026952868.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1027129100.html\" title=\"马云管理日志(全新修订版)/蓝狮子著名企业家管理日志系列\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g14/M00/05/09/rBEhVlHjZwQIAAAAAACQbVrxrpgAABCFwNberQAAJCF879.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"马云管理日志(全新修订版)/蓝狮子著名企业家管理日志系列\" href=\"http://item.jd.com/1027129100.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">马云管理日志(全新修订版)/蓝狮子著名企业家管理日志系列</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥45 \n      </del></span> \n     <br /> \n     <a title=\"马云管理日志(全新修订版)/蓝狮子著名企业家管理日志系列\" href=\"http://item.jd.com/1027129100.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n  </ul> \n </div> \n</div> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">上篇 全国海关系统先进工作者<br />&nbsp;&nbsp;忠诚让我无悔 热爱令我执著<br />&nbsp;&nbsp; ——陈榕渠事迹报告材料<br />&nbsp;&nbsp;当平凡人干平凡事<br />&nbsp;&nbsp; ——聂永清事迹报告材料<br />&nbsp;&nbsp;常怀感恩心 微笑对人生<br />&nbsp;&nbsp; 在平凡的岗位上收获事业的成功和人生的幸福<br />&nbsp;&nbsp; ——王伟事迹报告材料<br />&nbsp;&nbsp;海关人的“特殊战场”<br />&nbsp;&nbsp; ——尹国强事迹报告材料<br />&nbsp;&nbsp;热血丹心守国门 无悔青春铸警魂<br />&nbsp;&nbsp; ——王卫东事迹报告材料<br />&nbsp;&nbsp;智勇双全的缉私警察<br />&nbsp;&nbsp; ——记北京海关缉私局侦查一处副科长关彤<br />&nbsp;&nbsp;执法为民魂系国门<br />&nbsp;&nbsp; ——记大连港湾海关缉私科科长崔再远<br />&nbsp;&nbsp;花到艳时香自浓<br />&nbsp;&nbsp; ——记沈阳海关政工办主任李文君<br />&nbsp;&nbsp;案卷丛中交出特级答卷<br />&nbsp;&nbsp; ——记上海海关缉私局法制二处审理一科科长胡旭芬<br />&nbsp;&nbsp;默默奉献、锐意进取的海关统计人<br />&nbsp;&nbsp; ——记南京海关综合统计处副处长唐仁军<br />&nbsp;&nbsp;掣剑东海卫国门<br />&nbsp;&nbsp; ——记舟山海关缉私分局局长朱康平<br />&nbsp;&nbsp;不待扬鞭自奋蹄<br />&nbsp;&nbsp; ——记宁波海关风险管理处业务科科长陈松华<br />&nbsp;&nbsp;从“螺丝钉”到“活字典”<br />&nbsp;&nbsp; ——记福州海关法规处贸管科科长王平<br />&nbsp;&nbsp;眉心之间有乾坤<br />&nbsp;&nbsp; ——记厦门高崎机场海关旅检二科主任科员李保来<br />&nbsp;&nbsp;捕捉走私的“定位神针”<br />&nbsp;&nbsp; ——记青岛海关企业管理处副处长韩震<br />&nbsp;&nbsp;无怨无悔铸警魂<br />&nbsp;&nbsp; ——记广州海关缉私局情报处三科科长周剑锋<br />&nbsp;&nbsp;爱岗敬业谱忠诚<br />&nbsp;&nbsp; ——记拱北海关缉私局情报技术处四科科长林伟明<br />&nbsp;&nbsp;熠熠生辉的统计之星<br />&nbsp;&nbsp; ——记黄埔海关综合统计处执法评估科科长孔令瑜<br />&nbsp;&nbsp;信念的力量<br />&nbsp;&nbsp; ——记阳江海关缉私分局副局长马学忠<br />&nbsp;&nbsp;北仑河畔把关人<br />&nbsp;&nbsp; ——记东兴海关通关科副科长曾加宁<br />&nbsp;&nbsp;苦练成才平凡建功<br />&nbsp;&nbsp; ——记海口海关审单处审单管理科主任科员吕丽珠<br />&nbsp;&nbsp;利剑护边关<br />&nbsp;&nbsp; ——记孟定海关缉私分局侦查与查私科科长杨晓瑶<br />&nbsp;&nbsp;梅花香自苦寒来<br />&nbsp;&nbsp; ——记银川海关综合业务处副调研员陈新明<br />&nbsp;&nbsp;无悔的选择<br />&nbsp;&nbsp; ——记红其拉甫海关综合业务办公室副主任科员李茂生<br />&nbsp;&nbsp;青年科技创业者<br />&nbsp;&nbsp; ——记海关总署科技司项目管理处主任科员曹泉<br />&nbsp;&nbsp;<br />&nbsp;&nbsp;下篇 全国海关系统先进集体<br />&nbsp;&nbsp;用忠诚奉献镌刻国门<br />&nbsp;&nbsp; ——记首都机场海关旅检处<br />&nbsp;&nbsp;服务滨海创一流<br />&nbsp;&nbsp; ——记天津开发区海关<br />&nbsp;&nbsp;用奉献承载责任<br />&nbsp;&nbsp; ——记天津新港海关接单处进口一科<br />&nbsp;&nbsp;盐碱滩上的拓荒人<br />&nbsp;&nbsp; ——记沧州海关驻黄骅港办事处<br />&nbsp;&nbsp;关警交融共结文明花<br />&nbsp;&nbsp; ——记太原海关办公室指挥中心<br />&nbsp;&nbsp;心齐风正好扬帆<br />&nbsp;&nbsp; ——记二连浩特海关公路科<br />&nbsp;&nbsp;志在北疆写春秋<br />&nbsp;&nbsp; ——记满洲里海关驻车站办事处通关科<br />&nbsp;&nbsp;一切为了科技强关<br />&nbsp;&nbsp; ——记大连海关技术管理处<br />&nbsp;&nbsp;续写辉煌新篇章<br />&nbsp;&nbsp; ——记长春经济技术开发区海关<br />&nbsp;&nbsp;北极边关守国门<br />&nbsp;&nbsp;——记漠河海关<br />&nbsp;&nbsp;剑胆琴心守空港<br />&nbsp;&nbsp; ——记上海浦东国际机场海关旅检处<br />&nbsp;&nbsp;大通关的先锋<br />&nbsp;&nbsp; ——上海浦江海关通关二科<br />&nbsp;&nbsp;忠心赤胆守国门<br />&nbsp;&nbsp; ——记昆山海关<br />&nbsp;&nbsp;温馨和谐的培训之家<br />&nbsp;&nbsp; ——记海关总署苏州外事教育培训基地<br />&nbsp;&nbsp;关徽在空港闪耀<br />&nbsp;&nbsp; ——记杭州萧山机场海关<br />&nbsp;&nbsp;风采在现场<br />&nbsp;&nbsp; ——记宁波海关现场业务处<br />&nbsp;&nbsp;誓言无声<br />&nbsp;&nbsp; ——记合肥海关现场业务处监管（旅检）科<br />&nbsp;&nbsp;海风砺练出的“磐石精神”<br />&nbsp;&nbsp; ——记福清海关驻江阴监管科<br />&nbsp;&nbsp;傲骨丹心守国门<br />&nbsp;&nbsp; ——记厦门高崎机场海关<br />&nbsp;&nbsp;服务只争朝夕 点滴树立形象<br />&nbsp;&nbsp;——记新余海关<br />&nbsp;&nbsp;练过硬精兵建和谐海关<br />&nbsp;&nbsp; ——记龙口海关<br />&nbsp;&nbsp;为了中部崛起<br />&nbsp;&nbsp; ——记武汉海关通关监管处<br />&nbsp;&nbsp;英勇的缉私湘军<br />&nbsp;&nbsp; ——记长沙海关缉私局侦查处<br />&nbsp;&nbsp;南天门的把关人<br />&nbsp;&nbsp; ——记广州白云机场海关旅检处<br />&nbsp;&nbsp;威镇南海潮<br />&nbsp;&nbsp; ——记广州海关南海缉私分局<br />&nbsp;&nbsp;勇立潮头当先锋<br />&nbsp;&nbsp; ——记罗湖海关<br />&nbsp;&nbsp;缉私警察的护法神<br />&nbsp;&nbsp; ——记深圳海关缉私局督察处<br />&nbsp;&nbsp;为了国门旗帜更鲜艳<br />&nbsp;&nbsp; ——记拱北海关驻闸口办事处<br />&nbsp;&nbsp;勇当一流<br />&nbsp;&nbsp; ——记拱北海关缉私局海上缉私处<br />&nbsp;&nbsp;“强关”路上竞风流<br />&nbsp;&nbsp; ——记澄海海关<br />&nbsp;&nbsp;争做纪检监察的“排头兵”<br />&nbsp;&nbsp; ——记黄埔海关监察室<br />&nbsp;&nbsp;筑牢海上钢铁长城<br />&nbsp;&nbsp; ——记黄埔海关缉私局海上缉私处<br />&nbsp;&nbsp;打造“五型”团队<br />&nbsp;&nbsp; ——记新会海关驻港区办事处<br />&nbsp;&nbsp;科技强关谱华章<br />&nbsp;&nbsp; ——记湛江海关技术处<br />&nbsp;&nbsp;边关铸魂<br />&nbsp;&nbsp; ——记龙邦海关缉私分局侦查科<br />&nbsp;&nbsp;让青春在这里闪光<br />&nbsp;&nbsp; ——记洋浦经济开发区海关监管处通关科<br />&nbsp;&nbsp;“铁打的队伍！”<br />&nbsp;&nbsp; ——记重庆海关驻港口办事处查验放行科<br />&nbsp;&nbsp;天府之国的金钥匙<br />&nbsp;&nbsp;——记成都双流机场海关<br />&nbsp;&nbsp;银鹰通道卫士的风采<br />&nbsp;&nbsp; ——记贵阳海关驻机场办事处<br />&nbsp;&nbsp;勇攀高峰的训犬人<br />&nbsp;&nbsp; ——记海关总署缉私局瑞丽缉毒犬基地<br />&nbsp;&nbsp;绽放的雪<br />&nbsp;&nbsp; ——记狮泉河海关<br />&nbsp;&nbsp;擦亮“文明窗口”<br />&nbsp;&nbsp; ——记西安海关现场业务处<br />&nbsp;&nbsp;青春闪亮<br />&nbsp;&nbsp; ——记兰州海关现场业务处通关科<br />&nbsp;&nbsp;两个人的数字合唱<br />&nbsp;&nbsp; ——记西宁海关综合业务处统计科<br />&nbsp;&nbsp;铁肩担重任忠诚洒边关<br />&nbsp;&nbsp; ——记阿拉山口海关<br />&nbsp;&nbsp;培训事业的锦绣华章<br />&nbsp;&nbsp; ——记上海海关学院培训部<br />&nbsp;&nbsp;小舞台大作为<br />&nbsp;&nbsp; ——记秦皇岛关校教育培训处<br />&nbsp;&nbsp;在平凡中书写不平凡<br />&nbsp;&nbsp; ——记广东分署办公室<br />&nbsp;&nbsp;政务高参幕后英雄<br />&nbsp;&nbsp; ——记海关总署办公厅研究室<br />&nbsp;&nbsp;知识产权的保护神<br />&nbsp;&nbsp; ——记海关总署政法司知识产权处<br />&nbsp;&nbsp;</p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1006905257', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"><strong>商品名称：</strong> 世博交通启示录</td> \n   <td width=\"30%\"><strong>出版社：</strong> 同济大学</td> \n   <td width=\"33%\"><strong>出版时间：</strong>2012-06-01</td> \n  </tr> \n  <tr> \n   <td><strong>作者：</strong>曾小清</td> \n   <td><strong>开本：</strong>16开 </td> \n   <td><strong>印刷时间：</strong> 2012-06-01</td> \n  </tr> \n  <tr> \n   <td><strong>定价：</strong> 56</td> \n   <td><strong>页数：</strong>248</td> \n   <td><strong>印次：</strong>1</td> \n  </tr> \n  <tr> \n   <td><strong>ISBN号：</strong>9787560848785</td> \n   <td><strong>商品类型：</strong>图书</td> \n   <td><strong>版次：</strong>1</td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 《世博交通启示录》由曾小清主编，依据国内外大量的数据资料、实例 和图片，全方位、多角度、深层次地梳理、回顾和 总结了世博交通科技体系，采用图文并茂、轻松愉快的文风表述，力求“用 一个故事、一幅图画、 一句诗词阐述一个科学问题”，以求达到通俗易懂的阅读效果，并从中引出 对未来交通科技和产 业发展的一些思考和启迪。 本书对实践和谐交通、宜居城市具有现实指导作用，也是一本可读性很 强的专业性读物。 《世博交通启示录》的阅读对象为技术人员、管理人员以及高校师生， 并可辐射到对交通知识有兴趣的广 大爱好者。针对交通产业、交通规划、建设、运营和管理领域，可作为教学 培训用书和相关设计 研究的参考书目。 </p> \n<div style=\" width: 990px;\"> \n <div style=\"height:25px; line-height: 25px; padding-left:10px; color:#e4393c; background:#ddd;\"> \n  <h3 style=\"font-size: 14px;\">购买过本商品的还买了</h3> \n </div> \n <div style=\" padding: 10px; display: block; overflow: hidden; _zoom:1;\"> \n  <ul> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1028878972.html\" title=\"广东省交通地图册(最新版)\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M06/01/0D/rBEhWFHyFroIAAAAAAKpVQzwbj0AABaTwNMo7UAAqlt584.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"广东省交通地图册(最新版)\" href=\"http://item.jd.com/1028878972.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">广东省交通地图册(最新版)</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥28 \n      </del></span> \n     <br /> \n     <a title=\"广东省交通地图册(最新版)\" href=\"http://item.jd.com/1028878972.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1028081017.html\" title=\"空乘礼仪(民航运输类专业十一五规划教材)\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M06/00/09/rBEhWlHpRZ8IAAAAAAHc3-bgMzsAABMMgHjCPIAAdz3540.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"空乘礼仪(民航运输类专业十一五规划教材)\" href=\"http://item.jd.com/1028081017.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">空乘礼仪(民航运输类专业十一五规划教材)</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥25 \n      </del></span> \n     <br /> \n     <a title=\"空乘礼仪(民航运输类专业十一五规划教材)\" href=\"http://item.jd.com/1028081017.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1030179344.html\" title=\"内蒙古自治区军民两用交通地图册/军民两用分省系列交通地图册\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M08/02/17/rBEhWFH7dkgIAAAAAApTGhKcO_QAABqfQE7wGcAClMy754.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"内蒙古自治区军民两用交通地图册/军民两用分省系列交通地图册\" href=\"http://item.jd.com/1030179344.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">内蒙古自治区军民两用交通地图册/军民两用分省系列交通地图册</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥16 \n      </del></span> \n     <br /> \n     <a title=\"内蒙古自治区军民两用交通地图册/军民两用分省系列交通地图册\" href=\"http://item.jd.com/1030179344.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1030632363.html\" title=\"陕西省军民两用交通地图册/军民两用分省系列交通地图册\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M03/03/0B/rBEhWFIA8OkIAAAAAArLlmYTUg0AAByTwG9c60ACsuu619.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"陕西省军民两用交通地图册/军民两用分省系列交通地图册\" href=\"http://item.jd.com/1030632363.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">陕西省军民两用交通地图册/军民两用分省系列交通地图册</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥15 \n      </del></span> \n     <br /> \n     <a title=\"陕西省军民两用交通地图册/军民两用分省系列交通地图册\" href=\"http://item.jd.com/1030632363.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1030642770.html\" title=\"甘肃省军民两用交通地图册/军民两用分省系列交通地图册\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g14/M02/09/0B/rBEhVVIBDLQIAAAAAApc2iczvlYAAB00QFwYgwAClzy337.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"甘肃省军民两用交通地图册/军民两用分省系列交通地图册\" href=\"http://item.jd.com/1030642770.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">甘肃省军民两用交通地图册/军民两用分省系列交通地图册</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥15 \n      </del></span> \n     <br /> \n     <a title=\"甘肃省军民两用交通地图册/军民两用分省系列交通地图册\" href=\"http://item.jd.com/1030642770.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n  </ul> \n </div> \n</div> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">序一<br />&nbsp;&nbsp;序二<br />&nbsp;&nbsp;前言<br />&nbsp;&nbsp;上篇 回顾篇<br />&nbsp;&nbsp; 1世博与交通<br />&nbsp;&nbsp; 1.1 一切始于世博会<br />&nbsp;&nbsp; 1.2 交通是世博永恒的旋律<br />&nbsp;&nbsp; 1.3 潮涌的人群，畅通的脉络<br />&nbsp;&nbsp; 2世博交通设施规划与建设<br />&nbsp;&nbsp; 2.1 问路哪得通如许——已有城市交通设施<br />&nbsp;&nbsp; 2.2 唯有交通创新来——多模式世博交通设施建设重点<br />&nbsp;&nbsp; 3世博城市交通系统构成<br />&nbsp;&nbsp; 3.1 集约化的公共交通体系<br />&nbsp;&nbsp; 3.2 控制加引导的非公共交通体系<br />&nbsp;&nbsp; 4世博交通运营组织<br />&nbsp;&nbsp; 4.1 自律集群的市域主要客流组织<br />&nbsp;&nbsp; 4.2 多模式协作的市内公共客运组织<br />&nbsp;&nbsp; 4.3 以公共交通为导向的园区运营组织<br />&nbsp;&nbsp; 5世博交通创新技术及应用<br />&nbsp;&nbsp; 5.1 全面覆盖的交通信息技术<br />&nbsp;&nbsp; 5.2 引领未来的新能源交通工具<br />&nbsp;&nbsp; 5.3 全方位多层次的交通管理及保障技术<br />&nbsp;&nbsp;下篇 启示篇<br />&nbsp;&nbsp; 6后世博交通科技发展启示<br />&nbsp;&nbsp; 6.1 展示：世博场馆展现交通科技远景<br />&nbsp;&nbsp; 6.2 树立：三化世博交通科技理念<br />&nbsp;&nbsp; 6.3 设定：城市与交通规划蓝图<br />&nbsp;&nbsp; 6.4 实施：城市与交通控制与管理<br />&nbsp;&nbsp; 6.5 转变：新型交通方式<br />&nbsp;&nbsp; 6.6 培养：时代创新型交通人才<br />&nbsp;&nbsp; 7世博交通科技成果产业化启示<br />&nbsp;&nbsp; 7.1 促进：三大产业链发展<br />&nbsp;&nbsp; 7.2 指引：交通科技发展方向<br />&nbsp;&nbsp; 7.3 分析：交通科技产业化瓶颈问题<br />&nbsp;&nbsp; 7.4 明确：交通科技应用与产业推进对策<br />&nbsp;&nbsp; 8世博交通对城市常规公共交通的启示<br />&nbsp;&nbsp; 8.1 优先：城市常规公交<br />&nbsp;&nbsp; 8.2 协同：城市轨道交通与常规公交<br />&nbsp;&nbsp; 9世博对大客流及应急安全的启示<br />&nbsp;&nbsp; 9.1 应对：大客流状态交通<br />&nbsp;&nbsp; 9.2 加强：城市交通安全体系建设<br />&nbsp;&nbsp; 9.3 完善：城市交通突发事件应急措施<br />&nbsp;&nbsp; 10世博对城市低碳交通的启示<br />&nbsp;&nbsp; 10.1 凸现：世博会低碳交通<br />&nbsp;&nbsp; 10.2 坚持：以公共交通为导向的发展模式<br />&nbsp;&nbsp; 10.3 倡导：绿色环保交通理念<br />&nbsp;&nbsp; 10.4 构建：以人为本的和谐交通<br />&nbsp;&nbsp;参考文献<br />&nbsp;&nbsp;致谢<br />&nbsp;&nbsp;后记<br />&nbsp;&nbsp;</p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1006905460', '<div style=\"TEXT-ALIGN: center\"> \n <img id=\"f9ebaa1d6f2c4e4683a0051c579fb796\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M00/02/10/rBEhU1Hwx4UIAAAAAACDCNbSAYEAABYxgLfR10AAIMg969.jpg\" /> \n</div> \n<div style=\"TEXT-ALIGN: center\"> \n <a href=\"http://item.jd.com/1028738592.html\" target=\"_blank\"><img id=\"beed80bfca86492694b8f8bc01148529\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M00/02/10/rBEhVFHwx4YIAAAAAAERikkO9IYAABYxgLuUNUAARGi628.jpg\" /></a> \n</div> \n<div style=\"TEXT-ALIGN: center\"> \n <img id=\"514c2651fbe440a08f31c692828868a5\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M00/02/10/rBEhVFHwx4YIAAAAAAAWFJpo3YwAABYxgLy61cAABYs065.jpg\" /> \n</div> \n<div style=\"TEXT-ALIGN: center\"> \n <a href=\"http://item.jd.com/1028738591.html\" target=\"_blank\"><img id=\"5c142bfedc784983b19ae771a3611b88\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M00/02/10/rBEhU1Hwx4YIAAAAAAEfhYgBh5YAABYxgL7RP0AAR-d658.jpg\" /></a> \n</div> \n<div style=\"TEXT-ALIGN: center\"> \n <img id=\"8c4c11b177a648cca6c29604bd289afb\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M00/02/10/rBEhUlHwx4YIAAAAAABi1Vv5DgkAABYxgLzAYMAAGLt068.jpg\" />&nbsp; \n</div> \n<div style=\"TEXT-ALIGN: center\"> \n <img id=\"fc293c301bd94009bdc9d4ace87fc711\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M00/02/10/rBEhU1Hwx4YIAAAAAANGY2jMGRgAABYxgMCMDsAA0Z7509.jpg\" /> \n</div>&nbsp;', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1006905481', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"><strong>商品名称：</strong> 养生点心简单做</td> \n   <td width=\"30%\"><strong>出版社：</strong> 辽宁科技</td> \n   <td width=\"33%\"><strong>出版时间：</strong>2009-10-01</td> \n  </tr> \n  <tr> \n   <td><strong>作者：</strong>洪钰晴</td> \n   <td><strong>开本：</strong>16开 </td> \n   <td><strong>印刷时间：</strong> 2009-10-01</td> \n  </tr> \n  <tr> \n   <td><strong>定价：</strong> 25</td> \n   <td><strong>页数：</strong>93</td> \n   <td><strong>印次：</strong>1</td> \n  </tr> \n  <tr> \n   <td><strong>ISBN号：</strong>9787538160833</td> \n   <td><strong>商品类型：</strong>图书</td> \n   <td><strong>版次：</strong>1</td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 谁说养生就得对甜点敬而远之，只要用对材料点心一样可以又美味又健 康，用自然健康的养生素材，结合中西点心制作的技巧，重新赋予点心新的 口味，超人气BLOG烘焙小魔女，教您利用五谷杂粮、药膳健康素材，轻松制 作美味、健康的点心，让您品尝点心的同时，也可以轻松养生。 </p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">作者简介</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 学历：中国台湾实践大学生活应用科学系毕业，中华谷类研究所实用面包班、实用蛋糕班、技检课题班、酥糕点心班、酥糕点心技检班结业。 专业证照： 烘焙乙级、中式面食加工（油皮油酥类）乙级、中餐烹调丙级。 现任： 个人工作室烘焙讲师，特约作家。 经历： 中国台湾中和、万华社区妈妈教室烘焙教师，中国台湾公务机关点心班烘焙教师，中国台湾乔洽商职餐饮科烘焙教师，内湖德安百货白色情人节创意巧克力比赛分，别获第一名和第三名，中国台湾三重明志礼拜堂烘焙教师，中国台湾名家烘焙材料行指导讲师，中国台湾中正社大、三重社大烘焙讲师，中国台湾板桥豫章工商餐饮科兼任烘焙老师。 媒体经历： 2007中国台湾饮食杂志情人节企划，2007中国台湾联合晚报11版《博客晚点名》小魔女“美味烘动”。2007中国台湾美食展博客美食创意竞赛第三名，2007中国台湾百万博客第13周周冠军——研发美味l0年有成的轻食料理名家，2008美食爱秀网食尚名人特辑。</p> \n<div style=\" width: 990px;\"> \n <div style=\"height:25px; line-height: 25px; padding-left:10px; color:#e4393c; background:#ddd;\"> \n  <h3 style=\"font-size: 14px;\">购买过本商品的还买了</h3> \n </div> \n <div style=\" padding: 10px; display: block; overflow: hidden; _zoom:1;\"> \n  <ul> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1028131879.html\" title=\"全家人的蔬菜养生书(全家人的健康养生书架)\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g14/M05/06/0B/rBEhVlHqBvoIAAAAAANp4969_54AABPngHQVcoAA2n7878.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"全家人的蔬菜养生书(全家人的健康养生书架)\" href=\"http://item.jd.com/1028131879.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">全家人的蔬菜养生书(全家人的健康养生书架)</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥29.8 \n      </del></span> \n     <br /> \n     <a title=\"全家人的蔬菜养生书(全家人的健康养生书架)\" href=\"http://item.jd.com/1028131879.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1030056213.html\" title=\"五谷养生磨方/食疗养生系列\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M09/02/14/rBEhWVH7Lj0IAAAAAAB5qmewZG8AABpZAMb1swAAHnC954.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"五谷养生磨方/食疗养生系列\" href=\"http://item.jd.com/1030056213.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">五谷养生磨方/食疗养生系列</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥29.9 \n      </del></span> \n     <br /> \n     <a title=\"五谷养生磨方/食疗养生系列\" href=\"http://item.jd.com/1030056213.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1027412091.html\" title=\"时辰养生(一天之中的中医养生指南)/通俗中医药丛书\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M03/00/1F/rBEhWFHl_d0IAAAAAAUjdzuwbZYAABGfgO4_CkABSOP379.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"时辰养生(一天之中的中医养生指南)/通俗中医药丛书\" href=\"http://item.jd.com/1027412091.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">时辰养生(一天之中的中医养生指南)/通俗中医药丛书</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥34 \n      </del></span> \n     <br /> \n     <a title=\"时辰养生(一天之中的中医养生指南)/通俗中医药丛书\" href=\"http://item.jd.com/1027412091.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1028882567.html\" title=\"庄淑旗上班族充电健康法/庄淑旗养生健康法系列丛书\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g13/M09/02/16/rBEhU1HyGPQIAAAAAAOyPLwvqikAABbFgIT9gkAA7JU942.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"庄淑旗上班族充电健康法/庄淑旗养生健康法系列丛书\" href=\"http://item.jd.com/1028882567.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">庄淑旗上班族充电健康法/庄淑旗养生健康法系列丛书</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥27.8 \n      </del></span> \n     <br /> \n     <a title=\"庄淑旗上班族充电健康法/庄淑旗养生健康法系列丛书\" href=\"http://item.jd.com/1028882567.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1028759414.html\" title=\"素食养生健康密码/从饮食说健康\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M06/01/08/rBEhWlHw3tIIAAAAAAL91yEpjZwAABYVwPb0TYAAv3v644.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"素食养生健康密码/从饮食说健康\" href=\"http://item.jd.com/1028759414.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">素食养生健康密码/从饮食说健康</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥29.8 \n      </del></span> \n     <br /> \n     <a title=\"素食养生健康密码/从饮食说健康\" href=\"http://item.jd.com/1028759414.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n  </ul> \n </div> \n</div> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">养生中药材<br />&nbsp;&nbsp;高纤维、健康食材<br />&nbsp;&nbsp;烘焙常用材料<br />&nbsp;&nbsp;烘焙常用器具<br />&nbsp;&nbsp;蛋糕、西点常用术语<br />&nbsp;&nbsp;面包常用术语<br />&nbsp;&nbsp;中式点心<br />&nbsp;&nbsp; 油酥皮基础制作<br />&nbsp;&nbsp; 艾草软心酥<br />&nbsp;&nbsp; 薏仁蛋黄酥<br />&nbsp;&nbsp; 红曲太阳饼<br />&nbsp;&nbsp; 桂菊酥<br />&nbsp;&nbsp; 墨鱼咖喱饺<br />&nbsp;&nbsp; 柿饼桂圆月饼<br />&nbsp;&nbsp; 杜仲枸杞菠萝酥<br />&nbsp;&nbsp;饼干<br />&nbsp;&nbsp; 桂圆酥饼<br />&nbsp;&nbsp; 薏仁养生薄饼<br />&nbsp;&nbsp; 山楂小西饼<br />&nbsp;&nbsp; 红曲养生薄饼<br />&nbsp;&nbsp; 金钱饼<br />&nbsp;&nbsp; 南瓜子瓦片酥<br />&nbsp;&nbsp; 肉桂杏片饼干<br />&nbsp;&nbsp; 桃酥<br />&nbsp;&nbsp; 养生燕麦葡萄饼<br />&nbsp;&nbsp;挞类<br />&nbsp;&nbsp; 杜仲鲔鱼挞<br />&nbsp;&nbsp; 淮山酥皮蛋挞<br />&nbsp;&nbsp; 红曲核桃挞<br />&nbsp;&nbsp; 枫松挞<br />&nbsp;&nbsp;冻类<br />&nbsp;&nbsp; 养参枸杞健康茶冻<br />&nbsp;&nbsp; 洛神山楂果冻<br />&nbsp;&nbsp; 珍谷酪<br />&nbsp;&nbsp; 桑椹菊花蒟蒻茶冻<br />&nbsp;&nbsp; 茉莉绿茶冻<br />&nbsp;&nbsp; 桂圆红枣海燕窝<br />&nbsp;&nbsp; 桂香奶茶冻<br />&nbsp;&nbsp; 桂花爱玉冻<br />&nbsp;&nbsp; 肉桂苹果茶冻<br />&nbsp;&nbsp; 润肺杏仁豆腐<br />&nbsp;&nbsp;巧克力<br />&nbsp;&nbsp; 核桐麦坚果片状巧克力<br />&nbsp;&nbsp; 糙麦巧克力<br />&nbsp;&nbsp; 椰枣乳酪巧克力<br />&nbsp;&nbsp; 杏桃坚果巧克力糖<br />&nbsp;&nbsp; 杏仁坚果巧克力糖<br />&nbsp;&nbsp;威风蛋糕<br />&nbsp;&nbsp; 戚风蛋糕基础制作<br />&nbsp;&nbsp; 蜂蜜胚芽瑞士卷<br />&nbsp;&nbsp; 黑芝麻燕麦瑞士卷<br />&nbsp;&nbsp; 养生红曲瑞士卷<br />&nbsp;&nbsp; 薏仁葡萄干瑞士卷<br />&nbsp;&nbsp; 艾草蜜豆瑞士卷<br />&nbsp;&nbsp; 豆浆蓝莓卷<br />&nbsp;&nbsp; 淮山香葱卷<br />&nbsp;&nbsp; 香果蛋糕卷<br />&nbsp;&nbsp;海绵蛋糕<br />&nbsp;&nbsp; 海绵蛋糕基础制作<br />&nbsp;&nbsp; 黑枣核桃杯子蛋糕<br />&nbsp;&nbsp; 开运五行飞碟蛋糕<br />&nbsp;&nbsp; 红酒桂圆飞碟蛋糕<br />&nbsp;&nbsp; 养生桂圆蛋糕<br />&nbsp;&nbsp;面包<br />&nbsp;&nbsp; 面包基础制作(直接发酵法)<br />&nbsp;&nbsp; 枸杞葡萄干吐司<br />&nbsp;&nbsp; 黄芪桂圆条面包<br />&nbsp;&nbsp; 日式莓果面包<br />&nbsp;&nbsp; 墨鱼口袋面包<br />&nbsp;&nbsp; 珍谷吐司<br />&nbsp;&nbsp; 艾草红豆面包<br />&nbsp;&nbsp; 杜仲核桃面包<br />&nbsp;&nbsp; 带盖红曲蔓越莓吐司<br />&nbsp;&nbsp; 淮山水果圆面包<br />&nbsp;&nbsp; 养生双枣面包<br />&nbsp;&nbsp; 全麦无花果面包<br />&nbsp;&nbsp; 薏仁比萨吐司<br />&nbsp;&nbsp; 红酒桂圆辫子面包<br />&nbsp;&nbsp;</p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1006905486', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"><strong>商品名称：</strong> 语言启蒙(词汇扩展)/宝宝学说话系列</td> \n   <td width=\"30%\"><strong>出版社：</strong> 中国人口</td> \n   <td width=\"33%\"><strong>出版时间：</strong>2011-09-01</td> \n  </tr> \n  <tr> \n   <td><strong>作者：</strong>真果果</td> \n   <td><strong>开本：</strong>20开 </td> \n   <td><strong>印刷时间：</strong> 2011-09-01</td> \n  </tr> \n  <tr> \n   <td><strong>定价：</strong> 9</td> \n   <td><strong>页数：</strong>29</td> \n   <td><strong>印次：</strong>1</td> \n  </tr> \n  <tr> \n   <td><strong>ISBN号：</strong>9787510108204</td> \n   <td><strong>商品类型：</strong>图书</td> \n   <td><strong>版次：</strong>1</td> \n  </tr> \n </tbody> \n</table> \n<div style=\" width: 990px;\"> \n <div style=\"height:25px; line-height: 25px; padding-left:10px; color:#e4393c; background:#ddd;\"> \n  <h3 style=\"font-size: 14px;\">购买过本商品的还买了</h3> \n </div> \n <div style=\" padding: 10px; display: block; overflow: hidden; _zoom:1;\"> \n  <ul> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1028874108.html\" title=\"语言启蒙(象声词训练)/宝宝学说话系列\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M01/01/0D/rBEhWVHyEt4IAAAAAAh1urNFh1EAABaPwOCvUwACHXS729.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"语言启蒙(象声词训练)/宝宝学说话系列\" href=\"http://item.jd.com/1028874108.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">语言启蒙(象声词训练)/宝宝学说话系列</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥9 \n      </del></span> \n     <br /> \n     <a title=\"语言启蒙(象声词训练)/宝宝学说话系列\" href=\"http://item.jd.com/1028874108.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1027872363.html\" title=\"早读儿歌150/小婴孩\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M09/01/0A/rBEhWlHoG8EIAAAAAALEKfrq7hYAABK5QH0pc4AAsRB144.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"早读儿歌150/小婴孩\" href=\"http://item.jd.com/1027872363.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">早读儿歌150/小婴孩</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥13.9 \n      </del></span> \n     <br /> \n     <a title=\"早读儿歌150/小婴孩\" href=\"http://item.jd.com/1027872363.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1026938544.html\" title=\"米奇妙妙屋3Q潜能开发贴纸游戏(2-3岁CQ贴乐园)\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M07/00/0D/rBEhWVHgEFUIAAAAAAQUKnxs6X8AAA_UABbXxgABBRC824.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"米奇妙妙屋3Q潜能开发贴纸游戏(2-3岁CQ贴乐园)\" href=\"http://item.jd.com/1026938544.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">米奇妙妙屋3Q潜能开发贴纸游戏(2-3岁CQ贴乐园)</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥14.8 \n      </del></span> \n     <br /> \n     <a title=\"米奇妙妙屋3Q潜能开发贴纸游戏(2-3岁CQ贴乐园)\" href=\"http://item.jd.com/1026938544.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1028874565.html\" title=\"妈妈读宝宝贴(贴贴纸)/大手牵小手亲子学习\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M03/01/0D/rBEhWVHyE2YIAAAAAAuc3zX2NxcAABaQgBEhF8AC5z3121.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"妈妈读宝宝贴(贴贴纸)/大手牵小手亲子学习\" href=\"http://item.jd.com/1028874565.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">妈妈读宝宝贴(贴贴纸)/大手牵小手亲子学习</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥15.8 \n      </del></span> \n     <br /> \n     <a title=\"妈妈读宝宝贴(贴贴纸)/大手牵小手亲子学习\" href=\"http://item.jd.com/1028874565.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n  </ul> \n </div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1006905487', '<p><br /></p> \n<p><img src=\"http://img30.360buyimg.com/popWareDetail/g12/M00/03/15/rBEQYVGLHGcIAAAAAACtA5ThYosAAAt2wLDEaEAAK0b749.jpg\" alt=\"\" id=\"13b0d77d5171498fb8758ea57ba3fd98\" style=\"font-size: 12px;\" />&nbsp;&nbsp;</p> \n<table style=\"padding: 0px; margin: 0px; empty-cells: show; border-collapse: collapse; border-spacing: 0px; font-size: 12px; line-height: 18px; text-align: start; color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; \" border=\"0\" width=\"750\"> \n <tbody style=\"padding: 0px; margin: 0px; \"> \n  <tr style=\"padding: 0px; margin: 0px; \"> \n   <td style=\"padding: 0px; margin: 0px; \" bgcolor=\"#e94925\" width=\"74\"><span style=\"color:#ffffff;padding: 0px; margin: 0px; \"><strong>品名：</strong></span></td> \n   <td style=\"padding: 0px; margin: 0px; \" width=\"666\">轻质跑鞋&nbsp;（李宁童鞋/LI-NING KIDS 2013新款 秋冬款 男童 女童 运动鞋 轻质跑鞋 &nbsp;多色多码 时尚透气 ARBH067&nbsp;&nbsp;<span style=\"font-family:Arial, Verdana, 宋体; \">）</span></td> \n  </tr> \n  <tr style=\"padding: 0px; margin: 0px; \"> \n   <td style=\"padding: 0px; margin: 0px; \" bgcolor=\"#e94925\" width=\"74\"><span style=\"color:#ffffff;padding: 0px; margin: 0px; \"><strong>性别：</strong></span></td> \n   <td style=\"padding: 0px; margin: 0px; \">中性</td> \n  </tr> \n  <tr style=\"padding: 0px; margin: 0px; \"> \n   <td style=\"padding: 0px; margin: 0px; \" bgcolor=\"#e94925\"><span style=\"color:#ffffff;padding: 0px; margin: 0px; \"><strong>推荐理由：</strong></span></td> \n   <td style=\"padding: 0px; margin: 0px; \"><p style=\"padding: 0px; margin: 0px; \">★多种颜色选择，时尚靓丽；</p><p style=\"padding: 0px; margin: 0px; \"><span style=\"font-family:Arial, Verdana, 宋体;padding: 0px; margin: 0px; \">★</span>.大面积三明治网布设计穿着时尚透气、减轻鞋身重量；</p><p style=\"padding: 0px; margin: 0px; \"><span style=\"font-family:Arial, Verdana, 宋体;padding: 0px; margin: 0px; \">★</span>后鞋帮反光标示，保障安全；</p><p style=\"padding: 0px; margin: 0px; \"><span style=\"font-family:Arial, Verdana, 宋体;padding: 0px; margin: 0px; \">★</span>无鞋带的设计，穿脱方便。</p></td> \n  </tr> \n </tbody> \n</table>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; \n<span style=\"font-family:Arial, Verdana, 宋体;color:#99330;font-size: 24px; font-weight: bold; line-height: 18px; text-align: right; white-space: normal; \">注：李宁童装鞋号偏大半码至一码左右，请按正码购鞋</span> &nbsp; \n<div style=\"padding: 0px; margin: 0px; font-family: 宋体b8b体, tahoma, arial; line-height: 18px; white-space: normal; text-align: right; \">\n  &nbsp; &nbsp; \n</div>&nbsp; \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M02/01/07/rBEhWlHwyMYIAAAAAAOvLYHcOG0AABYBwKbqAAAA69F967.jpg\" alt=\"\" id=\"f92131aefa6941c0b47f3d29efd454b5\r\n\" /> \n<p></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/02/11/rBEhU1Hw39wIAAAAAANWCTDnoNYAABZHwLgGsQAA1Yh790.jpg\" alt=\"\" id=\"ddf34f6feb1341c9b2c7ad074c5d64d3\r\n\" style=\"font-size: 12px;\" /> </p> \n<p><br /></p> \n<img src=\"http://img30.360buyimg.com/popWareDetail/g12/M00/03/15/rBEQYFGLHFYIAAAAAACs9n1cSBsAAAt2wJartQAAK0O048.jpg\" alt=\"\" id=\"de7759c69d9f4fc59b02b7c73705ca0c\" /> \n<br /> &nbsp;&nbsp; \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/02/11/rBEhUlHw390IAAAAAAExczj-PEwAABZHwL4DI4AATGL278.jpg\" alt=\"\" id=\"2170ae9fa62d47acbe0032b56424e27c\r\n\" style=\"font-size: 12px;\" /> \n<span style=\"font-size: 12px;\">&nbsp;</span> \n<br /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/02/11/rBEhU1Hw394IAAAAAAIMkxP-gpQAABZHwM13NkAAgyr047.jpg\" alt=\"\" id=\"bd774bd84b62467ea3deafede2f398c2\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/02/11/rBEhUlHw398IAAAAAAEciCjH5SEAABZHwNWDxgAARyg172.jpg\" alt=\"\" id=\"57f1f9df456e423f90e710d85c785779\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/02/11/rBEhUlHw3-AIAAAAAAErsCj5REEAABZHwOQTXwAASvI085.jpg\" alt=\"\" id=\"fa0bd31b771f4d129ca610a7a9176989\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/02/11/rBEhU1Hw3-AIAAAAAAE5-XmGisAAABZHwO1QQEAAToR635.jpg\" alt=\"\" id=\"10cdc03d71db4276b004bcd23dfe0540\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/02/11/rBEhVFHw3-EIAAAAAAIZ7_dBshAAABZHwPQMX0AAhoH334.jpg\" alt=\"\" id=\"92a43d028016481a8eb7de3bcb56c878\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/02/11/rBEhUlHw3-IIAAAAAAHO3ok9A7wAABZHwPmYhAAAc72917.jpg\" alt=\"\" id=\"5a03610c51b747eba245505a892c9b28\r\n\" /> \n<br /> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/02/11/rBEhUlHw3-IIAAAAAAEx5PyLsyYAABZHwP-kpwAATH8324.jpg\" alt=\"\" id=\"35a4ec2e40314b4795b95e95fb1ab3bc\r\n\" /></p> \n<p><br /></p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/07/08/rBEhVlHw33cIAAAAAAHyluINehAAABasgPU3ugAAfKu174.jpg\" alt=\"\" id=\"9cb1c5bb7e6a44899d0b5e36d8d3a64a\r\n\" />&nbsp; \n<br /> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/07/08/rBEhVlHw33gIAAAAAAHEMMBscwgAABasgPq3gQAAcRI325.jpg\" alt=\"\" id=\"719b55e26a244d6e8644092d6084fe27\r\n\" />&nbsp;</p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/07/08/rBEhVlHw33kIAAAAAAF5fqNtisIAABaswBM4ssAAXmW044.jpg\" alt=\"\" id=\"415ff828145c4377851dd7c55fab26f7\r\n\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/07/08/rBEhV1Hw33kIAAAAAAF1a9w4tkgAABaswBcEckAAXWD027.jpg\" alt=\"\" id=\"e80301f4675b4b78a766fd8f7a9f31f7\r\n\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/07/08/rBEhVlHw33wIAAAAAAE-gIQuyJAAABaswC4KQIAAT6Y788.jpg\" alt=\"\" id=\"49afc1c4e83b45ebb2a20aba9f8f9d0c\r\n\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/07/08/rBEhV1Hw34AIAAAAAAHK2PYWskwAABaswFRkmUAAcrw027.jpg\" alt=\"\" id=\"e8a3faa2907041d8afc6a82ac8117c41\r\n\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWareDetail/g12/M00/04/10/rBEQYFGMvD0IAAAAAACmMiOkykMAAA4nAG_ntkAAKZK066.jpg\" alt=\"\" id=\"6513a5f16a6e4b689b3e240f7815c714\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWareDetail/g12/M00/04/11/rBEQYFGMvbgIAAAAAAFoLCHHk6QAAA4rgF1FrEAAWhE779.jpg\" alt=\"\" id=\"c2e22a8b41c84373a73657b7fa05e54b\" style=\"font-size: 12px;\" /><img src=\"http://img12.360buyimg.com/cms/g14/M02/05/02/rBEhVlKf5WIIAAAAAAEg_3neZS0AAGexAOi7wkAASEX162.jpg\" alt=\"\" /> </p> \n<p><img src=\"http://img30.360buyimg.com/popWareDetail/g12/M00/08/0B/rBEQYVGa6bwIAAAAAAJECr-UUPwAABoUQCedGcAAkQi528.jpg\" alt=\"\" id=\"0bc707f6425b426cac21ea403dd68801\" style=\"font-size: 12px;\" /></p> \n<p><a href=\"http://help.jd.com/help/question-58.html\" target=\"_blank\"><img class=\"err-product\" alt=\"\" src=\"http://img12.360buyimg.com/cms/g15/M00/01/09/rBEhWlHnrncIAAAAAAGHlkMywGwAABKPQFxhbYAAYeu542.jpg\" width=\"750\" /></a></p> \n<p><img id=\"a76a86b429c24e1bbfe0ddfda5c2ecc3\" class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/03/04/rBEhVFHNVTgIAAAAAAEL0g1b1lMAAAnOAPXUKIAAQvq786.jpg\" /></p> \n<p><img id=\"0579f25288b442db911878e31f3ae32b\" class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M09/03/04/rBEhU1HNXSsIAAAAAAOZwEuxesoAAAnSQC_w-0AA5nY462.jpg\" /></p> &nbsp; \n<p style=\"padding: 0px; margin: 0px; \"><span style=\"font-family: 宋体b8b体, tahoma, arial;font-size:large; color: rgb(255, 0, 0); \"><span style=\"line-height: 18px; white-space: normal; \"><strong><br />——亲爱的顾客：购物后请您再次确认是否索要发票哦！——</strong></span></span></p> \n<p style=\"padding: 0px; margin: 0px; \"><span style=\"font-family: 宋体b8b体, tahoma, arial;font-size:medium; color: rgb(204, 0, 0); \"><span style=\"line-height: 18px; white-space: normal; \"><strong><br /></strong></span></span></p> \n<p style=\"padding: 0px; margin: 0px; \"><span style=\"font-family: 宋体b8b体, tahoma, arial;font-size:medium; color: rgb(204, 0, 0); \"><span style=\"line-height: 18px; white-space: normal; \"><strong>——如您没有再次确认索要发票，我公司将视同您放弃索要发票哦~——</strong></span></span></p> \n<p></p> \n<img id=\"e542a8da377d4387921b21d1ec7d59c1\" class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M07/03/06/rBEhWlHNVk8IAAAAAAJVuFz__DcAAAn_QIaMhkAAlXQ603.jpg\" />&nbsp; \n<p><img src=\"http://img30.360buyimg.com/popWareDetail/g13/M04/03/04/rBEhU1HNV9sIAAAAAABxzu3zoOsAAAnOwLmgykAAHHm404.jpg\" alt=\"\" id=\"9ee8b5690f884e529998e34d1bed70e8\" /></p> \n<p><img id=\"2bee915106724c98b2677d7a702bd09e\" class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M08/03/04/rBEhVFHNYLUIAAAAAAH2g6BPe-AAAAnUQBWRscAAfab673.jpg\" /></p> \n<p><img id=\"1ac33206302a4d7085f03005a2b48c45\" class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/03/04/rBEhU1HNV9oIAAAAAABzt0toRTQAAAnOwK99FgAAHPP582.jpg\" /></p>&nbsp; \n<div style=\"color: rgb(64, 64, 64); font-size: 14px; white-space: normal; line-height: 18px; font-family: \'宋体b8b体 tahoma arial\'; \">\n  *质量问题的退换货邮费：由本店承担（寄回+寄出）。 \n</div> \n<div style=\"color: rgb(64, 64, 64); font-size: 14px; white-space: normal; line-height: 18px; font-family: \'宋体b8b体 tahoma arial\'; \">\n  *其他原因的退换货邮费：需顾客承担运费（寄回）+本店承担（寄出）。 \n</div> \n<div style=\"color: rgb(64, 64, 64); font-size: 14px; white-space: normal; line-height: 18px; font-family: \'宋体b8b体 tahoma arial\'; \">\n  &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;&nbsp; \n <strong>——暂不支持快递到付哦~~</strong>&nbsp; \n</div> \n<p><img id=\"de93ace4451146a0b7e150c377324b1c\" class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M07/03/06/rBEhWlHNVlAIAAAAAAC-VJAWD9gAAAn_QJPHOgAAL5s914.jpg\" /></p> \n<p>&nbsp;</p> \n<div class=\"detail-content\" jquery1374818717464=\"122\"> \n <p><span style=\"font-size:x-small; \"><strong>质量三包规定：</strong></span></p> \n <p><span style=\"font-size:x-small;\"><strong>一、“三包”期限：自购鞋之日起，全真皮的运动鞋及休闲鞋，“三包”期为三个月；非真皮面料的运动鞋及休闲鞋，“三包”期为一个月。</strong></span></p> \n <p><strong><span style=\"font-size:x-small;\">二、包退（换）范围：</span><span style=\"font-size:x-small;\">自购鞋之日起，7日内出现产品质量问题，可退（换）；</span><span style=\"font-size:x-small;\">自购鞋之日起，15日内出现产品质量问题，可调换货维修；在“三包”期内，出现断底，断跟，断面，断帮等质量问题，可调换。</span></strong></p> \n <p><strong><span style=\"font-size:x-small;\">三、保修：</span><span style=\"font-size:x-small;\">自购鞋之日起，超过15日但在“三包”期内，出现开胶、脱线、断线等可修复问题，将免费修理。</span></strong></p> \n <p><span style=\"font-size:x-small;\"><strong>四、有下列情况者，将不在“三包”服务范围内：</strong></span></p> \n <p><span style=\"font-size:x-small;\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;1.无购物凭证的；</strong></span><strong>&nbsp; &nbsp; &nbsp; &nbsp;</strong></p> \n <p><span style=\"font-size:x-small;\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;2.因消费者穿用或保管不当造成损坏的；</strong></span><strong>&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</strong></p> \n <p><span style=\"font-size:x-small;\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;3.超出“三包”期限规定的；</strong></span><strong>&nbsp; &nbsp; &nbsp; &nbsp;</strong></p> \n <p><span style=\"font-size:x-small;\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;4.标明“处理品”、“等外品”或“B“品的；</strong></span><strong>&nbsp; &nbsp; &nbsp; &nbsp;</strong></p> \n <p><span style=\"font-size:x-small;\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;5.消费者自行修理或拆动的。</strong></span><a href=\"http://lining-kids.jd.com/\" target=\"_blank\"><img src=\"http://img13.360buyimg.com/cms/g13/M0A/09/19/rBEhVFKf5agIAAAAAAA3mAc-3rIAAGYRwO6j5cAADew150.jpg\" alt=\"\" /></a> </p> \n</div> \n<br />', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1014435050', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">公共基础知识2014最新版上海市公务员录用考试专用教材</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 华图教育 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 42<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 336</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">28.5</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787542938527</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>立信会计</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一篇 政治理论 本篇思维导图 第一章 马克思主义哲学基本原理 第一节 科学的世界观和方法论 第二节 物质和意识 第三节 普遍联系和永恒发展 第四节 认识和实践 第五节 社会规律和人的活动 第六节 社会基本矛盾和社会形态 第七节 阶级和国家 第二章 毛泽东思想 第一节 毛泽东思想的产生 第二节 毛泽东思想的主要内容 第三节 毛泽东思想的活的灵魂 第四节 毛泽东思想的历史地位及意义 第三章 邓小平理论 第一节 邓小平理论的历史地位 第二节 邓小平理论的精髓 第三节 邓小平理论的重要内容 第四章 “三个代表”重要思想 第一节 “三个代表”重要思想的历史地位 第二节 “三个代表”重要思想的科学内涵 第三节 贯彻“三个代表”重要思想的根本要求 第五章 科学发展观 第六章 社会主义和谐社会 实战演练 第二篇 法律基础 本篇思维导图 第一章 法理学 第一节 法理学概述 第二节 法的制定和实施 第三节 法律关系与法律监督 第二章 宪法 第一节 宪法的基本理论 第二节 国家的基本制度 第三节 公民的基本权利和义务 第四节 国家机构 第五节 立法体制 第三章 行政法与行政诉讼法 第一节 行政法概述 第二节 行政行为 第三节 行政复议 第四节 行政赔偿 第五节 行政诉讼法 第四章 刑法与刑事诉讼法 第一节 刑法概述 第二节 犯罪 第三节 刑罚 第四节 常见的犯罪 第五节 国家公务员职务犯罪 第六节 刑事诉讼法 第五章 民法与民事诉讼法 第一节 民法概述 第二节 民事主体与客体 第三节 民事法律行为、民事行为与代理 第四节 民事权利与民事责任 第五节 物权 第六节 债权 第七节 知识产权 第八节 诉讼时效 第九节 《婚姻法》最新司法解释（摘录） 第十节 民事诉讼法 第六章 经济法 第一节 经济法总论 第二节 经济法分论 第七章 商法 第一节 公司法 第二节 其他企业法律制度 第八章 劳动法 第一节 劳动法概述 第二节 促进就业 第三节 劳动合同 第四节 劳动、工资和保障 第五节 劳动争议处理 实战演练 第三篇 经济知识 本篇思维导图 第一章 社会主义市场经济体制 第一节 经济基本常识 第二节 经济体制 第三节 社会主义市场经济 第二章 微观经济 第一节 市场主体 第二节 市场机制在资源配置中的基础性作用 第三节 收入分配 第三章 宏观经济 第一节 宏观经济调控 第二节 货币政策与财政政策 第四章 国际经济常识 第一节 开放经济 第二节 国际贸易 第三节 国际金融 实战演练 第四篇 行政管理与公文写作 本篇思维导图 第一章 行政管理 第一节 行政管理概述 第二节 行政组织 第三节 行政决策 第四节 行政执行 第五节 行政监督 第二章 公文写作与处理 第一节 公文概述 第二节 公文写作 第三节 事务性文书写作 第四节 公文处理 实战演练 第五篇 历史、文学、自然和科技 本篇思维导图 第一章 历史常识 第一节 中国古代史 第二节 中国近代史 第三节 中国现代史 第四节 中国共产党党史 第二章 文学常识 第一节 中国文学常识 第二节 外国文学常识 第三章 自然、科技常识 第一节 自然常识 第二节 高新技术及其成果 第三节 新中国科技成就 第四节 生活百科 实战演练 第六篇 国情市况 本篇思维导图 第一章 我国国情 第一节 我国的自然地理及经济带 第二节 我国的行政区划与社会发展现状 第三节 我国的文化遗产 第二章 上海市市情 第一节 基本情况 第二节 2013年上海市政府工作报告（节选） 第三节 2013年上海市政府要完成的实事 第四节 上海市“十二五”规划 实战演练 第七篇 时事政治 本篇思维导图 第一章 重要时政专题 第一节 “十二五”规划纲要（摘要） 第二节 十八大专题 第二章 国内时事 第三章 国际时事 实战演练 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1014470259', '<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M02/11/11/rBEhU1JhQS4IAAAAAAADKVO-6l8AAEUfgKIuuAAAANB202.gif\" /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">汉字字母书写本</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">达世平</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"> 10.00元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"> 北京语言大学出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787561927106</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">756192710</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\"> 16</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">..</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2010年4月1日</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">第1版</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\">64</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印刷时间：<font style=\"color:#000000;\">..</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印次：<font style=\"color:#000000;\"></font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M02/11/11/rBEhU1JhQS4IAAAAAAADKVO-6l8AAEUfgKIuuAAAANB202.gif\" />', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1015367808', '<div class=\"nav-bar\"> \n <a class=\"home\" href=\"http://bookuu.jd.com\" target=\"_blank\">首页</a> \n <a class=\"n1\" href=\"http://sale.jd.com/mall/b3vPj46IFmB.html\" target=\"_blank\">畅销榜</a> \n <a class=\"n2\" href=\"http://sale.jd.com/mall/buOM3zEXygYrc.html\" target=\"_blank\">儿童馆</a> \n <a class=\"n3\" href=\"http://sale.jd.com/mall/XGe1O4I3Vpm.html\" target=\"_blank\">文学馆</a> \n <a class=\"n4\" href=\"http://sale.jd.com/mall/34lWC7v0wti.html\" target=\"_blank\">经管励志</a> \n <a class=\"n5\" href=\"http://sale.jd.com/mall/YI28TBMoq0Xsu.html\" target=\"_blank\">生活馆</a> \n <a class=\"n6\" href=\"http://sale.jd.com/mall/RNZpD356zATi.html\" target=\"_blank\">人文馆</a> \n <a class=\"n7\" href=\"http://sale.jd.com/mall/mqB4gGA8lL.html\" target=\"_blank\">科教馆</a> \n <a class=\"n8\" href=\"http://sale.jd.com/mall/oqIfZVU6uDERT.html\" target=\"_blank\">新书馆</a> \n</div> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 新概念黑板报(校园版)/黑板报设计丛书 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 百花文艺 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2009-01-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>李翔 </td> \n   <td> <strong>开本：</strong>32开 </td> \n   <td> <strong>印刷时间：</strong> 2009-01-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 10 </td> \n   <td> <strong>页数：</strong>56 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787530650721</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 黑板报是校园的一道风景线，也是同学们施展才华的舞台。它承载着学校的各类信息，是所有同学交流和关注的焦点。 本书从黑板报的工具及材料的介绍人手，详细讲述黑板报的表现手法、美术字的书写要领、版面总体设计原则、色彩搭配要领，以及用详细图例教授了黑板报的绘制流程。使学生掌握如何绘制黑板报理沦知识的同时，并提供大量的设计范例以及边饰图案集锦，给同学们在绘制时提供参考。 本书图文并茂、简要解读、从理论到实践，相信是一本老师、同学都喜爱和常备的资料图书。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">第一章 黑板报慨述<br />&nbsp;&nbsp;第二章 黑板报工具及材料<br />&nbsp;&nbsp;第三章 黑板报的表现技法<br />&nbsp;&nbsp;第四章 黑板报实战演练<br />&nbsp;&nbsp;第五章 招贴实战演练<br />&nbsp;&nbsp;第六章 黑板报设计范例<br />&nbsp;&nbsp; 1．奥运小知识<br />&nbsp;&nbsp; 2．防震减灾不能不知道<br />&nbsp;&nbsp; 3．感恩母亲节<br />&nbsp;&nbsp; 4．关注植树节<br />&nbsp;&nbsp; 5．党的生日<br />&nbsp;&nbsp; 6．欢乐儿童节<br />&nbsp;&nbsp; 7．揭秘盖茨人生的四次转变<br />&nbsp;&nbsp; 8．解答生活中的疑惑<br />&nbsp;&nbsp; 9．科学奥秘<br />&nbsp;&nbsp; 10．课堂上如何集中注意力<br />&nbsp;&nbsp; 11．老师我们感谢您!<br />&nbsp;&nbsp; 12．了解宠物狗<br />&nbsp;&nbsp; 13．了解地震<br />&nbsp;&nbsp; 14．名人名言<br />&nbsp;&nbsp; 15．如何保护电脑<br />&nbsp;&nbsp; 16．如何调整考前焦虑情绪<br />&nbsp;&nbsp; 17．如何养好鱼<br />&nbsp;&nbsp; 18．生活常识集锦<br />&nbsp;&nbsp; 19．生活经典名言<br />&nbsp;&nbsp; 20．圣诞节<br />&nbsp;&nbsp; 21．世界水日<br />&nbsp;&nbsp; 22．探索宇宙的奥秘<br />&nbsp;&nbsp; 23．未来十年全球互联网的发展趋势<br />&nbsp;&nbsp; 24．文摘欣赏<br />&nbsp;&nbsp; 25．运动有益健康<br />&nbsp;&nbsp; 26．中秋<br />&nbsp;&nbsp; 27．自信成就理想<br />&nbsp;&nbsp; 28．欢乐如意年<br />&nbsp;&nbsp; 29．心理健康辅导<br />&nbsp;&nbsp;第七章 招贴设计范例<br />&nbsp;&nbsp; 1．抗震救灾万众一心<br />&nbsp;&nbsp; 2．天文兴趣小组招募会<br />&nbsp;&nbsp; 3．国际交流课程推介研讨会<br />&nbsp;&nbsp; 4．家长啦啦队<br />&nbsp;&nbsp; 5．年度奖学金颁奖盛典<br />&nbsp;&nbsp;第八章 边饰素材集锦<br />&nbsp;&nbsp;</p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1015367809', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:牛津通识读本：科学哲学</p> \n<p>原价：25.00元</p> \n<p>作者：萨米尔&middot;奥卡沙</p> \n<p>出版社：译林出版社</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787544732765</p> \n<p>字数：</p> \n<p>页码：139</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《科学哲学》由英国布里斯托大学科学哲学教授、哲学系主任萨米尔&middot;奥卡沙撰写，为当代科学哲学中的主要问题提供了一幅清晰准确的鸟瞰图。国内著名科学哲学学者李醒民作序推荐。<br /><br /></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 何为科学？科学是否客观？科学能否解释一切？本书《科学哲学》为当代科学哲学中的主要问题提供了一幅清晰准确的鸟瞰图。萨米尔?奥卡沙开篇扼要介绍科学发展的历程，继尔探讨科学推理的本质、科学领域的革命以及实在论与反实在论等理论问题。《科学哲学》作者还审视了专门科学领域中的哲学问题，科学和宗教之间的争端，以及科学作为双刃剑的利与弊。<br /><br /></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>米尔&middot;奥卡沙，英国布里斯托大学科学哲学教授。1998年获牛津大学博士学位,此后曾先后任教于伦敦经济学院、墨西哥国立大学、约克大学，2003年9月加入布里斯托大学，2008年起任该校哲学系主任。已在哲学期刊上发表科学哲学、生物哲学、认识论领域的论文数篇。<br /><br /></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1015367810', '<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;详情信息：</h3> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M09/0D/04/rBEhUlJBRHEIAAAAAANKLcY3dGgAADdXwO_SGAAA0pF836.jpg\" /> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Product Details 基本信息 </h3> \n<div style=\"width:99.8%;height:280px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;line-height:30px;\"> \n <p style=\"margin-left:60px; font-size:14px;font-family:SimSun,黑体;\">ISBN-13 书号:9781456756673</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Author 作者:Hearden Phd, Maura</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Format 版本:1</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">出版社:Authorhouse</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Publication Date 出版日期:2011-03-25</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Product Dimensions 商品尺寸:150x120X20mm</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight 商品重量:0.01kg</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight Language 语种:英语</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">pages 页数:272</p> \n</div> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Book Contents 内容简介</h3> \n<p style=\"width:99.8%;height:auto;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;font-size:13px;margin-bottom:10px;margin-top:10px; font-family:SimSun,黑体;\">&nbsp;&nbsp;&nbsp;&nbsp;内容暂缺</p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1015367811', '<div class=\"nav-bar\"> \n <a class=\"home\" href=\"http://bookuu.jd.com\" target=\"_blank\">首页</a> \n <a class=\"n1\" href=\"http://sale.jd.com/mall/b3vPj46IFmB.html\" target=\"_blank\">畅销榜</a> \n <a class=\"n2\" href=\"http://sale.jd.com/mall/buOM3zEXygYrc.html\" target=\"_blank\">儿童馆</a> \n <a class=\"n3\" href=\"http://sale.jd.com/mall/XGe1O4I3Vpm.html\" target=\"_blank\">文学馆</a> \n <a class=\"n4\" href=\"http://sale.jd.com/mall/34lWC7v0wti.html\" target=\"_blank\">经管励志</a> \n <a class=\"n5\" href=\"http://sale.jd.com/mall/YI28TBMoq0Xsu.html\" target=\"_blank\">生活馆</a> \n <a class=\"n6\" href=\"http://sale.jd.com/mall/RNZpD356zATi.html\" target=\"_blank\">人文馆</a> \n <a class=\"n7\" href=\"http://sale.jd.com/mall/mqB4gGA8lL.html\" target=\"_blank\">科教馆</a> \n <a class=\"n8\" href=\"http://sale.jd.com/mall/oqIfZVU6uDERT.html\" target=\"_blank\">新书馆</a> \n</div> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 娜嘉(精) </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 上海人民 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2009-04-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>(法)安德烈&middot;布勒东|译者:董强 </td> \n   <td> <strong>开本：</strong>32开 </td> \n   <td> <strong>印刷时间：</strong> 2009-04-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 29 </td> \n   <td> <strong>页数：</strong>193 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787208083172</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 娜嘉，一个巴黎街头的马路天使，一个游荡的灵魂，“超现实主义最自然也是最真实的展现”。 《娜嘉》——超现实主义文学的巅峰之作。本书记录布贺东在巴黎街头与一名奇女子娜嘉的邂逅：聆听她的幻想、鬼火般游走于神秘暗郁的巴黎城郊，共谱流离传奇。书中四十八张融入作品的影像，与书中文字共同交织出一种超现实主义式的日常生活。 雨仍在落，屋中阴晦，心在深渊，理性已死。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 《娜嘉》完成于1928年，安德烈&middot;布勒东从与一位名叫娜嘉的女子在 巴黎相遇、相爱到分手的经历中，提取大量事件，对现实、真实、美、疯 狂等概念进行探索，彻底颠覆了19世纪传统的文学观念。该书一般被视为 小说。然而，许多证据都证明，书中的大部分事件均非虚构，而且有大量 的图片展示事件发生时的场景。同时，作品又体现出一种明显的自传倾向 。全书扑朔迷离，充满偶然、随机、巧合和梦境，作者的主观思想交叉出 现在事件的客观叙述过程中，图像与文字交相辉映，成为超现实主义的名 篇，极大影响了西方20世纪的文学与艺术流程。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">作者简介</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\">安德烈&middot;布勒布(Andre Breton，1896-1966)，1896年出生于法国奥恩省的坦什布莱镇，1924年成为超现实主义的奠基人，1966年在巴黎去世。作为诗人、小说家、艺术批评家与精神领袖，他一生坚持超现实主义理念，成为超现实主义这一西方二十世纪规模最大的文学艺术潮流的中流砥柱。主要作品有：《超现实主义宣言》、《超现实主义第二宣言》、《迷失的脚步》、《连通器》、《疯狂的爱》、《秘术17》等等。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">《娜嘉》：我译、我读、我看<br />&nbsp;&nbsp;娜嘉<br />&nbsp;&nbsp;读《娜嘉》有感<br />&nbsp;&nbsp;娜嘉，仅仅是个开始<br />&nbsp;&nbsp;布勒东生平和创作年表<br />&nbsp;&nbsp;</p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1015378288', '<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;详情信息：</h3> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M09/0D/04/rBEhUlJBRHEIAAAAAANKLcY3dGgAADdXwO_SGAAA0pF836.jpg\" /> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Product Details 基本信息 </h3> \n<div style=\"width:99.8%;height:280px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;line-height:30px;\"> \n <p style=\"margin-left:60px; font-size:14px;font-family:SimSun,黑体;\">ISBN-13 书号:9781456897062</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Author 作者:Khan, M. Rashid</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Format 版本:1</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">出版社:Xlibris Corporation</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Publication Date 出版日期:2011-06-27</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Product Dimensions 商品尺寸:150x120X20mm</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight 商品重量:0.01kg</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight Language 语种:英语</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">pages 页数:198</p> \n</div> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Book Contents 内容简介</h3> \n<p style=\"width:99.8%;height:auto;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;font-size:13px;margin-bottom:10px;margin-top:10px; font-family:SimSun,黑体;\">&nbsp;&nbsp;&nbsp;&nbsp;内容暂缺</p>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1015378290', '<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;详情信息：</h3> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M09/0D/04/rBEhUlJBRHEIAAAAAANKLcY3dGgAADdXwO_SGAAA0pF836.jpg\" /> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Product Details 基本信息 </h3> \n<div style=\"width:99.8%;height:280px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;line-height:30px;\"> \n <p style=\"margin-left:60px; font-size:14px;font-family:SimSun,黑体;\">ISBN-13 书号:9781456897208</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Author 作者:Williamson, H. R.</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Format 版本:1</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">出版社:Xlibris Corporation</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Publication Date 出版日期:2011-03-31</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Product Dimensions 商品尺寸:150x120X20mm</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight 商品重量:0.01kg</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight Language 语种:英语</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">pages 页数:164</p> \n</div> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Book Contents 内容简介</h3> \n<p style=\"width:99.8%;height:auto;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;font-size:13px;margin-bottom:10px;margin-top:10px; font-family:SimSun,黑体;\">&nbsp;&nbsp;&nbsp;&nbsp;内容暂缺</p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1015436664', '<div style=\"padding:15px 0;width:98%; line-height:22px; overflow:hidden;\"> \n <h5>商品属性</h5> \n <div style=\"overflow:hidden;clear:both;width:97%;padding:0 10px;color:#636363;\"> \n  <ul style=\"width:100%;background:#f5f5f5;float:left;padding:10px 0;\"> \n   <li style=\"float:left;width:47%;padding-left:20px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;\" title=\"裤长\"> <strong style=\"font-weight:bold;\">裤长：</strong>长裤 </li> \n   <li style=\"float:left;width:47%;padding-left:20px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;\" title=\"面料材质\"> <strong style=\"font-weight:bold;\">面料材质：</strong>98%棉2%弹力纤维 </li> \n   <li style=\"float:left;width:47%;padding-left:20px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;\" title=\"裤型\"> <strong style=\"font-weight:bold;\">裤型：</strong>紧身裤 </li> \n   <li style=\"float:left;width:47%;padding-left:20px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;\" title=\"服装款式\"> <strong style=\"font-weight:bold;\">服装款式：</strong>牛仔裤 </li> \n   <li style=\"float:left;width:47%;padding-left:20px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;\" title=\"服装版型\"> <strong style=\"font-weight:bold;\">服装版型：</strong>常规型 </li> \n   <li style=\"float:left;width:47%;padding-left:20px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;\" title=\"图案样式\"> <strong style=\"font-weight:bold;\">图案样式：</strong>纯色 </li> \n   <li style=\"float:left;width:47%;padding-left:20px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;\" title=\"适合性别\"> <strong style=\"font-weight:bold;\">适合性别：</strong>女性 </li> \n   <li style=\"float:left;width:47%;padding-left:20px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;\" title=\"服装面料（主面料）\"> <strong style=\"font-weight:bold;\">服装面料（主面料）：</strong>棉混 </li> \n   <li style=\"float:left;width:47%;padding-left:20px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;\" title=\"腰型\"> <strong style=\"font-weight:bold;\">腰型：</strong>常规裤腰 </li> \n   <li style=\"float:left;width:47%;padding-left:20px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;\" title=\"服装风格\"> <strong style=\"font-weight:bold;\">服装风格：</strong>时尚休闲 </li> \n  </ul> \n </div> \n <h5 id=\"sizeIcon\">尺码对照</h5> \n <div style=\"overflow:hidden;clear:both;width:97%;padding:0 10px;color:#636363;\"> \n  <p style=\" text-align:left;color:#636363;\"> <img style=\"text-align:center\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M04/11/02/rBEhWVJnRrkIAAAAAAHpLIP1R8oAAEd9AH_ODEAAelE490.jpg\" onerror=\"sizePicErr(this);\" width=\"706\" alt=\"\" /></p> \n </div> \n <h5>商品描述</h5> \n <div style=\"overflow:hidden;clear:both;width:97%;padding:0 10px;color:#636363;\">\n   品牌故事：ANN TAYLOR LOFT \n  <br /> \n  <br />1954年建立的Ann Taylor是美国最大的女性产品制造商之一，包括衣服, 礼服, 女式鞋子和装饰品，引导潮流。 \n  <br /> \n  <br />在全美有800个专卖店，旗下有三个品牌：Ann Taylor,以及Ann Taylor Factory，其中Ann Taylor LOFT，以经典而轻松的样式倍受欢迎. \n </div> \n <h5>商品详情</h5> \n <div style=\"overflow:hidden;clear:both;width:97%;padding:0 10px;color:#636363;\"> \n  <p><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M04/11/02/rBEhWVJnRrsIAAAAAAAww6YA_HUAAEd9AJEmsgAADDb699.jpg\" /></p> \n  <p><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M04/11/02/rBEhWVJnRrwIAAAAAAAlYtVG5V4AAEd9AJ3KAkAACV6318.jpg\" /></p> \n  <p><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M04/11/02/rBEhWVJnRr4IAAAAAABfIN0BbtEAAEd9ALErNoAAF84916.jpg\" /></p> \n  <p><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/17/03/rBEhVlJnRsAIAAAAAABl7e6jmn8AAEg_QCEH0kAAGYF054.jpg\" /></p> \n </div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1015578741', '<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/11/07/rBEhWVJn4SwIAAAAAAADKVO-6l8AAEgBQL9yf4AAANB529.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/11/07/rBEhWFJn4S4IAAAAAACPurlK8T0AAEgBQMe2NcAAI_S015.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名: 石窟</p> \n<p>原价：22.0 元</p> \n<p>作者:刘志刚</p> \n<p>出版社：泰山出版社</p> \n<p>出版日期：40969</p> \n<p>ISBN：9787551900805</p> \n<p>字数：</p> \n<p>页码：166</p> \n<p>版次：第1版</p> \n<p>装帧：平装</p> \n<p>开本： 16</p> \n<p>商品标识：Z02</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 中华民族在漫长的发展历程中，依靠勤劳的素质和智慧的力量，刨造了灿烂的文化，从文学到艺术，从技艺到科学，创造出数不尽的文明成果。国粹具有鲜明的民族特色，显示出中华民族独特的艺术渊源以及技艺发展轨迹，这些都是民族智慧的结晶。《阅读中华国粹》丛书囊括占今，泛揽百科，不仅有相当的学术资料含量，而且有吸引人的艺术创作风味，是中华传统文化的经典之作。刘志刚编著的《青少年应该知道的石窟》便是其中一本。 </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 第一章 佛教艺术的奇葩——石窟综述<br /> 第一节 印度佛教石窟<br /> 一、石窟<br /> 二、石窟格局<br /> 第二节 中国石窟概貌<br /> 一、石窟东进 <br /> 二、石窟分布<br /> 三、石窟品鉴<br />第二章 “丝绸之路”上的佛教瑰宝——敦煌莫高窟<br /> 第一节 莫高窟的凿建-<br /> 一、第一窟的开凿<br /> 二、凿建的历史沿革<br /> 三、莫高窟现状<br /> 第二节 莫高窟的建筑艺术<br /> 一、早期借鉴外来窟形-<br /> 二、融入中国建筑特色<br /> 三、独具中国特色的窟檐<br /> 第三节 莫高窟的塑像艺术-<br /> 一、早期<br /> 二、中期<br /> 三、晚期<br /> 第四节 莫高窟的壁画艺术<br /> 一、佛教故事的壁画<br /> 二、农业的壁画<br /> 三、商贸的壁画<br /> 四、社会生活的壁画<br /> 五、文娱的壁画<br /> 六、飞天<br /> 第五节 莫高窟的破坏与保护<br /> 一、藏经洞的发现<br /> 二、莫高窟的“被掠夺史”<br /> 三、莫高窟的保护<br />第三章 中国雕刻史上的奇迹——云冈石窟<br /> 第一节 云冈石窟概貌<br /> 一、凿建情况<br /> 二、石窟现状<br /> 第二节 云冈石窟的“昙曜五窟”<br /> 一、太武“灭佛”<br /> 二、昙曜“复佛”<br /> 三、昙曜开凿五窟<br /> 四、“昙曜五窟”的艺术特色<br /> 第三节 云冈石窟的雕刻艺术<br /> 一、中期的雕刻艺术<br /> 二、晚期的雕刻艺术<br />第四章 中国石刻艺术的最高峰——龙门石窟<br /> 第一节 龙门石窟概况<br /> 一、凿建始末<br /> 二、艺术特色概述<br /> 第二节 龙门石窟之魏窟<br /> 一、古阳洞<br /> 二、宾阳三洞<br /> 三、药方洞<br /> 四、莲花洞<br /> 第三节 龙门石窟之唐窟<br /> 一、奉先寺<br /> 二、潜溪寺<br /> 三、万佛洞<br /> 四、看经寺<br /> 五、擂鼓台三洞<br /> 第四节 龙门石窟的书法瑰宝<br /> 一、“龙门二十品”<br /> 二、“伊阙佛龛之碑”<br />第五章 悬崖上的佛国——麦积山石窟<br /> 第一节 麦积山石窟概说<br /> 一、奇峻的麦积山<br /> 二、石窟凿建情况<br /> 三、石窟凿建特点<br /> 第二节 麦积山石窟塑像艺术的沿革<br /> 一、塑像总体风格<br /> 二、塑像历代特色<br /> 第三节 麦积山石窟重点洞窟介绍<br /> 一、七佛阁(第4窟)<br /> 二、牛儿堂(第5窟)<br /> 三、第44窟<br /> 四、万佛堂(第133窟)<br /> 五、第127窟<br />第六章 明珠闪耀——其他著名佛教石窟<br /> 第一节 榆林窟<br /> 一、彩塑<br /> 二、壁画<br /> 三、象牙佛<br /> 第二节 炳灵寺石窟<br /> 一、石窟凿建<br /> 二、石窟艺术<br /> 第三节 响堂寺石窟<br /> 一、北响堂寺石窟<br /> 二、南响堂寺石窟<br /> 第四节 克孜尔石窟 <br /> 一、龟兹历史<br /> 二、精美绝伦的壁画<br /> 三、壁画的破坏<br /> 第五节 巩县石窟<br /> 一、石窟历史<br /> 二、石窟内容<br /> 三、帝后礼佛浮雕 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/11/07/rBEhWVJn4SwIAAAAAAADKVO-6l8AAEgBQL9yf4AAANB529.gif\" />', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1016030378', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:网络综合布线</p> \n<p>原价：35.00元</p> \n<p>作者：李群明</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2010-09-01</p> \n<p>ISBN：9787302232131</p> \n<p>字数：510000</p> \n<p>页码：323</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.558kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书深入浅出地介绍了综合布线系统的最新标准、最新技术和最新产品，涵盖了综合布线系统的规划、设计、实施、连接、管理、测试、验收和监理等内容，并提供了大量经典的综合布线设计方案。<br /> 本书内容新、知识全，语言表述流程准确、具体操作实用性强，注重培养动手能力和分析能力。<br /> 本书适合作为培养21世纪网络工程师的学习教材，同时也可作为中小型网络管理员、网络工程技术人员和网络爱好者的参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1016030379', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">花年(2012.10中旬刊)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 黄海凤 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 10<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 125</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">6.9</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>978751123011929</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>飞霞杂志社</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1016471514', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:减肥的正确做法是学会聪明的吃</p> \n<p>原价：25.00元</p> \n<p>作者：</p> \n<p>出版社：天津科学技术出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787530870846</p> \n<p>字数：100000</p> \n<p>页码：176</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>1．最好的“化妆品”在你的餐桌上<br />2．美女的早晨始于一杯“绿色鸡尾酒”<br />3．世界上的美女们早已不吃“白颜色”的食品<br />4．美女需要的是五彩缤纷的健康蔬菜<br />5．新鲜的甘甜水果是美容的绝佳选择<br />6．必放入购物车中的西红柿和浆果<br />7．健康美味的“蔬菜皇后”：西兰花和小松菜<br />8．美女与鸡蛋的“不了情”<br />9．杏仁的力量?<br />10．怎样喝出美丽？<br />11．成为美女的食油之道<br />12．健康零食<br /></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《减肥的正确做法是学会聪明的吃》倡导的饮食法被众多女性疯狂追捧！本书作者，营养指导师艾丽卡&middot;安吉亚尔告诉我们，餐桌上才有你所想要的宝石（财富）与美丽！要想成为受人追捧的美女，应该吃什么？不应该吃什么？读完本书你会发现，原来要成为美女是如此容易！艾丽卡&middot;安吉亚尔首次公开其个人减肥法，揭开如何变得美丽的68个秘诀。要想真正获得美丽，本书不容错过！它将指导你缔造不容易凋败的美。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 艾丽卡&middot;安吉亚尔，出生于澳大利亚悉尼。日本环球小姐公司（MUJI）营养指导师。提倡美丽与健康并行，重视健康饮食和生活方式，主张“由内而外焕发新生光彩”。著有《A型女美丽养成法》等。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1016902430', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:一汽花冠轿车维修手册</p> \n<p>原价：49.50元</p> \n<p>作者：</p> \n<p>出版社：辽宁科学技术出版社</p> \n<p>出版日期：2005-03-01</p> \n<p>ISBN：9787538142785</p> \n<p>字数：</p> \n<p>页码：440</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.680kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《一汽花冠轿车维修手册》详细介绍了一汽花冠轿车发动机、底盘和电气系统的维修知识，内容包括结构图、端子图、电路图、故障码、维修数据和故障排除方法等。全书还对花冠轿车采用的最新汽车结构和技术（如智能可变气门正时系统等）也做了详细的介绍。<br />书中详细介绍了花冠轿车发动机、底盘和电气系统的结构、故障码、维修数据、端子电压、电路图、电控元件位置图和故障排除方法等。<br />书中不仅介绍了一汽花冠轿车的维修基本知识，而且还介绍了一汽花冠轿车采用的最新结构和最新技术（即新车特性），例如对智能可变气门正时系统和电动转向系统的结构和工作原理进行了详细论述。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1017833508', '<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;详情信息：</h3> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M09/0D/04/rBEhUlJBRHEIAAAAAANKLcY3dGgAADdXwO_SGAAA0pF836.jpg\" /> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Product Details 基本信息 </h3> \n<div style=\"width:99.8%;height:280px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;line-height:30px;\"> \n <p style=\"margin-left:60px; font-size:14px;font-family:SimSun,黑体;\">ISBN-13 书号:9783639346602</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Author 作者:Obertegger, Carmen</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Format 版本:1</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">出版社:VDM Verlag</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Publication Date 出版日期:2011-08-04</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Product Dimensions 商品尺寸:150x120X20mm</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight 商品重量:0.01kg</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight Language 语种:德语</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">pages 页数:80</p> \n</div> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Book Contents 内容简介</h3> \n<p style=\"width:99.8%;height:auto;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;font-size:13px;margin-bottom:10px;margin-top:10px; font-family:SimSun,黑体;\">&nbsp;&nbsp;&nbsp;&nbsp;内容暂缺</p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1017833509', '<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/0A/1E/rBEhU1IwDIAIAAAAAAUy-B7WmpQAADB_wIRX2wABTMQ506.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/0A/1E/rBEhVFIwDIEIAAAAAARn6aUxjPkAADB_wIqV3UABGgB377.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/0A/1E/rBEhVFIwDIUIAAAAAARUdA3yDdcAADB_wLopwcABFSM487.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/0A/1E/rBEhU1IwDIYIAAAAAAQaiq1qRREAADB_wL_r64ABBqi761.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWFIwDIYIAAAAAAVzGkldmK0AADCOgFxJhYABXMy619.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWVIwDIcIAAAAAAMrmEEz150AADCOgGJIaAAAyuw646.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWFIwDIgIAAAAAATUwh_xI8YAADCOgGhoicABNTa120.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWFIwDIkIAAAAAAQdU6oNBGAAADCOgGvYGIABB1r126.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWFIwDIkIAAAAAAS3mAJVsIQAADCOgHEKzkABLew518.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/0A/1E/rBEhUlIwDIoIAAAAAAVEoH-gk9MAADB_wN6E1EABUS4699.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWlIwDIsIAAAAAAPceO66LA4AADCOgHtncEAA9yQ831.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/0A/1E/rBEhVFIwDIwIAAAAAAPcPu79OkkAADB_wO2tt0AA9xW933.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/0A/1E/rBEhVFIwDI4IAAAAAAM-wZGF75AAADB_wP8IB4AAz7Z480.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/0A/1E/rBEhVFIwDI4IAAAAAAQWteUM0WkAADCAAAVWTwABBbN435.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWFIwDI8IAAAAAAO5MHkM8x8AADCOgKMbMsAA7lI628.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWlIwDJAIAAAAAAK3SwBRFXEAADCOgKggwQAArdj588.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWlIwDJEIAAAAAAOigwZlJegAADCOgLQnGcAA6Kb330.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWlIwDJMIAAAAAALjhu3S2s8AADCOgLrOhwAAuOe128.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/0A/1E/rBEhUlIwDJMIAAAAAAN_No_yULEAADCAADF9zMAA39O529.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/0A/1E/rBEhUlIwDJQIAAAAAAS0-HFRhTcAADCAADktaoABLUQ147.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/0A/1E/rBEhVFIwDJUIAAAAAAcw2KEIAzUAADCAAESVXcABzDw664.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/0A/1E/rBEhVFIwDJYIAAAAAAVnNWRCoJgAADCAAGMs9sABWdN031.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/0A/1E/rBEhU1IwDJcIAAAAAAK8cwkCsVgAADCAAG7MesAAryL658.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/0A/1E/rBEhVFIwDJcIAAAAAANj4l7ffx0AADCAAHI3cQAA2P6988.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWVIwDJkIAAAAAAUk3whIvU0AADCOgOo_c4ABST3865.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/09/17/rBEhWFIwDJsIAAAAAAbNC9UVpdUAADCOgPVOD8ABs0j350.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/0A/1E/rBEhU1IwDJsIAAAAAAa1spLuLOYAADCAAKLtpgABrXK904.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/0A/1E/rBEhU1IwDJwIAAAAAAOJs3lP-VQAADCAAKiZGkAA4nL140.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2;\"></span> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/09/17/rBEhWlIwDJ0IAAAAAAWY80vHPt0AADCOwAgej0ABZkL616.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/09/17/rBEhWlIwDKAIAAAAAAZWGO9ILIYAADCOwD1FBEABlYw426.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/09/17/rBEhWlIwDKIIAAAAAARgP96_WWgAADCOwGXwvEABGBX515.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; widows: 2; orphans: 2; background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<img class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/01/19/rBEhUlHnm5EIAAAAAANimlG5LSUAABPngCUVOcAA2Ky993.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: top; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); white-space: normal; border: 0px; widows: 2; font-size: 14px; line-height: 21px; font-family: tahoma, arial, 宋体, sans-serif; orphans: 2; color: rgb(64, 64, 64); background-positi0n: 50% 50%; background-repeat: no-repeat no-repeat;\" />', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1018513185', '<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/19/0F/rBEhVlJ13hgIAAAAAAADKVO-6l8AAE-ngGwcpIAAANB768.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/19/0F/rBEhVlJ13hgIAAAAAAE018nx78MAAE-ngG-68MAATTv199.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:斯滕伯格教育心理学-(原书第2版)</p> \n<p>原价：79元</p> \n<p>作者:（美）斯滕伯格</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2012/11/1</p> \n<p>ISBN：9787111398486</p> \n<p>字数：</p> \n<p>页码：470</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：[bianma]</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> 《斯滕伯格教育心理学(原书第2版)》是由斯滕伯格与威廉姆斯两位知名心理学家共同撰写的，他们在给读者呈现出系统、完整的学科内容体系的同时，整合其他相关领域的研究成果，从多元和辩证的视角来审视、诠释教育心理学，给读者奉献了一部特色鲜明、内容丰富、极具参考价值的力作，帮助读者全面而深刻地思考教育教学过程中的心理规律，确立科学的教育理念。<br /> 《斯滕伯格教育心理学(原书第2版)》适用于教育学、心理学等教育类专业的本科生及研究生。 </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 译者序<br />前言<br />作者简介<br />第1章 成为专家型教师，成为专家型学习者 <br /> 本章导读 <br /> 1.1专家型教师与一般教师的区别 <br /> 1.2何谓专家型教师 <br /> 1.3何谓专家型学习者 <br /> 1.4教育心理学有助于培养专家型教师和专家型学习者 <br /> 本章小结 <br /> 成为一名专家：疑问与难题 <br /> part1第一部分人的发展变化<br />第2章 认知发展 <br /> 本章导读 <br /> 2.1认知发展：适用于教学的概念 译者序<br />前言<br />作者简介<br />第1章 成为专家型教师，成为专家型学习者&nbsp;<br /> 本章导读&nbsp;<br /> 1.1专家型教师与一般教师的区别&nbsp;<br /> 1.2何谓专家型教师&nbsp;<br /> 1.3何谓专家型学习者&nbsp;<br /> 1.4教育心理学有助于培养专家型教师和专家型学习者&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br /> part1第一部分人的发展变化<br />第2章 认知发展&nbsp;<br /> 本章导读&nbsp;<br /> 2.1认知发展：适用于教学的概念&nbsp;<br /> 2.2皮亚杰的认知发展阶段理论&nbsp;<br /> 2.3维果斯基的认知发展的社会文化理论&nbsp;<br /> 2.4信息加工理论：检验学习与记忆的技能&nbsp;<br /> 2.5比较认知发展的三种主要理论&nbsp;<br /> 2.6心理理论&nbsp;<br /> 2.7语言发展&nbsp;<br /> 2.8大脑发展&nbsp;<br /> 2.9专长与认知发展&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br />第3章 个性、性别取向、社会性和道德发展&nbsp;<br /> 本章导读&nbsp;<br /> 3.1为什么理解儿童个性、性别取向、社会性情绪和道德的发展对教师来说非常重要&nbsp;<br /> 3.2个性发展：成为独特的个体&nbsp;<br /> 3.3性和性别取向的发展：获得性别角色&nbsp;<br /> 3.4社会性发展：学习如何与人交往&nbsp;<br /> 3.5道德发展：获得是非感&nbsp;<br /> 3.6识别、理解和处理发展中的各种危险&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br /> part2第二部分人的差异<br />第4章 个体差异：智力、认知和学习风格、创造力、智慧&nbsp;<br /> 本章导读&nbsp;<br /> 4.1为什么理解个体差异对教师来说非常重要&nbsp;<br /> 4.2理解智力的个体差异&nbsp;<br /> 4.3当前教育中关于智力的争议&nbsp;<br /> 4.4认知风格和学习风格&nbsp;<br /> 4.5理解创造力的个体差异&nbsp;<br /> 4.6智慧&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br />第5章 个体差异：特殊儿童&nbsp;<br /> 本章导读&nbsp;<br /> 5.1对特殊儿童的教育&nbsp;<br /> 5.2智力功能的极端情况：天才&nbsp;<br /> 5.3智力功能的极端情况：智力障碍&nbsp;<br /> 5.4学习上的挑战&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br />第6章 群体差异：社会经济地位、种族、性别和语言&nbsp;<br /> 本章导读&nbsp;<br /> 6.1为什么理解群体差异对教师来说非常重要&nbsp;<br /> 6.2社会经济差异&nbsp;<br /> 6.3种族差异&nbsp;<br /> 6.4性别差异&nbsp;<br /> 6.5语言差异&nbsp;<br /> 6.6多元文化教育&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br /> part3第三部分思维、认知和记忆<br />第7章 学习的行为理论&nbsp;<br /> 本章导读&nbsp;<br /> 7.1为什么理解学习的行为理论对教师来说非常重要&nbsp;<br /> 7.2经典性条件反射的学习&nbsp;<br /> 7.3操作性条件反射的学习&nbsp;<br /> 7.4社会学习&nbsp;<br /> 7.5认知－行为矫正&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br />第8章 学习的认知理论&nbsp;<br /> 本章导读&nbsp;<br /> 8.1为什么理解学习的认知理论对教师来说非常重要&nbsp;<br /> 8.2标准记忆模型&nbsp;<br /> 8.3其他记忆模型&nbsp;<br /> 8.4信息的提取&nbsp;<br /> 8.5建构主义理论&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br />第9章 思维：概念形成、推理和问题解决&nbsp;<br /> 本章导读&nbsp;<br /> 9.1为什么理解思维对教师来说非常重要&nbsp;<br /> 9.2概念的形成&nbsp;<br /> 9.3推理&nbsp;<br /> 9.4问题解决&nbsp;<br /> 9.5迁移&nbsp;<br /> 9.6决策&nbsp;<br /> 9.7为思维而教学&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br /> part4第四部分动机和建构理论<br />第10章 激励学生&nbsp;<br /> 本章导读&nbsp;<br /> 10.1为什么理解动机对教师来说非常重要&nbsp;<br /> 10.2内部动机与外部动机&nbsp;<br /> 10.3理解动机的四种途径&nbsp;<br /> 10.4唤醒水平的作用&nbsp;<br /> 10.5学生确立目标的作用&nbsp;<br /> 10.6学生需要的作用&nbsp;<br /> 10.7学生的归因与信念的作用&nbsp;<br /> 10.8激励有特殊需要的学生&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br />第11章 课堂管理&nbsp;<br /> 本章导读&nbsp;<br /> 11.1为什么理解课堂管理对教师来说非常重要&nbsp;<br /> 11.2有效的教师是如何管理学生的&nbsp;<br /> 11.3制订并实施规则和程序&nbsp;<br /> 11.4保持控制并预防问题&nbsp;<br /> 11.5课堂管理的特殊方法&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br />第12章 课堂教学&nbsp;<br /> 本章导读&nbsp;<br /> 12.1为什么理解课堂教学对教师来说非常重要&nbsp;<br /> 12.2以教师为中心的教学原则&nbsp;<br /> 12.3以学生为中心的原则（或建构性教学）&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br /> part5第五部分评估<br />第13章 标准化测验&nbsp;<br /> 本章导读&nbsp;<br /> 13.1为什么理解标准化测验对教师来说非常重要&nbsp;<br /> 13.2什么是标准化测验&nbsp;<br /> 13.3标准化测验的类型&nbsp;<br /> 13.4测验质量的评估&nbsp;<br /> 13.5标准化测验分数的解释&nbsp;<br /> 13.6标准化测验中存在的问题和关注的焦点&nbsp;<br /> 本章小结&nbsp;<br /> 成为一名专家：疑问与难题&nbsp;<br />第14章 课堂评估&nbsp;<br /> 本章导读&nbsp;<br /> 14.1为什么理解课堂评估对教师来说非常重要&nbsp;<br /> 14.2传统评估&nbsp;<br /> 14.3真实性评估&nbsp;<br /> 14.4评分与成绩报告单&nbsp;<br /> 本章小结&nbsp;<br />成为一名专家：疑问与难题&nbsp;<br />参考文献<br />请参见华章 网站http:www.hzbook.com。 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/19/0F/rBEhVlJ13hgIAAAAAAADKVO-6l8AAE-ngGwcpIAAANB768.gif\" />', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1020006472', '<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;详情信息：</h3> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M09/0D/04/rBEhUlJBRHEIAAAAAANKLcY3dGgAADdXwO_SGAAA0pF836.jpg\" /> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Product Details 基本信息 </h3> \n<div style=\"width:99.8%;height:280px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;line-height:30px;\"> \n <p style=\"margin-left:60px; font-size:14px;font-family:SimSun,黑体;\">ISBN-13 书号:9786138570974</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Author 作者:Ane Madisyn, Janeka</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Format 版本:1</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">出版社:Plicpress</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Publication Date 出版日期:2012-04-01</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Product Dimensions 商品尺寸:150x120X20mm</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight 商品重量:0.01kg</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight Language 语种:英语</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">pages 页数:108</p> \n</div> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Book Contents 内容简介</h3> \n<p style=\"width:99.8%;height:auto;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;font-size:13px;margin-bottom:10px;margin-top:10px; font-family:SimSun,黑体;\">&nbsp;&nbsp;&nbsp;&nbsp;内容暂缺</p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1022286721', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:做人的哲学</p> \n<p>原价：29.80元</p> \n<p>作者：张大伟 著</p> \n<p>出版社：京华出版社</p> \n<p>出版日期：2008-04-01</p> \n<p>ISBN：9787807244875</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;做人不仅是一种艺术，更是一种哲学。从这套哲学中，我们可以读到方圆之经、得失之鉴、智愚之方、藏露之诀、伸屈之道、进退之策、软硬之招、迂直之术以及明暗之学。其中矛盾与互补、对立与统一、相克与相生、逻辑与辩证，无处不折射着哲学的辉光。只有映照着这种哲学辉光行走世界的人，才能在人生之路上顺风顺水，左右逢源。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;有人曾作过这样一个比喻，说人们从世界上走过，身后的一串串脚印就像一本书写自己的一串串文字，从这一串串的文字中，我们不仅可以读到人生的历史轨迹，也可以读到做人的哲学启示！<br />&nbsp;&nbsp;&nbsp;&nbsp;不错，做人是一门学问，在这门学问的字里行间，处处充满了辩证的哲学。明达辩证之理，方可悟得变通之法，方可赢得成功之道。<br />&nbsp;&nbsp;&nbsp;&nbsp;做人的哲学掩映于人生旅程的方方面面，渗透于生活细节的点点滴滴。人生于世，每一时，每一处，都有这一哲学在辩证着，在互补着，在对弈着。“后其身而身先，外其身而身存”，这是老子的做人哲学；“己所不欲，勿施于人”这是孔子的做人哲学；“富贵不能淫，威武不能屈”，这是孟子的做人哲学；“蛲蛲者易折，佼佼者易污”，这是后汉李固的做人哲学；“藏巧于拙，寓清于浊”，这是明代洪应明的做人哲学。举凡古今中外功成名就之人都有一套做人的哲学在启发着自己的思想，指导着自己的言行，标示着自己的品位。从这一意义上说，做人的哲学也是一种处世的智慧。一个人对世界怎样看，便会施加怎样的方法，便会走上怎样的道路，而一切成功之士自有其高于常人的哲学层次、思想层次、认识层次，因而也获得了相应的高于常人的人生层次和事业层次。所以，做人不仅是一种艺术，更是一种哲学。从这套哲学中，我们可以读到方圆之经、得失之鉴、智愚之方、藏露之诀、伸屈之道、进退之策、软硬之招、迂直之术以及明暗之学。其中矛盾与互补、对立与统一、相克与相生、逻辑与辩证，无处不折射着哲学的辉光。只有映照着这种哲学辉光行走世界的人，才能在人生之路上顺风顺水，左右逢源。<br />&nbsp;&nbsp;&nbsp;&nbsp;张振学<br />&nbsp;&nbsp;&nbsp;&nbsp;2008年3月于北京</p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1022286722', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:最新版小型加工制造企业实用会计手册</p> \n<p>原价：39.00元</p> \n<p>作者：张静</p> \n<p>出版社：中国经济出版社</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787513623797</p> \n<p>字数：253000</p> \n<p>页码：267</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 小企业会计实务一线操作指南，畅销品种最新改版！根据财政部2013半年实行的《小会计准则》编写，记账、核算、纳税一本通,易学易会。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 小型加工企业是目前广泛存在的企业形态，需要简便、灵活、实用、好学的简明学习帮手，尤其是2013年开始实施新的《小企业会计准则》，对实际一线工作冲击很大吗，需要重新学习和培训。本书是满足广大读者这方面的要求的最佳自学读本。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>管理学硕士，注册会计师，具有多年会计实践工作经验，长期从事会计工作培训。本套丛书是畅销多年的丛书最新改版。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1022302785', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:大学生就业指导</p> \n<p>原价：23.00元</p> \n<p>作者：</p> \n<p>出版社：上海交通大学出版社</p> \n<p>出版日期：2010-03-01</p> \n<p>ISBN：9787313055231</p> \n<p>字数：</p> \n<p>页码：241</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《大学生就业指导》由上海交通大学出版社出版。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《大学生就业指导》着眼于当前高等院校毕业生的就业环境与形势，结合毕业生就业实际，比较全面地阐述了大学毕业生在求职择业的各个步骤、环节中应注意的问题。全书共十章，可以概括为七个模块，即规划、准备、策略、权益保护、自主创业、适应社会和附录（包括政策法规、求职网址、就业常见问题解答等）。<br />《大学生就业指导》适合作为高职高专院校大学生就业指导课程的教材，也可供从事大学生就业指导工作的教师、辅导员和其他工作人员参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1022302977', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:八年级语文 国标江苏版(上)教材知识详解</p> \n<p>原价：19.80元</p> \n<p>作者：刘增利</p> \n<p>出版社：北京教育出版社</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787530398036</p> \n<p>字数：360000</p> \n<p>页码：374</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 点对点&middot;全解教材要点 题对题&middot;全析中考题型</p> \n<p> 多角度&middot;预测核心考向 全方位&middot;综合拓展拔高</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1022322873', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小学生每日20分钟应用题弱项(1年级上)</p> \n<p>原价：18.00元</p> \n<p>作者：张蕾</p> \n<p>出版社：北方妇女儿童出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787538566604</p> \n<p>字数：</p> \n<p>页码：124</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《小学生每日20分钟应用题弱项:1年级(上册)》针对每单元的知识点进行辅导练习、针对每单元的弱项点进行解析训练、针对每单元的检测点进行综合验收。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div>\n  《小学生每日20分钟应用题弱项:1年级(上册)》在体例编排上匠心独具，富有针对性和个性！而且配合新课标教材，逐课总结，逐点分析的创意，20分钟的时间设置，都会让小学生在快乐的学习氛围中收获多多，进步多多。《小学生每日20分钟应用题弱项:1年级(上册)》适合小学1年级上学期使用。 \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1022322874', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小学生每日20分钟应用题弱项(4年级上)</p> \n<p>原价：18.00元</p> \n<p>作者：张蕾</p> \n<p>出版社：北方妇女儿童出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787538566635</p> \n<p>字数：</p> \n<p>页码：124</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《小学生每日20分钟应用题弱项：4年级（上）》在体例编排上匠心独具，富有针对性和个性，配有新表教材，逐课总结，逐点分析。20分钟的时间设置，就会让小学生在快乐的学习氛围中收获多多，进步多多。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1022324756', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:好孩子新头脑开发—宝宝学画提高篇—生活用品</p> \n<p>原价：10.00元</p> \n<p>作者：杨艺</p> \n<p>出版社：湖北美术出版社</p> \n<p>出版日期：2011-11-01</p> \n<p>ISBN：9787539445861</p> \n<p>字数：</p> \n<p>页码：47</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：24开</p> \n<p>商品重量：0.118kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>本书按动物、人物、植物、风景、交通工具以及日常生活用品等分类编绘．每个类别又按难易程序分为入门篇、基础篇、提离篇。书中所选的每个物品都是按照简单的形态构成．并配了详细的步骤及笔画走势图。孩子们可以按照1、2、3、4的顺序．跑着箭头画．也可以按照自己希望的样子，自由地画出各种各样的形态．使绘画真正成为一种开心、愉快的游戏。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1022324757', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:快乐成长课堂 小朋友学唱歌6(配光盘)</p> \n<p>原价：12.80元</p> \n<p>作者：苏杨</p> \n<p>出版社：湖北美术出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787539446714</p> \n<p>字数：</p> \n<p>页码：24</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1022456037', '<img src=\"http://img10.360buyimg.com/imgzone/g13/M07/00/01/rBEhUlMyNMEIAAAAAABrsxRSsuQAAKuKwILWf4AAGvL577.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M01/00/01/rBEhVFMyPiMIAAAAAAArTebdJtEAAKuYAFprhEAACtl098.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g12/M00/02/0E/rBEQYFMyPiIIAAAAAAAAX9qhyVsAADTsAP__vMAAAEN777.gif\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g12/M00/02/0E/rBEQYFMyPQQIAAAAAAOc_1WCia8AADTvgB7zBMAA50X465.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M07/00/01/rBEhUlMyNMIIAAAAAACbZ5fYMNUAAKuKwIZstQAAJt_028.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M01/1C/1D/rBEhVlNM02UIAAAAAAKN3Akhb1gAAL-bwJDIYMAAo30515.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M07/00/01/rBEhU1MyNMIIAAAAAACbhHvb6l4AAKuKwIqwT0AAJuc155.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M03/05/19/rBEhU1NM02YIAAAAAAUW21BBQLUAAL2EwFeOhkABRbz513.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M07/00/01/rBEhU1MyNMMIAAAAAACa6G9gMDoAAKuKwJf8AsAAJsA766.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M07/1D/02/rBEhVVM6bPYIAAAAAAGbOaGLwH0AALKzQIfKzcAAZtR772.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M07/00/01/rBEhVFMyNMMIAAAAAACbenCgMYYAAKuKwKWaD4AAJuS144.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M07/1D/02/rBEhVVM6bPoIAAAAAAZAxmgplMsAALKzQK2tzoABkDe625.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M07/00/01/rBEhU1MyNMQIAAAAAACa0u2NFTYAAKuKwLckaEAAJrq497.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M07/00/01/rBEhU1MyNNEIAAAAAAMBDo0Pbn0AAKuLAKzjRUAAwEm321.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M07/00/01/rBEhVFMyNMQIAAAAAACbcJO3luYAAKuKwL8Ls4AAJuI970.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M09/1B/1A/rBEhVlMz4tAIAAAAAAOlO1x2PXAAAK7QwF6BysAA6VT889.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M07/00/01/rBEhU1MyNMEIAAAAAAVOaJIWLiYAAKuKwHLLdUABU6A475.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M07/00/01/rBEhVFMyNMUIAAAAAACalQOaa_QAAKuKwMPnhYAAJqt581.jpg\" alt=\"\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M06/1D/02/rBEhV1M6bCIIAAAAAANIMkAH6AcAALKxwF9ap0AA0hK213.jpg\" alt=\"\" />', '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1022456996', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:大悦读</p> \n<p>原价：15.90元</p> \n<p>作者：</p> \n<p>出版社：吉林大学出版社</p> \n<p>出版日期：2010-01-01</p> \n<p>ISBN：9787560148366</p> \n<p>字数：256000</p> \n<p>页码：266</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>想象一下，假如你一个人流落孤岛你会想些什么？会做些件么？会遇到些什么呢？我们富有冒险精神的主人公鲁滨孙便有着这样不同寻常的经历。鲁滨孙在一次出海时不幸遇难，独自一人被困子孤岛，但他沒有被恶劣的环境击败。他凭着自己的机智以及勇敢、乐观的精神，顽强地在孤岛上生活了二十八年。 <br /> 他是怎样做到的呢？本书会详细地告诉你有关他的传奇故事。<br /> 人们如果要重新抓住资产阶级在他的年轻的革命上升时期旺盛而自信的精神，那么最好的导引莫过于笛福的《鲁滨逊漂流记》了。<br /> ——杰克生</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>鲁滨逊出身于英国的中产阶级家庭，虽然他父亲希望他在家乡靠自己的勤奋努力挣得一份家业，一辈子过安分守己的日子，但从幼年起，鲁滨逊就立下了漫游四海的雄心壮志。<br /> 1651年，他悄悄离开了家乡，开始了他的第一次冒险生涯。他从伦敦买了一些廉价的物品，然后由海路直抵非洲，和当地土人交换金沙、象牙等贵重物品，从中牟取暴利。他看到有利可图，便再度前往非洲，但不幸遇上了海盗，他本人也成为强盗头子的奴隶。由于他善于察言观色，很快得到了强盗的信任，强盗放松了对他的看管。后来他终于乘机逃走，并带走了小黑奴佐立。他们在海上逃亡了多天后被一艘开往巴西的船救起。<br /> 到了巴西后，他卖掉小黑奴，买了一个小庄园，开始了庄园主的生活。但他不甘于平庸，又一次出海冒险，去非洲贩卖黑人。这一次运气又不好，船在南美洲附近触礁沉没。除他死里逃生爬上了一个荒岛外，其他人均葬身鱼腹。<br /> 小岛上荒无人烟，也没有野兽。从此开始了他长达28年的孤独生活。但并未灰心丧气，首先做了一个木排，将沉船上所有有用的东西运回了小岛，其中有食物、制帆篷的布、枪支弹药等。<br /> 他首先把“家”安置在一个小山洞中，并在洞中设置了防止野兽侵犯的机关，安排就绪后，船上的食物和水也快用光了。他又开始寻找食物和水。荒岛上有不少野山羊。他除捕食外还将它们饲养起来。一次偶然的机会，船上装饲料的布袋中残余的粮食在雨季中竞长出了嫩绿的稻苗和麦苗。他收集了种子，以便第二年扩大种植。在海岛另一边，他还发现了成片的果林。他便在果林附近搭了一问茅屋，作为自己的“别墅”。海滩上物产同样丰富，有许多海龟和飞鸟。他捕捉它们，以改善营养，又捉了只鹦鹉，起名为“波儿”。岛上还有几条小溪提供淡水，吃喝基本能够保障了。<br /> 鲁滨逊逐渐开始经营农业和畜牧业，并获得了很大成功。第一年他打下了两斗稻谷、两斗大麦。他把这些粮食，碾成面粉，还烧制了瓦罐作炊器，使自己吃上了面包。他同时在岛上围了很大的一圈木栅栏’将捕来的羊集中饲养。这样不仅有羊肉吃，还有羊奶喝。他用羊皮为自己缝制了帽子、外衣和雨伞。他靠自力更生，生活中的必需品已是应有尽有。<br /> 若干年后的一天终于出现了意外，一群野蛮人从另一个岛屿划船而来，侵入了他的领地。他们将一些俘虏吃掉，并载歌载舞，这令鲁滨逊心中充满了恐惧，担心自己会被发现并被吃掉。他寻找到一座十分隐蔽深幽的岩洞作为新的住所，并广设机关，保护自己。<br /> 不久，岛上又来了一群食人肉的野蛮人。鲁滨逊决心保卫自己的领地。他拿起枪潜伏在附近，打死了几个追来的俘虏，并救了一个俘虏。那天恰好是星期五，他就给这个俘虏起名为“星期五”。从那以后，“星期五”变成了他的忠实仆人和朋友。<br /> 后来通过与星期五的交流，他听说野蛮人俘获了一艘英国商船，并准备把船上的人杀掉的消息。于是，他想方设法巧妙地夺回了商船，并意外地救出了星期五的父亲。岛上有了新居民，鲁滨逊扩大了谷物种植面积，并派星期五的父亲和西班牙人回去联络，准备把其余的西班牙人接到岛上。然后，他们可以共同造一条大船，开往巴西去。<br /> 星期五的父亲走后，岛上发生了另一件事。一条在附近海面经过的英国商船起了内讧。船上的暴徒劫持了船长和大副，驾了一只小艇，朝鲁滨逊的小岛开来。他们准备把船长和大副扔到荒岛上，然后把商船开走。鲁滨逊和星期五一同打死和驱散了暴徒，营救了船长和大副，帮他们夺回了商船。这样他便没有再等星期五的父亲他们回来，决定先乘英国商船回国。<br /> 1686年，鲁滨逊离开了他苦心经营的海岛，带着星期五回到了阔别35年的家乡。他回到家中，发现父母早已逝世，只剩下两个妹妹和两个侄子在家。他又到巴西去看他的种植园，发现忠实的朋友一直在替他保管钱财。鲁滨逊已是一个拥有几千镑现款的富翁了。鲁滨逊带着星期五回到英国后成家立业，并有了3个可爱的孩子。 <br /> 几年后，他的妻子逝世。他伤心之余，又燃起了冒险的雄心，又一次航海经商。他们的船队向东印度群岛和中国行驶。路经鲁滨逊过去曾住的荒岛时，发现许多英国人和西班牙人已在这里安了家。岛上人丁兴旺，一片繁荣景象。鲁滨逊满意地离开了小岛，继续着他的冒险征程……</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>笛福（1660—1731），英国作家，英国启蒙时期现实主义小说的奠基人，被誉为“小说之父”。丹尼尔&middot;笛福的代表作《鲁滨逊漂流记》闻名于世，鲁滨逊也成为与困难抗争的典型模范，笛福也因此被视为英国小说的开创者之一。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1022876337', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:高级技工学校教材 化工机械维修基本技能</p> \n<p>原价：24.00元</p> \n<p>作者：苏军生</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2011-02-18</p> \n<p>ISBN：9787502579944</p> \n<p>字数：</p> \n<p>页码：284</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.458kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书是根据2003年2月劳动和社会保障部颁发的高级技工学校教学计划，由全国化工高级技工教育教学指导委员会组织编写的化工机械维修专业高级工教材。本教材共分六个课题，其内容包括：化工机械维修的常识；化工检修常用工机具、机械零部件的失效与修复；常用机构与传动的装配与检修；过程设备密封的装配与检修及化工机械的基础等。<br /> 本书采用最新国家标准，内容新颖、文字简练、通俗易懂、实用性强。<br /> 本书可作为化工高级技工学校及大、中专院校的教材，也可作为职业培训和职业技能鉴定教材及工程技术人员的参考书。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是根据2003年2月劳动和社会保障部颁发的高级技工学校教学计划，由全国化工高级技工教育教学指导委员会组织编写的化工机械维修专业高级工教材。本教材共分六个课题，其内容包括：化工机械维修的常识；化工检修常用工机具、机械零部件的失效与修复；常用机构与传动的装配与检修；过程设备密封的装配与检修及化工机械的基础等。<br /> 本书采用最新国家标准，内容新颖、文字简练、通俗易懂、实用性强。<br /> 本书可作为化工高级技工学校及大、中专院校的教材，也可作为职业培训和职业技能鉴定教材及工程技术人员的参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1022876338', '<br /> \n<img id=\"b7044569599b4873ab660d5ab0be9aa5\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/02/18/rBEhVlKStlAIAAAAAAbYF453FAMAAGB9ALqQrIABtgv528.jpg\" /> \n<br /> \n<img id=\"170adc544abb4a59a52ecb93ca88edb6\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/02/18/rBEhV1KStlEIAAAAAAYt8sGIuK4AAGB9AMApNgABi4K667.jpg\" /> \n<br /> \n<img id=\"3fc42f69467b45fbae0d593a743656d9\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/02/18/rBEhVlKStlIIAAAAAAWRrkdY39oAAGB9ANFkVEABZHG712.jpg\" /> \n<br /> \n<img id=\"bc7e79289d134a5aad5094ba74479db7\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/02/18/rBEhVlKStlQIAAAAAAXhefQVZvIAAGB9AOZ30IABeGR700.jpg\" /> \n<br /> \n<img id=\"c5b13c75a0f2414695522ca01db7e9f3\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/02/18/rBEhVlKStlUIAAAAAAWDmtVLopoAAGB9AP1BnEABYOy757.jpg\" /> \n<br /> \n<img id=\"2d8339f2d24249cbbe19120cfd1dab20\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhVVKStlYIAAAAAAXyxtepumgAAGB9QBN86UABfLe695.jpg\" /> \n<br /> \n<img id=\"cd4411efa7984d5fa439a5b9a86d8f5f\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhVlKStlcIAAAAAAVuTzx3psAAAGB9QB0MnQABW5n197.jpg\" /> \n<br /> \n<img id=\"666d169d0b8e43088fe51a8d29de2fb2\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhV1KStlgIAAAAAAT5ACVjrdQAAGB9QCnDy0ABPkY157.jpg\" /> \n<br /> \n<img id=\"417e1d4a9f3441d1b6cd9351828e41a9\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhVlKStlkIAAAAAAWNodcjUj8AAGB9QDv2b4ABY25727.jpg\" /> \n<br /> \n<img id=\"e8ac4ee8596348a788daa99371825716\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhVVKStloIAAAAAAZTZyBZp88AAGB9QERj2cABlN_222.jpg\" /> \n<br /> \n<img id=\"b6f85585808f4d7d8c182d7c8f20881d\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhVlKStlwIAAAAAAakv2JcNaIAAGB9QFxtm0ABqTX133.jpg\" /> \n<br /> \n<img id=\"b4b2673058094d0fbb31e538358db2b8\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhVlKStl0IAAAAAAZiCJVrwJoAAGB9QHNHbAABmIg367.jpg\" /> \n<br /> \n<img id=\"316b14525539422b905b488bd485c9fa\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhVlKStl8IAAAAAAaLQxtrfYMAAGB9QH4BBsABotb816.jpg\" /> \n<br /> \n<img id=\"493adc8d4b32434bb8628cf6f5d7f801\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhV1KStmAIAAAAAAXlY9NLR3kAAGB9QI4vQAABeV7548.jpg\" /> \n<br /> \n<img id=\"d0c84b5e206f448ab5495bbdc6e461d1\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhVVKStmEIAAAAAAXN8iCXXqwAAGB9QJX9ToABc4K962.jpg\" /> \n<br /> \n<img id=\"ba5bb86176d948b484186d983800e2d5\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhVlKStmIIAAAAAAVamNdPH1cAAGB9QKD_hsABVqw686.jpg\" /> \n<br /> \n<img id=\"6b291d438b36409d887a525d91b56da8\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhV1KStmQIAAAAAAYtutBi25EAAGB9QLF1XIABi3S384.jpg\" /> \n<br /> \n<img id=\"3ed378a6650448ccac57c21f56f2d171\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/02/18/rBEhVVKStmUIAAAAAAVpSV4AbMQAAGB9QMUM_MABWlh725.jpg\" /> \n<br /> \n<img id=\"62fb25befff443af99b58d608ec83b16\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/02/18/rBEhV1KStk8IAAAAAAY0BQ8kg70AAGB9ALIEpgABjQd183.jpg\" />', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1022876339', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:爱他，就藏好你的秘密 </p> \n<p>原价：22.50元</p> \n<p>作者：纳兰若夕</p> \n<p>出版社：时代文艺出版社</p> \n<p>出版日期：2011-07-01</p> \n<p>ISBN：9787538736212</p> \n<p>字数：170000</p> \n<p>页码：220</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 文坛侠侣联手出击</p> \n<p> 同一个爱情故事，不同的叙述视角</p> \n<p> 在80后对生活和爱情向往的同时，<br /> 敏锐地挖掘他们痛苦的纠结和幸福的威胁<br /></p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>凌蓝是一个写小说的宅女，男朋友卫东虽然有款有型，她却依然过着自立更生的日子，继续写着她的小说赚取为数不多的稿费。<br />边皓是凌蓝的初恋，也是凌蓝最爱的男人，面对边皓不断传来的暧昧，凌蓝虽然心里偶有波澜，却始终坚守着对卫东的感情。<br />直到有一天她无意发现了卫东的秘密。原来他还有另外的情人，这个发现让她恐慌，于是大闹了一场。卫东否认了和那个女孩的关系，并对凌蓝越来越好了，只是凌蓝心里总是会浮现出那个女孩的影子，想到他们在一起的样子，她的心就变得越来越敏感脆弱。<br />她开始搜寻证据，启图证实卫东的不忠，一方面想找到证据就和卫东分手，另一方面希望能找到一个理由让自己能坚定不移地相信他。于是，她矛盾着和卫东周旋着，趁他不注意的时候偷看他的手机、、MSN。把任何一个她觉得有可能和卫东出轨有关的号码和名字记录在一张小小的便签上，然后趁卫东不在的时候想方设法的查找这些所谓的证据。<br /> 她也从开始的慌张和歉疚发展成了一种习惯……</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 纳兰若夕<br />80后宅居女子，河北省作家协会会员。于2007年底开始长篇创作，现已出版——<br /> 长篇作品：《锦衾寒》《锦瑟舞》《我就是不结婚》；<br /> 改编作品：《小公主》《勇敢的船长》《秘密花园》；<br /> 台湾繁体版作品：《锦衾寒》。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1023127736', '<br /> \n<img id=\"6d0dd08d15a04ab8aca569888ce88549\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g14/M00/02/02/rBEhVVKNmjIIAAAAAACUEzfVCfgAAF5PAByax4AAJQr535.jpg\" /> \n<br /> \n<img id=\"fcf22eac96c349a093cad869259e89d8\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M01/07/18/rBEhVFKVabAIAAAAAAQnrm7PL4sAAF-6wFoljkABCfG875.jpg\" /> \n<br /> \n<img id=\"b5acf0e6d6ec4da6bad11649d25ec88d\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g14/M01/03/07/rBEhVVKVabsIAAAAAARmG6CnNIoAAGH9wDCX7AABGYz056.jpg\" /> \n<br /> \n<img id=\"d4089f287b3d4d3e8a100071a3c5e66c\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g14/M01/03/07/rBEhVlKVacQIAAAAAAKOECwA42UAAGH9wKaIusAAo4o191.jpg\" /> \n<br /> \n<img id=\"128aecbca39d4788b79c0266edccf59c\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g14/M01/03/07/rBEhV1KVab0IAAAAAAB2jovPxaYAAGH9wEscpwAAHam225.jpg\" /> \n<br /> \n<img id=\"8a018ceef4d147578499a7a136649ed9\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g14/M00/02/02/rBEhVlKNmjQIAAAAAAA-bzC878YAAF5PADQE_AAAD6H352.jpg\" /> \n<br /> \n<img id=\"a9d2f1753b0d4d6abc77d9af25a24333\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g14/M00/02/02/rBEhV1KNmjEIAAAAAAHqHGPp-sQAAF5PAA8YIsAAeo0427.jpg\" /> \n<br /> \n<img id=\"92935083e0c642d08f779e55bda87679\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M00/06/13/rBEhU1KNm2YIAAAAAAKHH6DjCWMAAFwOwNok1MAAoc3890.jpg\" />', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1023508010', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">取穴与刺灸图解</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">于天源</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">23.00元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">人民军医出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787509169001</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">750916900</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">36开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">..</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2013-10-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印刷时间：<font style=\"color:#000000;\">..</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印次：<font style=\"color:#000000;\">..</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">76000</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"><p> 《取穴与刺灸图解》 分为取穴篇、准备篇、刺法篇、灸法篇四个部分。分 别介绍了常用穴的取穴方法、行刺灸法前的准备工作、不同刺法及其疗效、不同灸法及其功效这四方面的 内容。以图文结合的形式，简明扼要地展示了刺灸法的相关操作流程。《取穴与刺灸图解》适合中医临床 医师、中医院校师生、中医爱好者阅读参考。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p> 于天源，男，1965年生，博士，教授、主任医师，博士研究生导师，主要研究领域为推拿治疗周围神经损伤的机理研究。中华中医药学会推拿专业委员会副秘书长，北京市按摩学会委员，国家中医药管理局亚健康专业委员会经络调理全国协作组组长。</p><p> 从事《按摩推拿学》《中医伤科学》《针灸学》的教学、科研和临床工作。</p><p> 承担各级科研课题20项，发表论文30余篇；主编学术著作16部，副主编5部，参编13部。科研项目先后获得北京市科技进步三等奖等1O余次。主编的教材被评为北京市高等教育精品教材。被评为北京市教学名师、北京教育创新标兵。</p><p></p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘 </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1023508831', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">广西林业系统自然保护区管理问题研究/广西大学中国东盟研究院文库</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 李星群//文军//胡天淑|主编:阳国亮 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 49<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 243</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">41.16【84折】</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-05-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787509618981</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-05-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>经济管理</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   李星群，广西大学商学院副教授，管理学硕士。广西大学生态经济与游憩管理研究中心副主任，中国生态学会旅游生态专业委员会委员。主要研究方向：乡村旅游与自然保护区管理。主持完成广西哲学社会科学。十一五”规划课题“广西林业系统自然保护区管理现状调查与管理模式研究”，主持有国家教育部人文社会科学课题“自然保护区周边社区民生问题研究——以广西为例”、广西社科规划课题。广西林业系统自然保护区少数民族发展问题研究”等省部级课题。以第一完成人获得国家旅游优秀学术成果三等奖1项，获广西哲学社会科学优秀成果二等奖1项、其他优秀成果奖2项。在全国性重要刊物上发表论文40多篇。 文军，广西大学农业资源与环境科学系生态学教授，博士，广西大学生态经济与游憩管理研究中心主任，广西大学生态与旅游科学研究所所长，广西大学环境景观科学研究中心主任，广西大学科技发展与战略研究中心常务副主任，广西壮族自治区人民政府应急管理咨询委员会专业委员，中国生态学会旅游生态专业委员会委员，中国生态经济学会理事，广西经济社会发展战略研究会特聘专家，浙江省旅游科学研究院研究员，广西大明山国家级自然保护区管理局专家组成员，北京航空航天大学北海学院兼职教授。当前主要研究方向为生态经济与生态旅游、生态安全、旅游规划、景观规划、生态规划、保护区规划与管理等。目前主持各类科技项目200多项，其中省部级及以上科研课题10多项，发表论文90多篇，出版专著3部，以第一完成人获得国家旅游优秀学术成果奖1项，获广西哲学社会科学优秀成果三等奖4项、其他优秀成果奖5项。 天淑。助教，1984年生于云南昆明。2010年硕士毕业于广西大学林学院生态学专业。现就职于广西大学计算机与电子信息学院。主要研究方向为乡村旅游、生态旅游、旅游规划、农业规划等。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   前言 第一篇 自然保护区研究综述及管理现状 第一章 广西林业系统自然保护区研究综述 一、研究广西自然保护区管理的意义 二、自然保护区研究文献综述 三、理论基础 四、研究方法 第二章 广西林业系统自然保护区管理现状 一、广西林业系统自然保护区概况 二、广西林业系统自然保护区管理现状 第二篇 广西林业系统自然保护区管理问题研究 第三章 广西林业系统自然保护区内部管理问题现状分析 一、样本的适宜性检验 二、因子分析及主成分的确定 三、广西林业系统自然保护区内部管理问题现状分析 第四章 广西林业系统自然保护区外部管理问题现状分析 一、样本的适宜性检验 二、因子分析及主成分的确定 三、广西林业系统自然保护区外部管理问题现状分析 第五章 广西林业系统不同级别自然保护区管理差异性分析 一、不同级别自然保护区内部管理影响因素比较分析 二、不同级别自然保护区外部管理影响因素比较分析 三、不同级别自然保护区管理影响因素的差异性 第三篇 广西林业系统自然保护区管理问题实证研究 第六章 自然保护区从业人员工作认可度调查研究 一、文献回顾 二、研究内容 三、调查结果与分析 四、结论 第七章 广西自然保护区与周边社区相关政策调查研究 一、对自然保护区与周边社区相关政策的评估 二、对制定自然保护区政策的理论思考 第八章 广西林业系统自然保护区周边社区宣教情况调查研究 一、文献回顾 二、研究内容 三、调查结果与分析 四、结论 第九章 广西林业系统自然保护区与周边社区发展关系研究 一、自然保护区与周边社区关系 二、自然保护区周边社区发展的限制性因素研究 三、自然保护区与周边地区协调发展的威胁与限制因素分析及发展对策 第十章 自然保护区周边社区居民对保护区依赖与态度的关系研究 一、自然保护区周边社区居民特点 二、自然保护区周边社区居民对保护区依赖与态度的关系 三、结论与建议 第十一章 广西自然保护区周边社区民生问题调查研究 一、广西自然保护区周边社区民生问题的识别 二、自然保护区周边社区民生问题分类 三、自然保护区周边社区居民问题 四、结论与建议 第四篇 自然保护区开展生态旅游管理问题研究 第十二章 广西自然保护区开展生态旅游社区参与研究 一、研究背景 二、研究内容与方法 三、数据处理及分析 第十三章 自然保护区生态旅游可持续发展评价研究 一、研究背景 二、影响生态旅游可持续发展的因素 三、自然保护区生态旅游可持续发展评价指标 第十四章 广西自然保护区生态旅游开发中利益相关者实证研究 一、广西大明山国家级自然保护区生态旅游利益相关者利益诉求研究 二、广西龙虎山自然保护生态旅游开发中利益相关者利益协调研究 第五篇 广西林业系统自然保护区管理模式选择 第十五章 自然保护区现行的管理模式 一、自然保护区管理模式分类 二、广西林业系统自然保护区现行管理模式 三、自然保护区管理模式的发展趋势 第十六章 自然保护区管理模式选择依据的计量分析 一、影响管理水平的因子分类 二、分析与结论 第十七章 自然保护区管理模式选择依据的利益相关者分析 一、利益相关者管理框架的构成 二、不同利益相关者的价值取向 第十八章 广西林业系统自然保护区管理模式的选择 一、综合保护与发展型管理模式 二、加强经济效益型管理模式 三、加强社会效益型管理模式 四、加强生态效益型管理模式 五、结论 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1023520327', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">综合素质附光盘中学版2013最新版/国家教师资格考试专用教材系列</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 杨明全//陈紫天//曾涛|主编:钟启泉 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 36<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 242</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">30.24【84折】</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787561798423</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>华东师大</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 教师职业理念 第一节 教育观 第二节 学生观 第三节 教师观 第二章 教育法律法规 第一节 有关教育的法律法规 第二节 教师权利和义务 第三节 学生权利的保护 第三章 教师职业道德规范 第一节 教师职业道德 第二节 教师职业行为 第四章 文化素养 第一节 中外历史重大事件 第二节 著名科学家与常见科普读物 第三节 科学常识 第四节 中国传统文化知识 第五节 中外文学史上的作家作品 第六节 艺术鉴赏与教学艺术 第五章 教师基本能力 第一节 信息处理能力 第二节 逻辑思维能力 第三节 阅读理解能力 第四节 写作能力 主要参考书目 附录： 附录一 《综合素质》（中学）考试大纲 附录二 中小学班主任工作规定 附录三 中小学教师职业道德规范（2008年修订） \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1023837507', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 想美就美的瑜伽(附光盘)/我想我行的瑜伽 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 天津科译 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2011-05-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>郝菲菲 </td> \n   <td> <strong>开本：</strong>24开 </td> \n   <td> <strong>印刷时间：</strong> 2011-05-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 24 </td> \n   <td> <strong>页数：</strong>80 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787543328495</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 瑜伽助你破茧成蝶，成为美丽时尚、快乐阳光的“瑜”美人！想美就美的瑜伽帮你疏通身体经络，打造娇媚容颜，容光焕发每一天！ 《想美就美的瑜伽》，掀起一场美丽的革命！简单实用的瑜伽体位，随时随地进行练习，快速实现你的美丽梦想，经络瑜伽体位法，系韧平衡、美容养颜、嫩肤亮发，融会中医知识，贯通全身经络，促进血液循环，加速新陈代谢，排毒美肌。本书由郝菲菲编著。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">作者简介</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\">郝菲菲，从事瑜伽授课工作多年，积累了大量的实际授课经验，对瑜伽有自己独到的理解，对于瑜伽在养生及身体修复方面的作用深有研究，并把瑜伽和传统中医理论有机结合，使深奥的瑜伽理论变得好记易懂。 先后多次接受天津电视台、《今晚报》、《城市快报》等多家媒体采访并合作录制瑜伽节目。 授课方式自在生动，用简单的练习帮助瑜伽练习者克服畏难心理。真正让瑜伽成为不分年龄、性别都可以轻松从中体验乐趣的一种锻炼方式。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">顶峰式<br />&nbsp;&nbsp;弓式侧展<br />&nbsp;&nbsp;肩倒立式<br />&nbsp;&nbsp;简易单腿鹤式<br />&nbsp;&nbsp;简易门闩式<br />&nbsp;&nbsp;犁式<br />&nbsp;&nbsp;毗湿奴式<br />&nbsp;&nbsp;平衡体式(一)<br />&nbsp;&nbsp;平衡体式(二)<br />&nbsp;&nbsp;祈祷式<br />&nbsp;&nbsp;骑马式<br />&nbsp;&nbsp;祛皱淡斑式<br />&nbsp;&nbsp;三角伸展<br />&nbsp;&nbsp;双角式<br />&nbsp;&nbsp;头顶基础式<br />&nbsp;&nbsp;头颈动作<br />&nbsp;&nbsp;臀腿强化动作<br />&nbsp;&nbsp;夕阳伸展式<br />&nbsp;&nbsp;旋转手臂<br />&nbsp;&nbsp;展臂扩胸式<br />&nbsp;&nbsp;</p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1023967335', '<table> \n <tbody> \n  <tr> \n   <td>书名</td> \n   <td>城市道路绿化景观设计与施工</td> \n  </tr> \n  <tr> \n   <td>定价</td> \n   <td>24.0000</td> \n  </tr> \n  <tr> \n   <td>ISBN</td> \n   <td>9787503839948</td> \n  </tr> \n  <tr> \n   <td>出版社</td> \n   <td>中国林业出版社</td> \n  </tr> \n  <tr> \n   <td>作者</td> \n   <td>陈相强</td> \n  </tr> \n  <tr> \n   <td>编号</td> \n   <td>10314273</td> \n  </tr> \n  <tr> \n   <td>出版日期</td> \n   <td>2005-07-01</td> \n  </tr> \n  <tr> \n   <td>版次</td> \n   <td>1</td> \n  </tr> \n </tbody> \n</table> \n<div class=\"moreinfo_box\"> \n <h2><b class=\"info_title\">内容简介</b></h2> \n <div class=\"morereader\"> \n  <div class=\"content\"> \n   <pre>本书综述了我国城市道路绿化景观的现状与发展趋势、道路类型及绿化景观设计、道路绿化树种及行道树的配置；介绍了行道树的种植时机、栽培管理、大树移植方法以及行道树整形修剪、病虫防治等内容；收集了我国各地适用的行道树名录。可供城乡建设、园林工程、园林规划设计、道路设计管理人员及有关院校师生阅读参与。</pre> \n  </div> \n  <br /> \n  <div class=\"moreinfo_box\"> \n   <h2><b class=\"info_title\">目录</b></h2> \n   <div class=\"morereader\"> \n    <div class=\"content\"> \n     <pre>序<br />前言<br />第一章道路绿化概念<br />第一节道路绿化发展概况<br />第二节道路绿化的效益<br />第三节我国道路绿化的现状与特色<br />第二章现代城市道路类型及绿化功能<br />第一节城市道路分类及路型类型<br />第二节城市道路绿化的含义与功能<br />第三章道路绿化景观设计<br />第一节道路绿化景观设计原则<br />第二节道路绿化的景观效果<br />第三节道路绿化乔灌木配植方式<br />第四节道路绿化树种的选择<br />第四章常用道路绿化树种<br />第一节道路绿化常用的优良树种<br />第二节景观道路常用的小乔木及灌木<br />第三节郊区道路绿化配置的经济树种<br />第四节道路绿化新优树种<br />第五章行道树的施工及管理<br />第一节行道树栽植季节及施工<br />第二节大树移栽工程<br />第三节行道树的整形修剪<br />第四节行道树病虫害的防治<br />第五节空气污染对行道树的危害<br />附录1国外道路绿化树种选育概况<br />附录2中国各地行道树名录<br />参考文献</pre> \n    </div> \n    <br /> \n   </div> \n  </div> \n </div> \n</div>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1024510788', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:准高级汉语口语(下)</p> \n<p>原价：44.00元</p> \n<p>作者：蔡云凌</p> \n<p>出版社：北京大学出版社</p> \n<p>出版日期：2005-02-01</p> \n<p>ISBN：9787301079737</p> \n<p>字数：200000</p> \n<p>页码：197</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.558kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本教材分为上下两册，各10个主题，内容涉及现代中国社会的各个方面，适合于具有中级汉语水平的留学生学习。完成本教材的学习之后，学习者可以达到中级偏高的水平。本书主要特色：按照一般课堂教学顺序编写，先出现词语，包括词语的解释和练习，在巩固了词语之后，再出现文章及练习。在词义的解释上，没有采用词典的释义方法，而是力求用简单的词语和例句为进行说明。另外，对某些词语，给出了常用句式，便于学习者的理解和自学。所选主题及主题文章，从内容上看，富有时代感和生命力，与教师和学生的生活都密切相关，适用于不同背景的学习者；从形式上看，包括对话、独白、说明等各种文体，涵盖了口语表达中的不同层次。练习中的实战练习部分，选择了学生在实际生活和工作中可能遇到的一些典型情况，提供学生进行口语表达和练习的机会，将教材和实际生活联系起来，使教材更具有实用性和真实感。相关链接部分是对各个主题的补充和完善，提供了与每个主题有关的历史、文化等知识背景以及课文没有出现的其他语言表达方式等，既可作为练习，又可作为学生自学的内容。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1025589986', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:医到病自去</p> \n<p>原价：28.00元</p> \n<p>作者：佟彤</p> \n<p>出版社：陕西师范大学出版社</p> \n<p>出版日期：2009-04-01</p> \n<p>ISBN：9787561345511</p> \n<p>字数：180000</p> \n<p>页码：286</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.459kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>不用求人、不必排队、不用花钱，佟彤带你看名医。<br /> 佟彤请北京口碑最好的名医集体为您把脉<br /> 疾病是复杂的，看病是严谨的，能找到正规医院的专业医生，才是生命的保证，本书为读者提供的，正是这样的医学权威。 <br /> ——“排毒养颜胶囊”发明人姜良铎博士<br /> 药王孙思邈的“大医精诚”是中国古代医生的最高境界，亦应是当今每位中国医生的座右铭。<br /> ——中医学教授、著名中医文化学者樊正伦<br /><strong> target=_blank></strong><br /><br /> ><strong><font color=\"red\">卫生部唯一指定用书，囊括北京市全部三级甲等医院副主任以上级医师诊疗特色及坐诊时间，2009年最新版《北京就医指南》，点击进入</font></strong><br /><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>你是否曾经有过排队几天也挂不上北京名医号的经历？而你又不甘心让没有医学专业背景、没有行医执照的外行人，在生死攸关的健康问题上给自己“指点迷津”？不用求人、不必排队、不用花钱，佟彤请北京口碑最好的名医为你把脉！<br /> 你知道吗？<br /> 少吃为养，多吃为毒／想让孩子长得高，就得把他当穷人家的孩子养／乳腺癌可能跟离婚有关系／自我评价过高的女性易患性冷淡／一天不超过四个鸡蛋对胆固醇没有多大影响，鸡蛋黄不等于胆固醇／很少有医生去看前列腺炎，因为他们知道前列腺炎不是什么大事／天下没有不长肉的食物／失眠其实是被自己吓出来的／皮肤瘙痒居然可能和肺癌有关／吸烟的女性易早衰／忧郁的“淑女”比奔放的“超女”更易患乳癌／……</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>佟彤，毕业于北京中医药大学中医系。 毕业后于中国中医科学院基础理论研究所供职，参与国家级“十五”攻关课题“脾虚症的临床与试验研究”，并创办编辑国家级刊物《中国中医基础医学杂志》。同时为《女性月刊》、《中国妇女》、《健康之友》等杂志主持“健康”专栏。后</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1025589988', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:文史：二OO一年第3辑总第56辑</p> \n<p>原价：32.00元</p> \n<p>作者：中华书局</p> \n<p>出版社：中华书局</p> \n<p>出版日期：2001-11-01</p> \n<p>ISBN：9787101028928</p> \n<p>字数：338000</p> \n<p>页码：280</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是“文史”2001年第3辑，收录了“王建生平考论”、“雍州势力与梁代政治”、“《全宋诗》 補”、“乐律与宫调”等等，全书以原文为校本，对每篇文章的重、难点词句进行详细地注释。<br /> 全书内容丰富，资料翔实，形式新颖，是广大文史研究者不可多得的参考书。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1025619608', '<p></p> \n<table style=\"BORDER-RIGHT: rgb(204,204,204) 1px solid; BORDER-TOP: rgb(204,204,204) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; WORD-SPACING: 0px; TEXT-TRANSFORM: none; BORDER-LEFT: rgb(204,204,204) 1px solid; COLOR: rgb(64,64,64); TEXT-INDENT: 0px; BORDER-BOTTOM: rgb(204,204,204) 1px solid; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; BORDER-COLLAPSE: separate; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; FONT-VARIANT: normal; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-spacing: 0px\" cellspacing=\"0\" cellpadding=\"6\" width=\"749\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(153,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" colspan=\"2\">&nbsp;&nbsp;<font color=\"#ff0000\">商品基本信息，请以下列介绍为准</font></td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"right\" width=\"107\">商品名称：</td> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: rgb(217,217,217) 1px solid; COLOR: rgb(0,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BORDER-RIGHT-COLOR: rgb(0,0,0)\" width=\"612\">&nbsp;&nbsp;动画创作技法</td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"right\" width=\"107\">作者：</td> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: rgb(217,217,217) 1px solid; COLOR: rgb(0,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BORDER-RIGHT-COLOR: rgb(0,0,0)\" width=\"612\">&nbsp; <span style=\"DISPLAY: inline! important; FLOAT: none; WORD-SPACING: 0px; FONT: 14px/21px tahoma, arial, 宋体, sans-serif; TEXT-TRANSFORM: none; COLOR: rgb(0,0,0); TEXT-INDENT: 0px; WHITE-SPACE: normal; LETTER-SPACING: normal; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px\">黄天来</span></td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"right\" width=\"107\">市场价：</td> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: rgb(217,217,217) 1px solid; COLOR: rgb(0,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BORDER-RIGHT-COLOR: rgb(0,0,0)\" width=\"612\">&nbsp;&nbsp;<span style=\"DISPLAY: inline! important; FLOAT: none; WORD-SPACING: 0px; FONT: 14px tahoma, arial, 宋体, sans-serif; TEXT-TRANSFORM: none; COLOR: rgb(0,0,0); TEXT-INDENT: 0px; WHITE-SPACE: normal; LETTER-SPACING: normal; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px\"><span style=\"DISPLAY: inline! important; FLOAT: none; WORD-SPACING: 0px; FONT: 14px/21px tahoma, arial, 宋体, sans-serif; TEXT-TRANSFORM: none; COLOR: rgb(0,0,0); TEXT-INDENT: 0px; WHITE-SPACE: normal; LETTER-SPACING: normal; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px\">35.00元</span></span></td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"right\" width=\"107\">读趣价：</td> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: rgb(217,217,217) 1px solid; COLOR: rgb(255,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BORDER-RIGHT-COLOR: rgb(0,0,0)\" width=\"612\">&nbsp;&nbsp;<strong>28.7元</strong></td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"right\" width=\"107\">ISBN号：</td> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: rgb(217,217,217) 1px solid; COLOR: rgb(0,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BORDER-RIGHT-COLOR: rgb(0,0,0)\" width=\"612\">&nbsp;&nbsp;<span style=\"DISPLAY: inline! important; FLOAT: none; WORD-SPACING: 0px; FONT: 14px tahoma, arial, 宋体, sans-serif; TEXT-TRANSFORM: none; COLOR: rgb(0,0,0); TEXT-INDENT: 0px; WHITE-SPACE: normal; LETTER-SPACING: normal; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px\"><span style=\"DISPLAY: inline! important; FLOAT: none; WORD-SPACING: 0px; FONT: 14px/21px tahoma, arial, 宋体, sans-serif; TEXT-TRANSFORM: none; COLOR: rgb(0,0,0); TEXT-INDENT: 0px; WHITE-SPACE: normal; LETTER-SPACING: normal; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px\">9787532272044</span></span></td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"right\" width=\"107\">出版社：</td> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: rgb(217,217,217) 1px solid; COLOR: rgb(0,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BORDER-RIGHT-COLOR: rgb(0,0,0)\" width=\"612\">&nbsp;&nbsp;上海人民美术出版社</td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"right\" width=\"107\">商家货号：</td> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-BOTTOM-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: rgb(217,217,217) 1px solid; COLOR: rgb(0,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-RIGHT-COLOR: rgb(0,0,0)\" width=\"612\">&nbsp;&nbsp;753227204 </td> \n  </tr> \n </tbody> \n</table> \n<br style=\"WORD-SPACING: 0px; FONT: 14px/21px tahoma, arial, 宋体, sans-serif; TEXT-TRANSFORM: none; COLOR: rgb(64,64,64); TEXT-INDENT: 0px; WHITE-SPACE: normal; LETTER-SPACING: normal; BACKGROUND-COLOR: rgb(255,255,255); orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px\" /> \n<table style=\"BORDER-RIGHT: rgb(204,204,204) 1px solid; BORDER-TOP: rgb(204,204,204) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; WORD-SPACING: 0px; TEXT-TRANSFORM: none; BORDER-LEFT: rgb(204,204,204) 1px solid; COLOR: rgb(64,64,64); TEXT-INDENT: 0px; BORDER-BOTTOM: rgb(204,204,204) 1px solid; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; BORDER-COLLAPSE: separate; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; FONT-VARIANT: normal; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-spacing: 0px\" cellspacing=\"0\" cellpadding=\"6\" width=\"749\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(153,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" colspan=\"3\">&nbsp;&nbsp;<font color=\"#ff0000\">其他参考信息（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: rgb(217,217,217) 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(255,255,255)\" align=\"left\" width=\"239\">&nbsp;&nbsp;装帧：<font style=\"COLOR: rgb(0,0,0)\" color=\"#666666\">平装</font></td> \n   <td style=\"BORDER-RIGHT: rgb(217,217,217) 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(255,255,255)\" align=\"left\" width=\"239\">&nbsp;&nbsp;开本:&nbsp; <font color=\"#000000\">16开<font style=\"COLOR: rgb(0,0,0)\"></font></font></td> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(255,255,255); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" width=\"239\">&nbsp;&nbsp;语种：<font color=\"#000000\">商品重量：0.322kg<font style=\"COLOR: rgb(0,0,0)\"></font></font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: rgb(217,217,217) 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(255,255,255)\" align=\"left\">&nbsp;&nbsp;出版时间：<font style=\"COLOR: rgb(0,0,0)\" color=\"#666666\">2011-04-01</font></td> \n   <td style=\"BORDER-RIGHT: rgb(217,217,217) 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(255,255,255)\" align=\"left\">&nbsp;&nbsp;版次:&nbsp; <font color=\"#000000\">1<font style=\"COLOR: rgb(0,0,0)\"></font></font></td> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(255,255,255); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\">&nbsp;&nbsp;页数：<font color=\"#000000\">111<font style=\"COLOR: rgb(0,0,0)\"></font></font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: rgb(217,217,217) 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(255,255,255)\" align=\"left\">&nbsp;&nbsp;发货时间：<font style=\"COLOR: rgb(0,0,0)\">2010-04-12</font></td> \n   <td style=\"BORDER-RIGHT: rgb(217,217,217) 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(255,255,255)\" align=\"left\">&nbsp;&nbsp;发货库房：<font color=\"#000000\">北京市新华书店</font></td> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(255,255,255); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\">&nbsp;&nbsp;字数：<font style=\"COLOR: rgb(0,0,0)\" color=\"#666666\"></font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: rgb(217,217,217) 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px solid; BACKGROUND-COLOR: rgb(255,255,255)\" align=\"left\" colspan=\"3\">&nbsp;&nbsp;到货时间:&nbsp;<font color=\"#ff0000\"> </font><span style=\"DISPLAY: inline! important; FLOAT: none; WORD-SPACING: 0px; FONT: 14px/18px Arial, Verdana, 宋体; TEXT-TRANSFORM: none; COLOR: rgb(102,102,102); TEXT-INDENT: 0px; WHITE-SPACE: normal; LETTER-SPACING: normal; BACKGROUND-COLOR: rgb(255,255,255); orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px\"><strong><font color=\"#ff0000\">北京及周边地区发货后1-2天到达、江浙沪皖地区2-3天到达，其他地区3-5天到达。</font></strong></span></td> \n  </tr> \n </tbody> \n</table> \n<br class=\"Apple-interchange-newline\" /> \n<p></p> \n<table style=\"BORDER-RIGHT: rgb(204,204,204) 1px solid; BORDER-TOP: rgb(204,204,204) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; WORD-SPACING: 0px; TEXT-TRANSFORM: none; BORDER-LEFT: rgb(204,204,204) 1px solid; COLOR: rgb(64,64,64); TEXT-INDENT: 0px; BORDER-BOTTOM: rgb(204,204,204) 1px solid; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; BORDER-COLLAPSE: separate; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; FONT-VARIANT: normal; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-spacing: 0px\" cellspacing=\"0\" cellpadding=\"6\" width=\"749\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(153,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px dashed; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" colspan=\"2\"><span style=\"COLOR: rgb(255,0,0)\">&nbsp;&nbsp; 编辑推荐 </span></td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: rgb(0,0,0); BORDER-BOTTOM-COLOR: rgb(0,0,0); PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); LINE-HEIGHT: 20px; PADDING-TOP: 10px; BACKGROUND-COLOR: rgb(255,255,255); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" colspan=\"2\">暂无</td> \n  </tr> \n </tbody> \n</table> \n<br style=\"WORD-SPACING: 0px; FONT: 14px/21px tahoma, arial, 宋体, sans-serif; TEXT-TRANSFORM: none; COLOR: rgb(64,64,64); TEXT-INDENT: 0px; WHITE-SPACE: normal; LETTER-SPACING: normal; BACKGROUND-COLOR: rgb(255,255,255); orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px\" /> \n<table style=\"BORDER-RIGHT: rgb(204,204,204) 1px solid; BORDER-TOP: rgb(204,204,204) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; WORD-SPACING: 0px; TEXT-TRANSFORM: none; BORDER-LEFT: rgb(204,204,204) 1px solid; COLOR: rgb(64,64,64); TEXT-INDENT: 0px; BORDER-BOTTOM: rgb(204,204,204) 1px solid; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; BORDER-COLLAPSE: separate; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; FONT-VARIANT: normal; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-spacing: 0px\" cellspacing=\"0\" cellpadding=\"6\" width=\"749\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(153,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px dashed; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" colspan=\"2\"><span style=\"COLOR: rgb(255,0,0)\">&nbsp;&nbsp; 内容简介 </span></td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: rgb(0,0,0); BORDER-BOTTOM-COLOR: rgb(0,0,0); PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); LINE-HEIGHT: 20px; PADDING-TOP: 10px; BACKGROUND-COLOR: rgb(255,255,255); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" colspan=\"2\"><p> 《动画创作技法》：动画创作是动画专业的综合性课程，重视实践和行业规范，是动画专业学习的创作终端和成果体现。《动画创作技法》由一线动画专业教师结合多年教学实践经验，总结综合同类型业界动漫知识点，悉心撰写而成。《动画创作技法》首先介绍了动画的概念、类别和总体创作流程，并对导演工作、剧本创作、原画技法、后期处理等几个有代表性的环节进行详细论述，结合大量图例分析总结动画创作的方法和技巧，指导学生在练习中掌握实践技法，并从行业需求的角度提出动画设计人员应具备的条件，力求使学生更好的适应动画设计市场的需要。</p></td> \n  </tr> \n </tbody> \n</table> \n<br class=\"Apple-interchange-newline\" /> \n<table style=\"BORDER-RIGHT: rgb(204,204,204) 1px solid; BORDER-TOP: rgb(204,204,204) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; WORD-SPACING: 0px; TEXT-TRANSFORM: none; BORDER-LEFT: rgb(204,204,204) 1px solid; COLOR: rgb(64,64,64); TEXT-INDENT: 0px; BORDER-BOTTOM: rgb(204,204,204) 1px solid; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; BORDER-COLLAPSE: separate; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; FONT-VARIANT: normal; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-spacing: 0px\" cellspacing=\"0\" cellpadding=\"6\" width=\"749\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(153,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px dashed; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" colspan=\"2\"><span style=\"COLOR: rgb(255,0,0)\">&nbsp;&nbsp; 目录 </span></td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: rgb(0,0,0); BORDER-BOTTOM-COLOR: rgb(0,0,0); PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); LINE-HEIGHT: 20px; PADDING-TOP: 10px; BACKGROUND-COLOR: rgb(255,255,255); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" colspan=\"2\"><p>前言<br />1 动画的概念及类别<br />1.1 动画的概念<br />1.2 动画的历史<br />1.3 动画的分类<br />2 动画创作流程<br />2.1 创作前期<br />2.2 创作中期<br />2.3 创作后期<br />3 动画导演基础<br />3.1 筹备阶段<br />3.2 绘制拍摄阶段<br />3.3 后期制作阶段<br />4 动画剧本创作<br />4.1 动画剧本的概念<br />4.2 动画剧本类型<br />4.3 动画剧本的创作环节<br />4.4 编写剧本的要素<br />5 原画设计技法<br />5.1 原画的定义及要素<br />5.2 修饰<br />5.3 运动的创作技法<br />6 动画后期处理<br />6.1 剪辑技巧<br />6.2 动画声音处理<br />7 动画设计人员应具备的条件<br />7.1 广博的知识<br />7.2 丰富的想象力<br />7.3 扎实的绘画基本功<br />课程教学安排建议<br />参考书目<br />后记</p></td> \n  </tr> \n </tbody> \n</table> \n<br class=\"Apple-interchange-newline\" /> \n<table style=\"BORDER-RIGHT: rgb(204,204,204) 1px solid; BORDER-TOP: rgb(204,204,204) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; WORD-SPACING: 0px; TEXT-TRANSFORM: none; BORDER-LEFT: rgb(204,204,204) 1px solid; COLOR: rgb(64,64,64); TEXT-INDENT: 0px; BORDER-BOTTOM: rgb(204,204,204) 1px solid; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; BORDER-COLLAPSE: separate; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left; FONT-VARIANT: normal; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-spacing: 0px\" cellspacing=\"0\" cellpadding=\"6\" width=\"749\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT-COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: rgb(153,0,0); BORDER-TOP-COLOR: rgb(0,0,0); PADDING-TOP: 0px; BORDER-BOTTOM: rgb(217,217,217) 1px dashed; BACKGROUND-COLOR: rgb(251,251,251); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" colspan=\"2\"><span style=\"COLOR: rgb(255,0,0)\">&nbsp;&nbsp; 作者介绍 </span></td> \n  </tr> \n  <tr> \n   <td style=\"PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: rgb(0,0,0); BORDER-BOTTOM-COLOR: rgb(0,0,0); PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: rgb(102,102,102); BORDER-TOP-COLOR: rgb(0,0,0); LINE-HEIGHT: 20px; PADDING-TOP: 10px; BACKGROUND-COLOR: rgb(255,255,255); BORDER-RIGHT-COLOR: rgb(0,0,0)\" align=\"left\" colspan=\"2\"><p> 黄天来，数字媒体艺术学硕士，南京艺术学院传媒学院讲师动画系动画艺术专业教师数字艺术创作中心主任，南京艺术学院动画研究生工作站主持人数字艺术教学产业协作基地执行策划，从事动画课程教学六年，长期从事一线动画教学实践和创作，主持参与过多项大型动画、广告、游戏行业项目，具有很强的动画创作研发实力。担任多家动画广告游戏企业的高管和策划顾问。参与编撰的动画教材主要有《动漫产业项目策划与管理》、《F1ash动画制作基础》、《F1ash动画设计实训教程》等。</p></td> \n  </tr> \n </tbody> \n</table> \n<br class=\"Apple-interchange-newline\" />', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1025628325', '<a target=\"_blank\"></a> \n<a name=\"bwsoft_promotion_end_f600b1aa-3236-4aed-b0c7-0c979cf8dab4\"></a> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/19/1F/rBEhWlKd2LQIAAAAAAEv29QWUpYAAGSOQPfb5oAAS_z304.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/19/1F/rBEhWFKd2LQIAAAAAAHnKAK0EHcAAGSOQPh5PcAAedA734.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/09/0E/rBEhUlKd2LUIAAAAAAHt-6pSG7oAAGTwAAF9VEAAe4T830.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/19/1F/rBEhWFKd2LUIAAAAAAHri0vYvPMAAGSOQPqY88AAeuj382.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/09/0E/rBEhUlKd2LYIAAAAAAHzfHyC0EUAAGTwAALz1QAAfOU102.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/19/1F/rBEhWFKd2LYIAAAAAAJ7ZLqZbqQAAGSOQPy42cAAnt8730.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/19/1F/rBEhWFKd2LcIAAAAAAH2X5M0rAcAAGSOQP1qmAAAfZ3351.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/09/0E/rBEhVFKd2LcIAAAAAAGorVXLByAAAGTwAAaUCcAAajF604.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/09/0E/rBEhVFKd2LcIAAAAAAHZIsXdZLoAAGTwAActVQAAdk6845.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M02/19/1F/rBEhWlKd2LgIAAAAAAW6WALcsSEAAGSOgAAAAAABbpw620.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M02/19/1F/rBEhWFKd2L0IAAAAAARuiVgDzsUAAGSOgAv8l0ABG6h074.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/09/0E/rBEhUlKd2L4IAAAAAAYjo1JelM8AAGTwABR7cYABiO7693.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/09/0E/rBEhVFKd2L4IAAAAAAVgqovDaX8AAGTwABbBfUABWDC375.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M02/19/1F/rBEhWFKd2L0IAAAAAARuiVgDzsUAAGSOgAv8l0ABG6h074.jpg\" alt=\"\" align=\"absmiddle\" /><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/09/0E/rBEhVFKd2L8IAAAAAAVmc2B5KGUAAGTwABjDJgABWaL917.jpg\" alt=\"\" align=\"absmiddle\" /></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1025916878', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 三国演义(青少版名师点评) </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 内蒙人民 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2013-05-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>(明)罗贯中|改编:赵家勇//李庆彬 </td> \n   <td> <strong>开本：</strong>16开 </td> \n   <td> <strong>印刷时间：</strong> 2013-05-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 19.8 </td> \n   <td> <strong>页数：</strong>186 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787204120925</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 罗贯中编著的《三国演义（青少版名师点评）》是中国四大古典名著之一，描写了魏、蜀、吴三国之间复杂的斗争。现将其改编为少年儿童图文版，以便于少年儿童阅读使用，可以拓展孩子们的知识面，提高少年儿童的阅读兴趣和写作能力。也可以启迪少年儿童的心智。全书通俗易懂，适合少年儿童阅读使用。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 罗贯中编著的《三国演义（青少版名师点评）》 描写的是从东汉末年到西晋初年近一百年的历史，记 录的人物多至数百，事件错综。作者罗贯中以魏、蜀 、吴三国的矛盾斗争为主线来安排故事情节，写得井 井有条。作者擅长于战争事件的描述，《三国演义（ 青少版名师点评）》共写大小战争四十多次，展现了 一幕幕惊心动魄的战争场面。其中尤以官渡之战、赤 壁之战等战役最为出色。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">第一回<br />&nbsp;&nbsp;桃园结义初立功<br />&nbsp;&nbsp;第二回<br />&nbsp;&nbsp;曹孟德献刀刺董卓<br />&nbsp;&nbsp;第三回<br />&nbsp;&nbsp;三战吕布命断白门楼<br />&nbsp;&nbsp;第四回<br />&nbsp;&nbsp;曹操煮酒论英雄<br />&nbsp;&nbsp;第五回<br />&nbsp;&nbsp;屯土山关公约三事<br />&nbsp;&nbsp;第六回<br />&nbsp;&nbsp;关云长千里走单骑<br />&nbsp;&nbsp;第七回<br />&nbsp;&nbsp;官渡之战巧用兵<br />&nbsp;&nbsp;第八回<br />&nbsp;&nbsp;刘皇叔马跃檀溪<br />&nbsp;&nbsp;第九回<br />&nbsp;&nbsp;刘皇叔三顾茅庐<br />&nbsp;&nbsp;第十回<br />&nbsp;&nbsp;赵子龙单骑救主<br />&nbsp;&nbsp;第十一回<br />&nbsp;&nbsp;诸葛亮舌战群儒<br />&nbsp;&nbsp;第十二回<br />&nbsp;&nbsp;草船借箭<br />&nbsp;&nbsp;第十三回<br />&nbsp;&nbsp;巧借东风火烧赤壁<br />&nbsp;&nbsp;第十四回<br />&nbsp;&nbsp;关云长义释曹操<br />&nbsp;&nbsp;第十五回<br />&nbsp;&nbsp;诸葛亮三气周瑜<br />&nbsp;&nbsp;第十六回<br />&nbsp;&nbsp;葭萌关张飞战马超<br />&nbsp;&nbsp;第十七回<br />&nbsp;&nbsp;刘备自立汉中王<br />&nbsp;&nbsp;第十八回<br />&nbsp;&nbsp;失荆州关羽走麦城<br />&nbsp;&nbsp;第十九回<br />&nbsp;&nbsp;陆逊设计烧连营<br />&nbsp;&nbsp;第二十回<br />&nbsp;&nbsp;刘备白帝城托孤<br />&nbsp;&nbsp;第二十一回<br />&nbsp;&nbsp;马谡拒谏失街亭<br />&nbsp;&nbsp;第二十二回<br />&nbsp;&nbsp;设空城弹琴退兵<br />&nbsp;&nbsp;第二十三回<br />&nbsp;&nbsp;孔明挥泪斩马谡<br />&nbsp;&nbsp;第二十四回<br />&nbsp;&nbsp;锦囊妙计智败司马懿<br />&nbsp;&nbsp;第二十五回<br />&nbsp;&nbsp;木牛流马建奇功<br />&nbsp;&nbsp;第二十六回<br />&nbsp;&nbsp;诸葛亮病逝五丈原<br />&nbsp;&nbsp;第二十七回<br />&nbsp;&nbsp;司马懿诈病赚曹爽<br />&nbsp;&nbsp;第二十八回<br />&nbsp;&nbsp;姜维屯田避祸<br />&nbsp;&nbsp;第二十九回<br />&nbsp;&nbsp;三国统一归西晋<br />&nbsp;&nbsp;</p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1026101146', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">申论与写作-党政领导干部公开选拔和竞争上岗考试-(2013最新版)</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">李永新</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">60.00元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">人民日报出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787511515728</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">751151572</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">16开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">468000</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2013-01-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;发货时间：<font style=\"color:#000000;\">当天订单次日发出。</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;库房：<font style=\"color:#000000;\">北京市新华书店</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品类别：<font style=\"color:#000000;\">图书</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 温馨提示： </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 商品正常发货后买家拒收或买家其他原因而导致退货的订单，需要买家承担该订单的发货费用和退货费用。 </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"><p> 本书严格根据《党政领导干部公开选拔和竞争上岗考试大纲》编写，由目前国内研发水平卓越、久享盛誉的公职辅导机构——中公教育培训专家和教材编研团队厚积薄发、精心打造，是适合在职干部、社会各类高端人才学习、备考公选申论与写作考试的一本实用教材。本书内容精练，重点突出，热点详备，介绍的解题和写作技巧丰富，实用性强，非常适合公务繁忙、复习时间有限、高度追求复习效率的人士阅读和使用。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘 </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1026147030', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">甲虫翻身记-笑咪咪少儿汉语绘本读物-随书附赠导读手册+点读卡片+手工游戏</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">笑眯眯</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">39.00元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">高等教育出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787040353266</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">704035326</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">精装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">16开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">30000</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2013-05-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;发货时间：<font style=\"color:#000000;\">当天订单次日发出。</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;库房：<font style=\"color:#000000;\">北京市新华书店</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品类别：<font style=\"color:#000000;\">图书</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 温馨提示： </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 商品正常发货后买家拒收或买家其他原因而导致退货的订单，需要买家承担该订单的发货费用和退货费用。 </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"><p> 《甲虫翻身记》是一本关于昆虫的书，甲虫先生爱读书，这在小树林里是除了名的。但甲虫先生有一个很不好的习惯，就是一边走路一边读书。有一天，甲虫先生遇到了麻烦，他不小心摔倒了，怎么也翻不过身来。会有其他昆虫来帮助它吗？马上就要下雨了，甲虫先生的麻烦什么时候能够解决？……这个故事能够帮助孩子们巩固对昆虫的认知，并让小读者在故事中体会友爱的意义。除了精彩的绘本故事之外，本书还提供了有多种玩法的18张小卡片、有趣的昆虫简笔画和贴纸，以及贴心的导读手册，教师或家长可以借助这些辅助产品去完成和丰富“讲故事”的过程，与小读者展开互动。本书还可配合洪恩点读笔使用，购买了点读笔的读者可以免费下载声音文件，分享到故事的中英文朗读、好听的原创音乐、朗朗上口便于替换唱练的歌曲以及有趣的有声互动游戏。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘 </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1026224729', '<p class=\"p0\" align=\"center\"><strong><span style=\"font-size:large;\"></span></strong>&nbsp;</p> \n<p class=\"p0\" align=\"center\"><strong><span style=\"font-size:large;\"></span></strong>&nbsp;</p> \n<p class=\"p0\" align=\"center\"><strong><span style=\"font-size:large;\"></span></strong>&nbsp;</p> \n<p class=\"p0\" align=\"center\"><strong><span style=\"font-size:large;\"></span></strong>&nbsp;</p> \n<p class=\"p0\" align=\"center\"><strong><span style=\"font-size:large;\">JP-112&nbsp;-&nbsp;2003年中国吉林首届国际冬季龙舟赛纪念邮资片</span></strong></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">【基本信息】</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">产品名称：JP-112&nbsp;-&nbsp;2003年中国吉林首届国际冬季龙舟赛纪念邮资片</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">发行单位：国家邮政局</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">设计者：王虎鸣</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">发行时间：2003年1月5日</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">发行量：300万枚</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">【图片欣赏】</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">&nbsp;</span></p> \n<p class=\"p0\">&nbsp;</p> \n<p class=\"p0\">&nbsp;</p> \n<p align=\"center\"><br /><img id=\"5a371458239446ab832851bdc8ec15d6\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M01/0B/1D/rBEhUlKsOxoIAAAAAAM0I-lf7FAAAGy4wCXLWsAAzQ7086.jpg\" /></p> \n<p align=\"center\">&nbsp;</p> \n<p align=\"center\"><br /><img id=\"8f89b60dd48746b6a89510d679683859\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M01/0B/1D/rBEhVFKsOxoIAAAAAAFzJALgMmkAAGy4wCpc74AAXM8234.jpg\" /></p> \n<p align=\"center\">&nbsp;</p> \n<p>&nbsp;</p> \n<p><span style=\"font-size:medium;\">&nbsp;</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">【产品介绍】</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">2003年1月3日首届国际冬季龙舟赛在吉林市举办，这是在围堵最高的地方举行的一次龙舟比赛，共有来自美国、加拿大、德国、澳大利亚、荷兰、新西兰、新加坡等国家和香港、澳门、天津、广东、山东、湖南、辽宁和吉林市等地的22个代表团共78个龙舟队760多名运动员，冒着零下20多摄氏度的严寒参加了比赛。</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">吉林市举办龙舟赛，使龙舟运动实现了新的跨越，一是地域跨越，从长江以南地区，跨长江、越黄河、跳过山海关到达吉林市；二是实现了季节跨越，在北纬43度以北，隆冬季节举办龙舟运动是一个创新。</span></p> \n<p class=\"p0\"><span style=\"font-size:medium;\">&nbsp;</span></p> \n<p class=\"p0\"></p> \n<p align=\"center\"><br /><img id=\"1d889e30176f4d908b7246fa3602757f\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M01/0A/07/rBEhVFKhr30IAAAAAAa7UzitauEAAGdyQKoFiwABrtr241.jpg\" /><br /><img id=\"91397fe7f739421d8f50339fdcea5ebd\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M0A/07/07/rBEhU1KR80AIAAAAAAYWrb4s-W4AAF4SQNmbpYABhbF198.jpg\" /><br /><img id=\"cc0b6a01464a45d89652fa5dc7aed37e\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M0A/07/07/rBEhVFKR80gIAAAAAAXeAZIydkoAAF4SQPU8HMABd4Z777.jpg\" /><br /><img id=\"842fc9c8ca3f48e3947b38187b37329e\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g14/M01/02/16/rBEhV1KR81AIAAAAAAZ4N3chdWQAAGBUgNKf30ABnhP734.jpg\" /><br /><img id=\"e33c1f55c7e54154b778ef7fd544d2bb\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g14/M03/02/16/rBEhVlKR9FgIAAAAAAUCncUrEk8AAGBVALUlqMABQK1480.jpg\" /><br /><img id=\"adb36f506e8d42a7b5a34c7a13e047aa\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g14/M03/02/16/rBEhVlKR9F4IAAAAAASae6wSTRYAAGBVAN51uUABJqT865.jpg\" /></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1026224730', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">海底世界真奇妙-小小牛顿-幼儿百科馆-8-适读于3-7岁</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">台湾牛顿出版公司 编</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">20.00元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">黄山书社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787546134949</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">754613494</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\"></font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2013-08-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;发货时间：<font style=\"color:#000000;\">当天订单次日发出。</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;库房：<font style=\"color:#000000;\">北京市新华书店</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品类别：<font style=\"color:#000000;\">图书</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 温馨提示： </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 商品正常发货后买家拒收或买家其他原因而导致退货的订单，需要买家承担该订单的发货费用和退货费用。 </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">海底还存在一个世界，那里有身体晶莹透明的水母、美丽无比的珊瑚、五彩缤纷的海葵等好多漂亮无比的动物，和罕见的低等藻类植物和高等种子植物。全部采用原创手绘插图的绘本形式，内容新颖、形式活泼，极富亲和力，传播科学知识的同时也给予小读者美的享受。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 牛顿出版公司是台湾科普教育图书出版的杰出品牌，拥有包括《牛顿》、《小牛顿》、《小小牛顿》等多种精品科普刊物。出版20余年，先后斩获台湾近70个出版奖项，并荣获三届台湾最高出版奖——“金鼎奖”以及“台湾新闻局”评选的“优良儿童读物”称号。在台湾，每六个儿童中必有一个长期购买《小牛顿》，《小牛顿》的含金量与魅力可见一斑。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘 </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1026224731', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">瓦特讲能量-图画科学馆物理-07</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">11.00元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">华夏出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787508073262</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">750807326</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">16开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">15000</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2013-01-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;发货时间：<font style=\"color:#000000;\">当天订单次日发出。</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;库房：<font style=\"color:#000000;\">北京市新华书店</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品类别：<font style=\"color:#000000;\">图书</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 温馨提示： </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 商品正常发货后买家拒收或买家其他原因而导致退货的订单，需要买家承担该订单的发货费用和退货费用。 </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> \n    <div>\n      翻开这本书，就可以和瓦特老师一起走进能源的世界，听老师为你亲口讲述能量、能源的故事。本书作者为韩国的大学物理系教授；由韩国著名插画师和美术家协会会员绘图，配图丰富，极富想象力和感染力；配套动手实验与孩子互动，激发科学思维，是一本科学性、趣味性和通俗性兼备 \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p>詹姆斯&middot;瓦特<br />利用垃圾制造能量<br />笑能产生能量<br />能量在持续变化<br />小时候的瓦特<br />哪边的能量更大</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘 </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1026356182', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"5\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">丛林(精)/自然之声多维立体发声书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (英)A&middot;J&middot;伍德//瓦莱丽&middot;戴维斯|译者:荣信文化|绘画:(英)莫里斯&middot;普莱格尔 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 138<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 16</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">99.96</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787541743153</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>未来</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1026356183', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">商业银行管理学附光盘21世纪高等学校金融学系列教材</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 李志辉 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 45<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 505</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">36.33</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2006-12-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>7504942049</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2006-12-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国金融</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   李志辉：男，1959年1月出生，山东莱阳人。1982、1988和2001年先后在天津财经大学和南开大学获经济学学士学位、经济学硕士学位和经济学博士学位。1993年应邀赴荷兰国际财政文献研究局IBFD作为该局的特约经济学家，1998年10月至1999年11月获美国福特基金项目资助在美国伊利诺依大学商学院金融学系从事金融学研究。现任南开大学金融学系主任、教授、博士生导师。主要研究领域为商业银行管理、金融风险管理、财政与税收等。自1990年以来，已先后在国内外学术刊物上发表学术论文四十多篇，出版专著、译著、教材等十余部，承担国家社会科学基金重点项目、国家自然科学基金项目、教育部人文社科博士点项目等研究课题七项，曾获南开大学经济管理学科“培贤”基金优秀青年教师科研一等奖、宝钢教育基金优秀教师奖、2004年金融教育优秀科研成果一等奖等。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一篇 基础篇 第一章 商业银行导论 第二章 商业银行财务报表与绩效评估 第二篇 理论篇 第三章 商业银行理论 第四章 商业银行资产负债管理理论 第五章 商业银行风险管理理论 第三篇 业务管理篇 第六章 商业银行资本管理 第七章 商业银行贷款管理 第八章 商业银行先进管理 第九章 商业银行证券投资管理 第十章 商业银行负债业务管理 第四篇 风险管理篇 第十一章 商业银行信贷风险度量与管理 第十二章 商业银行操作风险度量与管理 第十三章 商业银行利率风险度量与管理 第十四章 商业银行外汇风险管理 第十五章 商业银行表外业务风险管理 第五篇 发展趋势篇 第十六章 商业银行的兼并与收购 第十七章 银行并购的定价 第十八章 商业银行国际业务 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1026689092', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:“法大司考”2013年国家司法考试本校生内部教材 第七册 国际法 国际私法 国际经济法</p> \n<p>原价：27.00元</p> \n<p>作者：杨帆</p> \n<p>出版社：中国政法大学出版社</p> \n<p>出版日期：2013-02-01</p> \n<p>ISBN：9787562046585</p> \n<p>字数：350000</p> \n<p>页码：194</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.295kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《“法大司考”2013年国家司法考试本校生内部教材（第7册）：国际法 国际私法国际经济法》紧扣司法考试大纲，体系完整，编排得当，重点突出，内容丰富，表述精准，文字简明。全书渗透着参编教师多年的教学经验，体现着对司法考试规律和应考学科知识的深刻理解与把握，同时适应备考人员的学习方式、学习习惯等特点，在编排格式上做了匠心独到的设计。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>国际法<br />第一章 导论<br />第二章 国际法主体<br />第三章 国际法上的空间划分<br />第四章 国际法上的个人<br />第五章 外交关系法和领事关系法<br />第六章 国际争端的解决方式<br />第七章 战争和武装冲突法</p> \n<p>国际私法<br />第一章 国际私法概述<br />第二章 国际私法的主体<br />第三章 法律冲突、冲突规范和准据法<br />第四章 适用冲突规范的制度<br />第五章 国际民商事法律适用<br />第六章 国际民商事争议的解决<br />第七章 区际法律问题</p> \n<p>国际经济法<br />第一章 国际经济法导论<br />第二章 国际货物买卖法律制度<br />第三章 国际货物运输与保险法律制度<br />第四章 国际贸易支付法律制度<br />第五章 我国对外贸易管理和WTO法律制废<br />第六章 国际经济法其他领域的法律制度</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 杨帆，中国政法大学国际经济法研究所副所长、教授，法学博士。主要著作：《国际技术贸易法》、《网络电子商务中的知识产权》、《国际经济法教学案例》、《国际经济法案例教程》、《世界贸易组织法律教程》、《国际经济法》等。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1026726497', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:高职大学生心理健康与成长</p> \n<p>原价：25.00元</p> \n<p>作者：冉超凤，黄天贵 著</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2005-10-01</p> \n<p>ISBN：9787030163462</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;《高职大学生心理健康与成长》以高职大学生的心理健康成长为主线，围绕高职大学生心理健康特点、运用心理学理论和技巧，从适应、人际交往、挫折与危机干预、健康生活方式、学习、健康人格、性与恋爱心理、网络心理、择业心理等角度，介绍了高职大学生在学习和生活中所遇到的各种常见的心理健康问题及其表现、引发原因和调适方法，给出了每章导航、心灵求索、心理认知和心灵家园四个模块。针对高职大学生身心特点及其表征，在相关章节辅之以活动、讨论和量表测试，目的在于帮助学生增加心理健康知识，更好也认识自己，提高心理健康水平。需要提醒的是，心理测试结果具有相对性，仅作为一个重要参考。《高职大学生心理健康与成长》的选材、结构设计和编写遵循了高职大学生身心发展规律和认知水平，紧密联系高职大学生的生活实际，理论适度、注重实践，使全书具有较强的情理性、针对性、实践性、互动性、可读性和可操作性，为高职大学生及其他读者维护自身心理健康提供了自我调节的操作平台。《高职大学生心理健康与成长》既可作为高职大学生心理健康教育的教材，也可作为大学生自我修养、心理自我保健的读本。对于学生家长及心理学和心理咨询爱好者，《高职大学生心理健康与成长》也有一定的参考价值。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>出版说明<br />前言<br />导论&nbsp;走进心理健康<br />第一章&nbsp;转换角色与适应环境<br />第二章&nbsp;应对挫折提高心理承受力<br />第三章&nbsp;保持良好的情绪<br />第四章&nbsp;做自己学习的主人<br />第五章&nbsp;培养成功的交往能力<br />第六章&nbsp;塑造健康的人格<br />第七章&nbsp;磨砺优良的意志品质<br />第八章&nbsp;维护性与变爱的心理健康<br />第九章&nbsp;培养健康的网络心理<br />第十章&nbsp;职业选择与心理健康主要参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1026726498', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:皮肤性病诊断流程与治疗策略70万种图书音像5折封顶！20万种好书6折封顶！</p> \n<p>原价：128.00元</p> \n<p>作者：范卫新</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2008-03-01</p> \n<p>ISBN：9787030210708</p> \n<p>字数：1060000</p> \n<p>页码：715</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：1.239kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>融医学新知识、新技术、新进展于一体，适应医学教育的进步和医学教育模式转变的要求，满足中青年临床医师业务素质提高的需要。<br /> 突出实用性，指导医生解决临床上遇到的实际问题；突出新颖性，以诊断与治疗流程图展现疾病诊治的具体、可行方案。<br /> 贯彻循证医学思想，尽量采用大型随机对照临床试验、荟萃分析和系统性评价提供的证据，以充分体现现代医学模式的转变。<br /> 遵循临床思维的程序，指导青年医师运用全面的、动态的、辩证的思维方式应对不同疾病的诊治，强化临床思维能力的培养。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书包括皮肤性病基础和皮肤性病各论两大部分内容，共三十三章。本书编写体例在传统医学专著写作模式的基础上有所创新，更加注重内容的实用性，密切关注当今医学动态。对每一个疾病按照概述、诊断思路、治疗、预后评价和最新进展五个部分进行论述，同时在诊断和治疗中给出诊断、治疗流程图，使诊断和治疗思路简明易懂，便于临床医生查阅。<br /> 本书是专门为皮肤科高年资住院医师和主治医师量身打造的一部极具实用性和阅读性的参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 皮肤结构<br />第二章 皮肤的功能<br />第三章 皮肤性病的诊断<br />第四章 实验室检查及其相关技术<br />第五章 皮肤的组织病理学<br />第六章 皮肤性病的治疗<br />第七章 皮肤的保健与美容<br />第八章 细菌感染性皮肤病<br />第九章 病毒感染性皮肤病<br />第十章 真菌感染性皮肤病<br />第十一章 节肢动物性皮肤病<br />第十二章 工业性皮肤病<br />第十三章 农业性皮肤病<br />第十四章 皮炎湿疹及变态反应性皮肤病<br />第十五章 物理性皮肤病<br />第十六章 瘙痒性皮肤病<br />第十七章 红斑鳞屑性皮肤病<br />第十八章 结缔组织病<br />第十九章 大疱性皮肤病<br />第二十章 血管性皮肤病<br />第二十一章 皮肤附属器疾病<br />第二十二章 色素障碍性皮肤病<br />第二十三章 角化及萎缩性皮肤病<br />第二十四章 皮肤良性肿瘤<br />第二十五章 癌前期皮肤病<br />第二十六章 恶性皮肤肿瘤<br />第二十七章 遗传性皮肤病<br />第二十八章 皮肤营养代谢性疾病<br />第二十九章 黏膜疾病<br />第三十章 非感染性肉芽肿与脂膜炎<br />第三十一章 性传播疾病<br />第三十二章 生殖器部位非性传播性疾病<br />第三十三章 皮肤综合征<br />典型病例</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1027692134', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:全国高等院校工商管理系列规划教材：商务谈判(修订版)</p> \n<p>原价：27.00元</p> \n<p>作者：宋贤卓 编</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2004-01-01</p> \n<p>ISBN：9787030140722</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;《全国高等院校工商管理系列规划教材：商务谈判（修订版）》系统深入地阐述了商务谈判的要素构成、基本原则，商务谈判的一般程序、主要方法、策略和技巧，经济合同的谈判，商务谈判僵局的破解，跨文化商务谈判，商务谈判中的风险规避，商务谈判中的礼仪和礼节等内容，并且每章精选了若干练习题和案例，以便读者复习巩固所学。《全国高等院校工商管理系列规划教材：商务谈判（修订版）》的主要特点为系统、务实、简明。其中的许多谈判实务是编者的亲身经历；同时，《全国高等院校工商管理系列规划教材：商务谈判（修订版）》参考了大学本（专）科生必修、选修课的时量，在内容取舍以及章节安排上，力求简明扼要。《全国高等院校工商管理系列规划教材：商务谈判（修订版）》是为适应本科经管类专业的教学需要而编写的教材（54～72课时为宜），同类专业的函授、经管类院校的高职高专以相关专业的大学本（专）科，可以有选择地使用《全国高等院校工商管理系列规划教材：商务谈判（修订版）》，《全国高等院校工商管理系列规划教材：商务谈判（修订版）》也可供商务人士学习参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章&nbsp;商务谈判概述<br />第一节&nbsp;商务谈判的要素构成<br />第二节&nbsp;商务谈判的基本原则<br />本章案例分析<br />练习题<br /><br />第二章&nbsp;商务谈判的一般程序<br />第一节&nbsp;商务谈判的前期准备<br />第二节&nbsp;制定商务谈判战略<br />第三节&nbsp;第一次谈判<br />第四节&nbsp;相互了解<br />第五节&nbsp;商务谈判中的讨价还价<br />第六节&nbsp;结局<br />本章案例分析<br />练习题<br /><br />第三章&nbsp;商务谈判的主要方法<br />第一节&nbsp;隔离谈判法<br />第二节&nbsp;利益焦点谈判法<br />第三节&nbsp;原则谈判法<br />第四节&nbsp;柔道谈判法<br />本章案例分析<br />练习题<br /><br />第四章&nbsp;商务谈判的策略和技巧<br />第一节&nbsp;商务谈判策略<br />第二节&nbsp;商务谈判的语言技巧<br />第三节&nbsp;谈判策略与技巧的运用<br />本章案例分析<br />练习题<br /><br />第五章&nbsp;一般商务合同谈判<br />第一节&nbsp;合同谈判程序与签约形式<br />第二节&nbsp;合同正本的结构与内容<br />第三节&nbsp;企业并购合同的谈判与签约<br />本章案例分析<br />练习题<br /><br />第六章&nbsp;涉外商务合同谈判<br />第一节&nbsp;涉外商务合同谈判的当事人及法律适用<br />第二节&nbsp;国际货物买卖合同谈判<br />第三节&nbsp;国际技术转让合同谈判<br />第四节&nbsp;国际工程承包合同谈判<br />本章案例分析<br />练习题<br /><br />第七章&nbsp;商务谈判僵局的破解<br />第一节&nbsp;商务谈判僵局及主要障碍<br />第二节&nbsp;排除谈判障碍的技巧<br />第三节&nbsp;调解和仲裁<br />本章案例分析<br />练习题<br /><br />第八章&nbsp;跨文化商务谈判<br />第一节&nbsp;文化差异对商务谈判的影响<br />第二节&nbsp;欧美主要国家商人的谈判风格<br />第三节&nbsp;亚洲主要国家商人的谈判风格<br />本章案例分析<br />练习题<br /><br />第九章&nbsp;商务谈判中的风险防范<br />第一节&nbsp;商务谈判中常见的风险类型<br />第二节&nbsp;商务谈判风险的规避<br />第三节&nbsp;商务谈判风险的转移<br />本章案例分析<br />练习题<br /><br />第十章&nbsp;商务谈判礼仪<br />第一节&nbsp;商务谈判礼仪的一般要求<br />第二节&nbsp;商务谈判中的语言礼仪<br />第三节&nbsp;商务谈判中的行为举止礼仪<br />第四节&nbsp;商务谈判中谈判手的服饰<br />本章案例分析<br />练习题<br />主要参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;2001年12月11日，经过15年的艰辛谈判，中国终于成为世界贸易组织的一员。这意味着中国将全面融入经济全球化浪潮，意味着中国企业将从“引进来”发展到“走出去”，意味着中国将告别计划经济走向市场经济，意味着中国国有企业将失去政府的层层“保护”，走向市场，从市场中“谈出”商机，意味着中国亟待培养大量的商务谈判人才，以便深入地参与国内外商务洽谈。因此，商务谈判作为企业家之间沟通合作、缓解矛盾，解决商务分歧进而达成协议的有效途径或手段，其存在的意义已经受到人们的普遍重视。<br />&nbsp;&nbsp;&nbsp;&nbsp;在我国，自20世纪80年代高等院校开设“商务谈判”课程以来，经过20多年的理论研究和教学实践，对谈判理论、实务、策略等方面进行了许多开拓性的探索。目前，“商务谈判”作为一门新兴的边缘管理学科已成为经管类专业尤其是商学院学生的必修课。随着中国市场经济的推进，商务活动日益频繁，商务谈判方面的高水平、高素质人才的匮乏已露端倪，谈判学课程在相关专业也越发受到重视。<br />&nbsp;&nbsp;&nbsp;&nbsp;根据我国高等院校经管类“十五”教材建设工作总体规划的要求，在中国科学院教材建设专家委员会的指导下，我们组织了从商多年且具有丰富教学经验的“双师型”研究人士，以及长期从事经管专业教学和研究的学者、教授，共同编写了本书。<br />&nbsp;&nbsp;&nbsp;&nbsp;本书最主要的特点是精选了大量经典商务谈判案例和实例，借以分析、阐述、论证商务谈判的基本原则、基本概念、基本理论、基本方法、基本技巧等。每章除了附有1—3个案例之外，还引用了许多编者亲身参与的商务谈判实务，以此描述一幅幅栩栩如生、实实在在、充满现代气息的商务谈判精彩场景，希望读者能够从中获得某些感受并得到一些启迪和裨益。<br />&nbsp;&nbsp;&nbsp;&nbsp;本书由宋贤卓任主编，王德应、严传东任副主编。其中，第一至三章、第十章由宋贤卓编写。第四至六章由严传东编写，第七章、第九章由王德应编写，第八章由张仁华编写。最后，宋贤卓对全部书稿进行了修改、总纂。<br />&nbsp;&nbsp;&nbsp;&nbsp;在本书的编写和出版过程中，参阅了许多国内外文献，在此深表谢意！由于编者水平有限，书中难免存有不妥之外，欢迎专家、读者提出宝贵意见。</p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1027692135', '<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;详情信息：</h3> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M09/0D/04/rBEhUlJBRHEIAAAAAANKLcY3dGgAADdXwO_SGAAA0pF836.jpg\" /> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Product Details 基本信息 </h3> \n<div style=\"width:99.8%;height:280px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;line-height:30px;\"> \n <p style=\"margin-left:60px; font-size:14px;font-family:SimSun,黑体;\">ISBN-13 书号:9780231125536</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Author 作者:Ton\'a</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Format 版本:1</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">出版社:COLUMBIA UNIV PR</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Publication Date 出版日期:2002-11-14</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Product Dimensions 商品尺寸:150x120X20mm</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight 商品重量:0.01kg</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight Language 语种:</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">pages 页数:暂缺</p> \n</div> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Book Contents 内容简介</h3> \n<p style=\"width:99.8%;height:auto;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;font-size:13px;margin-bottom:10px;margin-top:10px; font-family:SimSun,黑体;\">&nbsp;&nbsp;&nbsp;&nbsp;One of the best scholar-translators in the field presents a selection of writings by Tonna (1289--1372), an outstanding medieval Buddhist poet-monk, very little of whose work has been translated until now. Tonna was regarded as the leading Nijo poet of</p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1029935961', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">会讲才会赢(如何通过讲故事打动人心赢得机会)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (美)彼得&middot;古伯|译者:方颖 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 36<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 263</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">28.8</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787508629230</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中信</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   如今，每一个人，无论是否意识到，都处在一个被情绪所左右的社会中 。越来越多的成功需要通过讲述激动人心的故事来打动合作伙伴、股东、客 户和员工，让他们行动起来。如果你不会讲故事，也就无法说服对方接受。 本书将告诉你讲故事的秘密。 在历史上，故事一直是激励人们采取行动的导火索。然而直到最近，人 们才越来越清楚地发现，如果你想说服他人支持你的愿景、梦想或事业，最 好的方式是你给他们讲一个精彩的故事。当然，故事背后有其隐含的寓意和 你特定的目标。 彼得&middot;古伯，在多个行业辉煌的创业成就使他声名鹊起。在《会讲才会 赢》一书中，古伯告诉你，如何摆脱冷冰冰的PPT、实例和数字，通过有针 对性地讲故事，激励、争取、影响、吸引和说服他人接受你的建议。 为了证明故事所具有的这种非凡能力，古伯在《会讲才会赢》中列举了 众多名人以及他们讲故事的高超技巧，其中包括前美国总统比尔&middot;克林顿、 前南非总统纳尔逊&middot;曼德拉、魔术师戴维&middot;科波菲尔、电影导演史蒂芬&middot;斯 皮尔伯格、流行音乐天王迈克尔&middot;杰克逊。本书的巧妙构思与精彩论述，本 身即是讲故事的完美演绎。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   拥有在众多行业成功的从业经历，曾任哥伦比亚电影公司全球制片副总裁、卡萨布兰卡唱片和电影公司联合董事长、宝丽金电影公司首席执行官、索尼影视娱乐公司董事长兼首席执行官，目前是曼德勒娱乐集团的董事长兼首席执行官。由他出任制片人或执行制片人的获奖影片包括《蝙蝠侠》、《雨人》、《午夜快车》、《紫色姊妹花》、《雾锁危情》等。同时，古伯负责管理全美国最大的职业棒球队和球场联合体之一，且是NBA球队金州勇士队的联合拥有者。他还是加利福尼亚大学洛杉矶分校的长期教授、《哈佛商业评论》撰稿人以及在全世界众多商业论坛上频频露面的思想领袖。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   结尾 第一部 无故事不成企业 第1章 讲故事才管用，傻瓜 第2章 故事听明白了吗？ 第3章 你明白了！ 第4章 故事背后的故事 第二部 讲故事的艺术 第5章 各就各位 第6章 预备 第7章 开讲！ 第8章 永不结束的故事 第9章 开篇 致谢 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   我按捺不住想马上赶到长街拜见拉斯韦加斯市长、赌城的政治守门人奥 斯卡&middot;古德曼(Oscar Goodman)。作为曼德勒娱乐集团(Mandalay Entertainment Group)的董事长，在这个“罪恶之城”向“家庭度假胜地” 转变的大好形势下，我决定趁势而上。21世纪初，当这个城市涌人大批新的 居民时，起重机甚至被戏称为城市的市鸟，整个城市的发展呈现遍地开花的 景象，这一切似乎都在确保公司经营的职业棒球队在商业上一定能够大获成 功。 我们的提议：在世界娱乐之都盖一座最先进的棒球场。我们的目标：发 展城市的体育娱乐业，跻身美国一流水平。而所有这些都取决于我能否说服 拉斯韦加斯的政界老大牵头发行市政债券，同意为这一数百万美元的民生项 目募集资金。在这个庞大的标志性的城市里，至今还没有一个高质量的专业 球场，更不用说什么具有曼德勒特色的顶尖球场了，市长应该很容易同意我 的建议。至少我是这么认为的。 当时曼德勒棒球队在全国有5支包括1A、2A和3A在内的职业小联盟队， 我们的合伙人中既有著名篮球球星“魔术师”约翰逊、海斯曼奖①得主阿奇 &middot;格里芬(Archie Grfffin)，也有得州游骑兵队的老板汤姆&middot;希克斯(Tom Hicks)。小联盟的生意可不小，每年都吸引了4 000万狂热的棒球迷，我们 的利润就是最好的证明。在吸引政府拨款、赢得当地社区的支持、建造最高 级的体育场馆方面，我们都拥有成功经验。对于刚刚收购的拉斯韦加斯3A球 队——富有传奇色彩的洛杉矶道奇队，我们打算把它从当前的卡什曼中心球 场搬出来，因为这个大学棒球场的设施实在是太陈旧了，我们想为这支拉斯 韦加斯的主队建造一座能够配得上它的、具有当今世界一流水平的体育场。 当我来到市长办公室时，我暗自想道，好啊，一起打棒球去！ 我已经晚到了，然而面见市长还需要再等会儿。古德曼非常善于使用自 己的权利。接待室的布置，让人立刻能感觉到一种强烈的娱乐界的氛围—— 所见之处无不体现出他所经营的事业，从模仿著名的拉斯韦加斯的标志“欢 迎来到神话般的古德曼办公室”，到摆满了不计其数的奖牌和纪念品的玻璃 展示柜。其中包括古德曼和各种名人的照片，从前总统比尔&middot;克林顿到迈克 尔&middot;杰克逊，还有演员托尼&middot;柯蒂斯(TonyCurtis)和史蒂文&middot;席格(Steven Seagal)。我甚至还发现了拳王阿里的一副手套。 这间房间里所有的一切似乎都在高声叫嚷着，大联盟！我当时要是能细 心观察一下就好了。 终于轮到我面见市长。还没等我张嘴，他先问了我一通关于我制作和担 任监制的电影的事情，特别是《雨人》(Rain Man)和《一代情枭毕斯》 (Bugsy)，这两部电影都是在拉斯韦加斯拍摄的。他询问我是否还有计划再 在这座美丽的城市拍电影，接着又列举了创造票房奇迹的电影《蝙蝠侠》 (Batman，)。这一切似乎都表明，古德曼是欣赏我完美高音的最佳听众。 我告诉他我此行的目的正是为了给拉斯韦加斯带来票房辉煌，不过不是 通过电影而是通过棒球。作为佐证，我一口气搬出了一串我认为足以打动他 的数据，这些数据充分证明了曼德勒在场馆设计以及缩减成本、提高质量和 按期完工的能力。我们刚刚在俄亥俄州的代顿为lA级球队辛辛那提红人队盖 了一座体育馆，其中上层看台和豪华包房等设施在当时的小联盟棒球场中可 谓独树一帜。 我指向窗外在沙漠中缓缓向前推进的起重机：“这些拉斯韦加斯的新居 民和棒球迷，需要拥有属于自己的球队和球场。” 他沉思了一阵，然后问道：“你能引进一支大联盟球队吗？” 难道有人为他配上了“大”的音？尽管当我说出“小联盟”时他立刻没 了听的兴趣，但我深信自己手中的实例和数据足以抵消他一时的疑惑。“这 支小联盟球队的队员都是大联盟的成员，你将拥有史上最富传奇色彩的棒球 队——洛杉矶道奇队。”我向他保证。P3-5 \n </div> \n</div>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1029935962', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">粉红色的小铁马/不一样的美德书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 管家琪|绘画:雪域漫画 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 18<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 94</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">13.1</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787547211250</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>吉林文史</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《粉红色的小铁马》是“不一样的美德书”系列之一，由管家琪编著。 《粉红色的小铁马》讲述了： 缤缤的粉红色自行车已经在仓库里躺了半年了，她始终 没有勇气骑上它。最近，她常常梦见一匹粉色的小马。她知 道那是因为在分享课上陈老师留的暑假作业——坚持不懈达 成一个目标。暑假终于到了，缤缤找出了那辆“小铁马”。 她有信心完成老师的作业吗？ \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   管家琪，重要的华文儿童文学作家；台湾儿童文学界出书最多的作家；在大陆出书最多的台湾儿童文学作家。 1960年出生于台湾省台北市，祖籍江苏盐城。毕业于辅仁大学历史系，曾任《民生报》记者。1991年5月底辞去报社工作，从事专职写作至今，创作以儿童文学为主。在中国台湾已出版童话、少年小说和翻译作品两百余部，在大陆、香港和马来西亚也有数十部作品出版。作品多次获奖，其中长篇少年小说《小婉心》获1992年台湾图书金鼎奖，短篇少年小说集《珍珠奶茶的诱惑》获1995年台湾“好书大家读”年度优秀少年小说读物奖并入选1996年德国法兰克福书展最佳童书。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   梦中的小马 生日礼物 分享 特殊的暑假作业 约定 挫折 森森的自行车 接二连三的刺激 奶奶教练 如愿以偿 跟进项目：我会读这本书 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   那个粉红色的小铁马是缤缤半年多前过 生日时收到的生日礼物。这是缤缤自己挑选 的生日礼物。 就在缤缤快要过生目的时候，有一天， 缤缤放学回来，隆重宣布：“我想要一辆自 行车！” 妈妈说：“可是你又不会骑自行车。” “我可以学嘛，大家都说自行车很好 学，摔几次就会了。” 这天，在学校里和同学们闲聊的时候， 缤缤突然发现原来大家都会骑自行车，巧慧 会骑，李乐淘会骑，李家富会骑，黄静敏会 骑，张子阳会骑……真的，大家都会骑，就 她一个人不会！ 缤缤有一种颇受刺激的感觉。 所以，缤缤赶快又跑去跟爸爸说：“爸 爸，我想学骑自行车！” “好啊。”爸爸一口就答应了，“那我 们得先给你买一辆自行车。” 于是，缤缤进_步表示：“那干脆今年 我过生日的时候就送我自行车当礼物吧。” 本来妈妈不 太赞成，觉得缤 缤一向都是坐公 交车上学，就算 学会骑自行车， 用到的机会也不 多。妈妈可不放 心让宝贝女儿骑 车上学，尽管只 有四站的距离， 她也不愿意。毕竟马路如虎口啊，小孩子骑 着自行车上路实在是太危险了。爸爸也不打 算让缤缤骑自行车上学，爸爸只是认为缤缤 的性情有些偏静，平常对体育运动都不怎么 感兴趣，如果会骑自行车，周末、假日在附 近公园骑骑自行车、晒晒太阳，也很好啊。 难得缤缤自己主动提出来想要学骑自行车， 家长当然要支持。 后来，爸爸说服了奶奶和妈妈，并且带 着缤缤上街，让缤缤自己去挑一辆喜欢的自 行车。在商店里，从一排排可爱的、适合小 朋友骑的自行车里面，缤缤一眼就看中了这 辆粉红色的自行车。 缤缤还记得，那天推着自行车回家的时 候，自己一路上是多么的兴奋，真恨不得立 刻就能骑着自行车到处溜达，好像已经能够 想象出自己骑着自行车到处跑的威风劲儿， 那是多么的惬意啊！ 第二天刚好是星期天，她一大早就跳下 床跑去拉爸爸起床，兴致勃勃地要爸爸带自 己去公园学骑自行车。 没想到刚学没多久就摔了一大跤，右膝 盖磨破了一大片皮，还流了血，缤缤当场哇 哇大哭，那颗热切的心也就这样迅速冷却下 来。后来爸爸多次提出要再陪缤缤去练习自 行车，缤缤死活都不肯。那辆粉红色的自行 车就这样一直被冷落在储藏室里…… 爸爸猜测缤缤之所以会梦到牵着粉红色 的小马一定是一种心理暗示，提醒自己已经 很久没碰那辆粉红色的自行车啦。爸爸说， 这就是“日有所思，夜有所梦”嘛。 如果按照“日有所思，夜有所梦”这个 逻辑自我分析，缤缤觉得自己之所以会做这 个有着粉红色小马的梦，一定是因为前一天 陈老师的语文课。 P9-14 \n </div> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1029935964', '<img id=\"5ef6c9c51b614eff8637c9c6f2771c9d\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/1E/1E/rBEhWlK70agIAAAAAAFckc1TlaEAAHQTwEyYmwAAVyp624.jpg\" /> \n<br /> \n<img id=\"627a6ee3331b49e5be3842e985f217c3\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/1E/1E/rBEhWlK70bkIAAAAAANNuSf89xoAAHQTwP8oFMAA03R914.jpg\" /> \n<br /> \n<img id=\"2b66438d547f4dbc97d6936c6e067854\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/1E/1E/rBEhWFK70cEIAAAAAAIvJgYzn60AAHQUAFckc0AAi8-541.jpg\" /> \n<br /> \n<img id=\"8e71301524b543629830fdc8f0bb8b36\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/1E/1E/rBEhWVK70c0IAAAAAAN40d4eQDwAAHQUAOA-1AAA3jp452.jpg\" /> \n<br /> \n<img id=\"a9ec5d297d0c48529d2b816826186127\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/09/15/rBEhVVK70d0IAAAAAAQEcZp6JE0AAHYewHj3GYABASJ987.jpg\" /> \n<br /> \n<img id=\"e71fde9478214ab5a0ce9f8cb434154c\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/09/15/rBEhVlK70eIIAAAAAAGt5_wruHwAAHYewOhpQgAAa3_980.jpg\" /> \n<br /> \n<img id=\"52e72511cb4a430897f2544602e25cc4\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M03/09/15/rBEhV1K70eQIAAAAAAEG2EUKF8kAAHYfAAgCTgAAQbw306.jpg\" /> \n<br /> \n<img id=\"f1bbd78f6d1542fa942fefdbf23816a2\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M03/09/15/rBEhVlK70egIAAAAAAHE2dX7JHYAAHYfAEJjJoAAcTx544.jpg\" /> \n<br /> \n<img id=\"ffa67b47ff10494fa33ee2a0532c3c6a\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M03/09/15/rBEhV1K70e0IAAAAAAJfuNgUhVQAAHYfAKrvIAAAl_Q262.jpg\" /> \n<br /> \n<img id=\"964774e3dad4437b9a2fd033f20c2729\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M03/09/15/rBEhVlK70fEIAAAAAAH0H5Q1gNQAAHYfAOyZEcAAfQ3654.jpg\" /> \n<br /> \n<img id=\"430b5154d1564d939ff6d2c4d25a183d\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M05/09/15/rBEhVlK70fUIAAAAAAJAcYMug80AAHYfQB684gAAkCJ722.jpg\" /> \n<br /> \n<img id=\"309c01c6884247d599d631b12e2cb447\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/0E/0D/rBEhVFK70fwIAAAAAAIZRsxZe5sAAHR8AMwCTMAAhle782.jpg\" /> \n<br /> \n<img id=\"dbc68342077e4f6b8e564c4e4c0830a5\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/0E/0D/rBEhUlK70gYIAAAAAAUEAGBSRqcAAHR8QFYHScABQQY284.jpg\" /> \n<br /> \n<img id=\"9ce6204bc79545328b6c4c11231c0411\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M08/0E/0D/rBEhUlK70hkIAAAAAADqBk9NDAEAAHR8gLv6bwAAOoe675.jpg\" /> \n<br /> \n<img id=\"c4359bfe54574ea794f172ba2b2f7eff\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M08/0E/0D/rBEhU1K70h0IAAAAAAFob1BH8PEAAHR8wAwd_cAAWiH358.jpg\" /> \n<br /> \n<img id=\"d7c94fd400b4446ba4d578d68c676633\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M05/09/15/rBEhVlK70h8IAAAAAAES_4OBnsIAAHYfQDnCdkAARMX416.jpg\" /> \n<br /> \n<img id=\"aa7fb08e276649edbe3c61986f3376b4\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M08/0E/0D/rBEhVFK70iMIAAAAAAEpRq32WCUAAHR8wHK52kAASle504.jpg\" /> \n<br /> \n<img id=\"88e1f7b415614daea1da297d706105a2\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M05/09/15/rBEhVlK70ioIAAAAAAGgz11J-6IAAHYfQFiKikAAaDn173.jpg\" /> \n<br /> \n<img id=\"690631efc1294158a59d9e8461d1276d\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M05/09/15/rBEhVlK70i4IAAAAAAEbBHAi-isAAHYfQG2kT8AARsc103.jpg\" />', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1029944528', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">小学生标准字典(彩图版)(精)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 赵宗国 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">64开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 38<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 817</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">26.2</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2008-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787500078517</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2008-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国大百科</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1030175999', '<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;详情信息：</h3> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M09/0D/04/rBEhUlJBRHEIAAAAAANKLcY3dGgAADdXwO_SGAAA0pF836.jpg\" /> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Product Details 基本信息 </h3> \n<div style=\"width:99.8%;height:280px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;line-height:30px;\"> \n <p style=\"margin-left:60px; font-size:14px;font-family:SimSun,黑体;\">ISBN-13 书号:9781407790817</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Author 作者:Turner, Frederick Warren</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Format 版本:1</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">出版社:Hardpress Publishing</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Publication Date 出版日期:2012-01-10</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Product Dimensions 商品尺寸:150x120X20mm</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight 商品重量:0.01kg</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight Language 语种:英语</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">pages 页数:382</p> \n</div> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Book Contents 内容简介</h3> \n<p style=\"width:99.8%;height:auto;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;font-size:13px;margin-bottom:10px;margin-top:10px; font-family:SimSun,黑体;\">&nbsp;&nbsp;&nbsp;&nbsp;内容暂缺</p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1030431657', '<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/0A/00/rBEhVlK9RscIAAAAAAADKVO-6l8AAHcqALNdMoAAANB560.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/0A/00/rBEhV1K9RsgIAAAAAACcRap4d-0AAHcqAL9dTUAAJxd732.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:王石内部讲话:关键时王石说了什么</p> \n<p>原价： 39.80元</p> \n<p>作者:毕传福</p> \n<p>出版社： 新世界出版社</p> \n<p>出版日期：2013年11月1日</p> \n<p>ISBN：9787510444708</p> \n<p>字数：</p> \n<p>页码：213</p> \n<p>版次：第1版</p> \n<p>装帧：平装</p> \n<p>开本： 16</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 王石，当代中国卓越的企业家，万科帝国的缔造者和掌门人。<br />万科大佬王石活得极其潇洒，作为一家上市公司的董事长，他一年中有近1／3的时间在外登山、跳伞，玩极限运动等，由此有股民批评他“不务正业”。王石却反击说：“如果一旦王石离开万科，万科就稀里哗啦，那这就是一个病态的企业。”<br />这就是王石，创立并领导着一家优秀的地产公司，但他本人并非公司的所有者。<br />万科的成功是王石的成功，是王石管理模式的成功，本书将为您解答一位房地产大亨如何掌舵企业，如何成为企业管理的标杆，同时为您展现一个真实的房地产大佬。<br />从贸易公司到房地产龙头企业，王石是怎么做到的<br />企业家个性化代表，地产大亨靠什么掌舵万科帝国 </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 第一篇关键时刻之我的价值观：启蒙自己，塑造自我6 <br />第一章探索与坚持铺就万科的路6 <br />第一节我们最大的对手是我们自己6 <br />第二节成功创业：即使不喜欢也要认真做好8 <br />第三节在专业化的道路上不断做减法10 <br />第二章取舍之间迈入发展大道12 <br />第一节认真对待自己的创业选择12 <br />第二节企业要有规律地活着14 <br />第三节坚持底线还想做大是需要熬的16 <br />第三章管理者思想决定企业高度18 <br />第一节企业发展要平衡各方面的利益18 <br />第二节西方管理制度更合现代企业管理20 <br />第三节企业管理的拿来主义要合理运用22 <br />关键时刻的启示之一：创业就要勇于探索和坚持24 <br />关键时刻的启示之二：懂得取舍，事业才能更光辉27 <br />第二篇关键时刻之团队打造：人才至上，人本管理31 <br />第一章人才是企业发展的根本31 <br />第一节人才是万科的资本31 <br />第二节为离职员工提供培训与转岗33 <br />第三节万科期权激励最牛员工35 <br />第二章不培养接班人，只培养职业经理人37 <br />第一节完善分权与授权机制，搭设职业经理人运营平台37 <br />第二节专注培训和开发，实现职业经理人的可持续发展40 <br />第三节制度化+团队化+企业品牌=我的“接班人”42 <br />第三章注重放养，发展整体的人本管理44 <br />第一节打造员工健康丰盛的人生44 <br />第二节绩效主义像企业脓包46 <br />第三节适度脱离，“不务正业”的放养管理48 <br />关键时刻的启示之三：优秀的职业经理人是团队之魂50 <br />关键时刻的启示之四：学会放权是领导者的必修课53 <br />第三篇关键时刻之危机与生机：以退为进，以进缓退56 <br />第一章“震”出来的危机，用态度来镇住56 <br />第一节10元捐款：错误言论就要勇敢承担56 <br />第二节一亿元捐款：及时弥补错误，企业不能丢了形象58 <br />第三节不下10次的道歉：加强自我修养的完善60 <br />第二章谨慎向前，企业发展亟须放慢脚步62 <br />第一节保持自己的步伐节奏就不会倒退62 <br />第二节永远保持自律的清醒64 <br />第三节追求高利润无疑是在亲吻危险66 <br />第三章学习是一种企业管理方式68 <br />第一节中国企业需要了解西方宗教文化68 <br />第二节要不失时机地完成团队的转型70 <br />第三节文化输出是企业必须学习的东西72 <br />第四章以新应变，危机过后的生机74 <br />第一节以模仿为基础进行创新74 <br />第二节要创新就要抛掉过去成功的包袱76 <br />第三节刻意强调“中学为体”会阻碍创新78 <br />关键时刻的启示之五：追求快速只会让企业陷入困境80 <br />关键时刻的启示之六：创新是企业发展的永久动力83 <br />第四篇关键时刻之文化开宽道：文以载道，道以安身87 <br />第一章品牌文化就是脚踏实地87 <br />第一节做企业如同做人87 <br />第二节始终不渝地坚持自己的价值观89 <br />第三节每个人都应有个人独立的品牌91 <br />第二章万科的企业文化——质量+质量94 <br />第一节质量是万科地产的生命线94 <br />第二节让注重产品质量成为一种共识96 <br />第三节质量有失误不要逃避责任97 <br />第三章客户是企业存在的全部理由100 <br />第一节与客户一起成长，让企业在投诉中完美100 <br />第二节要持续超越客户不断增长的期望102 <br />第三节诚信才是留住客户的最佳商道104 <br />第四章成熟就是道德的自我更新106 <br />第一节“10元”故事：你的道德要绝对高于坟头106 <br />第二节美国企业家的故事：不是用脚投票，而是用行动担责108 <br />第三节股东招募故事：关键时刻要果断决策110 <br />关键时刻的启示之七：用耐心打造属于自己的企业品牌112 <br />关键时刻的启示之八：质量是企业赖以生存的根基115 <br />第五篇关键时刻之固本培元：多维管理，全面先进119 <br />第一章竞争力源自于企业自身塑造119 <br />第一节成本控制关系着企业的生死119 <br />第二节企业发展要靠规范121 <br />第三节日本人的那一套是可以学习的123 <br />第二章浪漫主义的管理组合125 <br />第一节让每一个员工都感受到被特殊尊重125 <br />第二节打造“第二代”的梦幻组合127 <br />第三节管理要简单不要复杂129 <br />第三章经营出一个领导人的素质气场131 <br />第一节企业家最需要的是敢于挑战的性格131 <br />第二节再美丽的风景都可能成为视觉污染133 <br />第三节领导者要保持追求梦想的激情135 <br />关键时刻的启示之九：企业发展要做好多维管理137 <br />关键时刻的启示之十：领导者的素质决定团队的续航力140 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p> 毕传福，毕业于河南师范大学，常年从事图书策划编辑，有丰富的图书策划经验，策划并撰写《三品合一》、《腾讯公益》等书。 </p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p> </p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/0A/00/rBEhV1K9RskIAAAAAADrIRstHy0AAHcqAMoDIgAAOs5554.jpg\" /> \n <br /> \n <br />全面了解组织成员包括了解组织成员的优点和缺点、优势和劣势，目的是使组织成员发挥长处。只抓住缺点和短处是干不成任何事的，为了实现目标，必须用人所长。充分发挥人的长处才是组织高效执行的前提。 \n <br />2.树立以实事求是为基础的组织品质。实事求是是组织弥足珍贵的优良品格。通常企业管理者关于团队的长处和优势总是能侃侃而谈，而对团队的不足之处讳莫如深，这对企业发展并无益处。所以企业管理者一定要在组织内部建立起坚持实事求是、敢于表达真言的氛围和文化。 \n <br />3.确立明确的执行目标和目标实现的先后顺序。把精力集中在一个目标上是最有效的资源利用方式，所以在执行的任何阶段，企业管理者都要为组织找到当前最需要实现的目标。这需要企业管理者在执行之前进行目标确立和根据目标的重要程度对目标进行排序。 \n <br />4.调整和跟进。调整是应对环境变化的必然选择，企业管理者要具备把握调整时机的能力。市场环境变化莫测，新的情况出现后需要企业管理者应需而变。跟进是一门艺术，不是压迫，而是助推，是为了促使目标更快实现。 \n <br />5.奖励业绩优秀者。奖励本身具有导向作用，一方面强化了企业组织对某些行为的鼓励和倡导，另一方面肯定了优秀者的表现，为团队树立榜样，促使落后者迎头赶上，在组织内部形成你追我赶的良好竞争局面。 \n <br />6.促进员工成长。促进员工成长的方法有两种：一是培训；二是给予实践的机会。对于组织而言，员工能力强，组织执行力则强；反之，则弱。促进员工成长是组织发展的需要。 \n <br />管理者的强大执行力是执行获得成功的关键，毕竟任何执行都需要通过管理者进行规划、布置和监督。优秀的企业经理人一定要注重提升自己的执行力，并通过自己强大的执行力为企业组织作出表率。如果管理者能够以身作则，把自己当作执行的起点，则一定会使团队形成强大的执行力。 \n <div class=\"emptyClear\"> \n  <p></p> \n  <p><b><font color=\"blue\">媒体推荐</font></b></p> \n  <hr size=\"1\" /> \n  <p>暂无</p> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/0A/00/rBEhVlK9RscIAAAAAAADKVO-6l8AAHcqALNdMoAAANB560.gif\" /> \n </div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1030562251', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:品牌管理</p> \n<p>原价：48.00元</p> \n<p>作者：周云</p> \n<p>出版社：经济管理出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787509624586</p> \n<p>字数：240000</p> \n<p>页码：198</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《品牌管理》分成四个部分，共由十三章组成，第一部分是关于品牌的创建，由前四章组成，分别介绍了品牌定位、品牌名称与徽标设计、品牌个性的确定与塑造和品牌推广策略。第二部分是关于品牌管理实务，由第五章品牌哲学与品牌文化管理、第六章品牌战略管理、第七章品牌危机管理和第八章品牌延伸管理组成。第三部分是关于品牌传播推广的基本内容，由第九章品牌传播理论、第十章广告策划与传播、第十一章公共关系活动三章组成。第四部分是关于品牌资产的管理，由第十二章品牌资产和第十三章品牌资产评估方法组成。本书由周云等编著。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《品牌管理》按照《品牌管理专业人员技术条件》内容的具体要求分成四个部分，共有十三章内容。<br />第一部分是品牌的创建，由第一章品牌定位、第二章品牌名称和徽标设计、第三章品牌个性的确定与塑造、第四章品牌推广策略组成。第二部分是品牌管理实务，由第五章品牌哲学与品牌文化管理、第六章品牌战略管理、第七章品牌危机管理、第八章品牌延伸管理组成。第三部分是品牌传播推广。由第九章品牌传播理论、第十章广告策划与传播、第十一章公共关系活动组成。第四部分是品牌资产管理，由第十二章品牌资产、第十三章品牌资产评估方法组成。<br />《品牌管理》不仅适合参加品牌管理师考试的学员使用，同时也适合广大品牌管理人员、自主品牌的创建者、高校教师等从事与品牌工作相关的人员使用。本书由周云等编著。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1032367887', '&nbsp; \n<img alt=\"\" id=\"0e1e45c917e4435ea215c04a116ee996\r\n\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/15/05/rBEhWFJ_WyUIAAAAAACzb-dudy4AAFRHwKn7y4AALOH256.jpg\" class=\"err-product\" style=\"orphans: 2; widows: 2; margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img13.360buyimg.com/cms/g15/M07/04/09/rBEhWlIIlvgIAAAAAAIxHVDFoIwAAB-GAB-LIYAAjE1377.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img13.360buyimg.com/cms/g15/M07/04/09/rBEhWFIIlvgIAAAAAAGrlG4B4koAAB-GACLYvoAAaus094.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img14.360buyimg.com/cms/g15/M07/04/09/rBEhWVIIlvkIAAAAAAFNIqWBhxAAAB-GACbnmcAAU06394.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img12.360buyimg.com/cms/g15/M07/04/09/rBEhWFIIlvkIAAAAAAGDuHUsA4gAAB-GAC5wzkAAYPQ064.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img14.360buyimg.com/cms/g15/M07/04/09/rBEhWlIIlvsIAAAAAACTgChyeIkAAB-GAD6CO4AAJOY101.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img13.360buyimg.com/cms/g15/M07/04/09/rBEhWlIIlvsIAAAAAAAjlVYfv_wAAB-GAD6nIYAACOt719.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img13.360buyimg.com/cms/g15/M07/04/09/rBEhWVIIlvwIAAAAAAO4c1kIeJQAAB-GAFjwy8AA7iL218.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img11.360buyimg.com/cms/g15/M07/04/09/rBEhWlIIlv0IAAAAAAIABkmMLzUAAB-GAGfCJoAAgAe305.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img12.360buyimg.com/cms/g15/M07/04/09/rBEhWlIIlv4IAAAAAALcqQmr1G8AAB-GAH7aPUAAtzB974.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img12.360buyimg.com/cms/g15/M07/04/09/rBEhWFIIlv4IAAAAAAAgFeR3zz0AAB-GAIEFb8AACAt346.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img13.360buyimg.com/cms/g15/M07/04/09/rBEhWVIIlwAIAAAAAAHnhY_FzJoAAB-GAJeRTEAAeed068.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img12.360buyimg.com/cms/g15/M07/04/09/rBEhWVIIlwEIAAAAAAHBqL2atgAAAB-GAKQk1AAAcHA056.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img12.360buyimg.com/cms/g15/M07/04/09/rBEhWVIIlwEIAAAAAAAj8no1mAkAAB-GAKbiKAAACQK531.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img11.360buyimg.com/cms/g15/M07/04/09/rBEhWFIIlwEIAAAAAAFBv10K-5sAAB-GAKywZIAAUHX638.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img10.360buyimg.com/cms/g15/M07/04/09/rBEhWlIIlwIIAAAAAAGr-fGSjAYAAB-GALO1PQAAawR368.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img13.360buyimg.com/cms/g15/M07/04/09/rBEhWlIIlwMIAAAAAAF1cKsNvmwAAB-GALkkYgAAXWI640.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img13.360buyimg.com/cms/g14/M01/0A/08/rBEhV1IIlwMIAAAAAAFQBCPpM7IAACAcANIO1MAAVAc539.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img12.360buyimg.com/cms/g15/M07/04/09/rBEhWVIIlwQIAAAAAAGKnmC-ZJYAAB-GAManhkAAYq2847.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img11.360buyimg.com/cms/g14/M01/0A/08/rBEhVVIIlwYIAAAAAAEiRI4ULW0AACAcAOo_7cAASJc827.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img13.360buyimg.com/cms/g14/M03/0A/08/rBEhVlIIlwcIAAAAAAFZ4GhwzBoAACAcQAWkCkAAVn4118.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img alt=\"\" src=\"http://img13.360buyimg.com/cms/g13/M09/02/01/rBEhUlHs8v0IAAAAAAAlAjyqVhMAABSzQOa80gAACUa675.jpg\" class=\"err-product\" style=\"orphans: 2; widows: 2; margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img src=\"http://img13.360buyimg.com/cms/g14/M03/0A/08/rBEhVVIIlwgIAAAAAACSlZG59c8AACAcQBtmVsAAJKt023.jpg\" alt=\"\" style=\"orphans: 2; widows: 2;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<span style=\"orphans: 2; widows: 2; color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"></span> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"orphans: 2; widows: 2; empty-cells: show; color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; font-size: 12px; line-height: 18px;\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img12.360buyimg.com/cms/g14/M03/0A/08/rBEhVVIIlwgIAAAAAAClSaUqEYsAACAcQCNIDsAAKVh817.jpg\" alt=\"\" /></td> \n   <td> \n    <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"empty-cells: show; \"> \n     <tbody> \n      <tr> \n       <td> \n        <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"empty-cells: show; \"> \n         <tbody> \n          <tr> \n           <td><img src=\"http://img11.360buyimg.com/cms/g14/M03/0A/08/rBEhVlIIlwgIAAAAAAAo4woRE1gAACAcQCY840AACj7088.jpg\" alt=\"\" /></td> \n           <td><img src=\"http://img13.360buyimg.com/cms/g14/M03/0A/08/rBEhV1IIlwgIAAAAAAAdckIbRzQAACAcQCeBYwAAB2K227.jpg\" alt=\"\" /></td> \n           <td><img src=\"http://img11.360buyimg.com/cms/g14/M03/0A/08/rBEhVlIIlwgIAAAAAAAjxviluFAAACAcQCf60kAACPe030.jpg\" alt=\"\" /></td> \n          </tr> \n         </tbody> \n        </table></td> \n      </tr> \n      <tr> \n       <td><img alt=\"\" src=\"http://img12.360buyimg.com/cms/g14/M06/06/17/rBEhVlHs8v4IAAAAAAAF96Wm6vMAABUTgCfS5gAAAYP995.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-repeat: no-repeat no-repeat; \" /></td> \n      </tr> \n      <tr> \n       <td> \n        <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"empty-cells: show; \"> \n         <tbody> \n          <tr> \n           <td><img src=\"http://img10.360buyimg.com/cms/g14/M03/0A/08/rBEhVVIIlwkIAAAAAAAhWT2QR1AAACAcQCqfY0AACFx040.jpg\" alt=\"\" /></td> \n           <td><img src=\"http://img11.360buyimg.com/cms/g14/M03/0A/08/rBEhVVIIlwkIAAAAAAAnJbg8rK8AACAcQC5OfcAACc9861.jpg\" alt=\"\" /></td> \n          </tr> \n         </tbody> \n        </table></td> \n      </tr> \n      <tr> \n       <td><p style=\"margin: 0px; padding: 0px; \"><img alt=\"\" src=\"http://img12.360buyimg.com/cms/g13/M09/02/01/rBEhVFHs8v8IAAAAAAAKzGKcioYAABSzQO1H3MAAArk384.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-repeat: no-repeat no-repeat; \" /></p></td> \n      </tr> \n     </tbody> \n    </table></td> \n  </tr> \n </tbody> \n</table> \n<img alt=\"\" src=\"http://img12.360buyimg.com/cms/g13/M09/02/01/rBEhU1Hs8wAIAAAAAAD8vkKvfzwAABSzQPA3wkAAPzW783.jpg\" class=\"err-product\" style=\"orphans: 2; widows: 2; margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<span style=\"orphans: 2; widows: 2; color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"></span> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img alt=\"\" src=\"http://img14.360buyimg.com/cms/g13/M09/02/01/rBEhUlHs8wAIAAAAAAEpuSJPhZgAABSzQPOlBoAASnR383.jpg\" class=\"err-product\" style=\"orphans: 2; widows: 2; margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<span style=\"orphans: 2; widows: 2; color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"></span> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img alt=\"\" src=\"http://img13.360buyimg.com/cms/g13/M09/02/01/rBEhUlHs8wEIAAAAAAJEMFkAQ5kAABSzQPliLEAAkRI595.jpg\" class=\"err-product\" style=\"orphans: 2; widows: 2; margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<span style=\"orphans: 2; widows: 2; color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"></span> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img alt=\"\" src=\"http://img14.360buyimg.com/cms/g13/M06/02/01/rBEhU1Hs8wIIAAAAAAKlgC0NWCEAABSzgAUthUAAqWY298.jpg\" class=\"err-product\" style=\"orphans: 2; widows: 2; margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<span style=\"orphans: 2; widows: 2; color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"></span> \n<span style=\"orphans: 2; widows: 2;\"> </span> \n<img alt=\"\" src=\"http://img10.360buyimg.com/cms/g14/M06/06/17/rBEhVlHs8wMIAAAAAAJIzPWMK5wAABUTgC8IKoAAkjk252.jpg\" class=\"err-product\" style=\"orphans: 2; widows: 2; margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(51, 51, 51); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; background-repeat: no-repeat no-repeat;\" />', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1032368169', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">斗智间踪谍影</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">姚华飞</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">38.0</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">上海学林出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版日期：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2012-05-01</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787548603184</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">印次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">装帧：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">开本：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">小16开</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;温馨提示</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#000000; background-color:#ffffff; padding:10px;\">说明：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），购买特价书时，建议您先向在线客服咨询。<br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">&nbsp;&nbsp;&nbsp;&nbsp; 《斗智：间踪谍影》由姚华飞编著。<br />《斗智：间踪谍影》分上、下篇。上篇《双重间谍迷踪》，主要讲述双重间谍的传奇故事。担任双重间谍的人必须头脑机敏，能言善辩，镇定自若，具有八面玲珑的本领，而且还能长期隐蔽、忍受各种复杂环境所带来的刺激。<br />“开花前的炸弹是块死铁，它却最懂得什么是沉默。”间谍与反间谍之间的斗争，是渗透与反渗透、情报与反情报、侦察与反侦察、窃密与反窃密之间的谋略战争，他们之间斗争的核心是智慧的较量，即人们常说的斗智。下篇《谍海奇案秘闻》，主要讲述世界各国形形色色的谍海案件，揭密林林总总谍战实例的幕后秘闻。这里有《007客机坠毁之谜》，你可以看到到前苏联克格勃特工是如何秘密行动的；《637次谋杀》，美国中央情报局谍报人员为了追杀古巴领导人卡斯特罗，采取了常人怎么也想象不到的手段；《辛迪尔是个谜》，以色列摩萨德女间谍是如何色诱核专家；海外特工人员是如何在暗夜活动的……</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">前言<br />上篇 双重间谍迷踪<br />17枝玫瑰<br />多面上校潘考夫斯基<br />“优秀士官”间谍案<br />他携带机密档案出走<br />与爱犬相依为命的女子<br />钻人对手心脏的人<br />被收买的机要秘书<br />高尔基死亡之谜<br />美中情局里的双重间谍<br />突然失踪的将军间谍<br />“赌剑”<br />诱捕背叛祖国的人<br />戴高乐身边的“高参”<br />妮娜丝潜伏美国情报部门<br />谍海“独行侠”<br />与莫斯科决裂的官员<br />“三架马车”波波夫<br />下篇 谍海奇案秘闻<br />“隐形帝国”的君王<br />贝利亚之谜<br />一枚邮票<br />希特勒阴谋暗杀“三巨头”<br />辛迪尔是个谜<br />密码<br />超级潜伏间谍<br />音乐密码<br />隐身雾都的人<br />窃取赫鲁晓夫的“秘密报告”<br />奇特的“钻孔行动”<br />637次谋杀<br />摩萨德的“情报杰作”<br />被送上绞刑架的间谍<br />活跃在东西方的沃贝尔<br />858次客机上的“真由美”<br />“跳伞皇后”的绝技<br />家族谍网<br />“情侣”间谍的名字来自墓碑<br />坐牢房的“特工精英”<br />为出书离开国土的人<br />瑞典的百岁间谍<br />美女间谍约兰德<br />前东德情报传奇<br />发射架下的谍影<br />谍海枪声<br />美国抓捕韩国间谍<br />最奇特的“鸳鸯谍”<br />玫瑰谍影<br />“芭芭拉”女谍<br />美国女谍在法国<br />“亚洲1号间谍”叛逃<br />英俄“石头间谍案”<br />夜幕下的多瑙河<br />后记</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">&nbsp;&nbsp;&nbsp;&nbsp;《斗智：间踪谍影》主要讲述世界情报界的间谍与反间谍的真实故事，其事件、人物或许是“公开的秘密”。书中讲述的形形色色、富有情节的数十个国际谍战案例，是从作者姚华飞撰写的数百篇谍战故事中挑选出来的。内容写实，可视为作者对于曾发生的、甚至轰动世界的历史事件的真相之还原。值得一提的是，作者以数十年研究谍战事件、反间谍案例的实践，探寻原始材料，翻阅相关卷宗，述实例，揭秘闻，尤其追踪与阐述解密的国际知名间谍的悲欢离合、情感世界的心路历程，让人真正了解到：从事这一职业者并非天生是“两面人”、“冷酷心”。被叙述者不是出自想象编造，不是无中生有，从而证实：间谍与反间谍作品唯有情节真实才最生动、最惊险。</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;前言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">序言<br /> 间谍与反间谍，自古有之。其是经济基础的表现，亦是上层建筑的显现，是人类的社会活动之一。所谓“间”，是两桩事物或人物之间的相互关系；所谓“谍”，便是寻解秘密、刺探敌情。反间谍则是为防止和破坏敌方间谍活动而采取的如加强保密、布局伪装、主动侦破、肃清奸细等措施。在当今世界各国，为保卫国家安全、捍卫国家利益、稳固国家政权，看似没有刀光剑影、炮火硝烟的谍战正不断发生、演绎着。<br /> 在世界谍报界，曾经发生和正在发生无数真实隐秘、惊心动魄的谍战事件。站在历史角度，运用文学样式，讲述谍战故事，揭秘幕后事件，对提醒和警示人民群众在改革开放的时代维护国家安全、捍卫祖国利益、增强保密观念不无裨益。<br /> 书中讲述的形形色色、富有情节的数十个国际谍战案例，是从作者撰写的数百篇谍战故事中挑选出来的。内容写实，可视为作者对于曾发生的、甚至轰动世界的历史事件的真相之还原。值得一提的是，作者以数十年研究谍战事件、反间谍案例的实践，探寻原始材料，翻阅相关卷宗，述实例，揭秘闻，尤其追踪与阐述解密的国际知名间谍的悲欢离合、情感世界的心路历程，让人真正了解到：从事这一职业者并非天生是“两面人”、“冷酷心”。被叙述者不是出自想象编造，不是无中生有，从而证实：间谍与反间谍作品唯有情节真实才最生动、最惊险。<br /> 全书分上、下篇。上篇“双重间谍迷踪”，主要讲述双重间谍的传奇故事。双重间谍又称“逆用间谍”、“两面间谍”，即具有双重特工身份的间谍，其中主要是一方情报人员出于某种原因，如受利诱、受胁迫或思想信念动摇等，为另一方反问谍机关服务。发展运用双重间谍成为反间谍活动的典型手段。另一种双重间谍是外国情报机关企图征募本国公民为其执行任务，而这个公民把上述情况向本国反问谍部门报告，反间谍部门对这类人员加以运用，假装为外国服务，实际为本国效力。这种双重间谍价值更大。担任双重间谍的人需要具有某些特殊才能，他（她）必须头脑机敏，能言善辩，镇定自若，具有某种八面玲珑的本领，而且能长期隐蔽、忍受各种复杂环境所带来的刺激。这些间谍多具有潜伏的传奇经历。“开花前的炸弹是块死铁，它却最懂得什么是沉默。”间谍与反间谍的斗争，是渗透与反渗透、情报与反情报、侦察与反侦察、窃密与反窃密的谋略战争，他</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;摘要</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">他成了三重间谍<br /> 1961年5月6日，奥可卡&middot;潘考夫斯基率领苏联贸易代表团返回莫斯科。他圆满地完成了这次出访任务，受到国内有关部门领导的高度赞扬。<br /> 对他来说，这次出访使他的前途发生了根本改变，他从此开始了双重间谍的生活。在伦敦期间，他接受了英美情报机关的情报训练，领取了一整套间谍活动所用的照相机、密写工具、胶卷和通讯器材。白天，他参加代表团和驻英使馆的官方活动。晚上，偷偷地同英美情报人员会面，研究和制定搜集情报的计划和情报传递方式。双方约定，如果奥可卡近期内不来西欧，他们之间的联系继续通过韦恩保持，有需要时，将通过无线电波传达必要的指示。奥可卡提出，若事情败露，形势迫使他不得不逃离苏联时，请允许他加入英国或美国国籍。英美双方均表示同意。<br /> 回到莫斯科以后，奥可卡把间谍器材放在他家里写字台的一个秘密抽屉里，然后开始积极地活动了。他借职务之便，自由地出入国防部和格鲁乌总部，几乎偷拍了所有他能看到的文件。其中大部分是绝密文件，包括高度机密的技术资料、说明书和地面战术火箭部队正在使用的战术手册，以及苏联名人档案等。<br /> 5月27日，韦恩来到莫斯科进行商业谈判。奥可卡亲自去机场接他。从机场到莫斯科的路上，奥可卡将拍照的胶卷和一些资料交给了他。当天晚些时候，韦恩就把这批情报转交给了英国情报机构驻苏代表。晚上，奥可卡到韦恩住的旅馆去看望他，收到了装有30个新胶卷和英国情报机构指示的包裹。<br /> 1961年夏季，国际上发生了一个重大事件——古巴导弹危机。这一年，苏联将导弹秘密运入古巴，矛头直接对准美国。美国发现了这一秘密，向苏联提出强烈抗议，要求苏联立即撤走古巴境内的导弹，否则，一切后果由苏联负责。国际局势骤然紧张，美苏双方剑拔弩张，原计划在日内瓦召开的赫鲁晓夫一肯尼迪会谈也面临流产的危险。<br /> 7月15日，一个苏联技术专家代表团抵达伦敦，该团团长是奥可卡&middot;潘考夫斯基。奥可卡比代表团晚到了三天。碰巧苏联使馆没有人去机场接他。他利用使馆的这个疏忽在机场直接给韦恩打电话。韦恩接到电话后立即赶来，把他接到自己的家中。奥可卡交给韦恩一大包胶卷和文件，随后他让韦恩把他送到预定的京士顿旅馆。<br /> 奥可卡送来的情报非比寻常，西方情报机构从这些情报里了解了苏联的军事部署、导弹和火箭的数字以及备战情况。还有什么比这份礼物更宝贵</td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1032368170', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">新能源知识读本</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">郭兆晖</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">22.0</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国人事出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版日期：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2013-01-01</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787512904408</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">印次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">装帧：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">开本：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">32开</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;温馨提示</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#000000; background-color:#ffffff; padding:10px;\">说明：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），购买特价书时，建议您先向在线客服咨询。<br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">《专业技术人才知识更新工程培训公需教材：新能源知识读本》主要介绍太阳能、风能、生物质能产业，以及为新能源利用服务的智能电网产业。<br /> 新中国成立以来，我国在以“煤炭为主体、电力为中心、石油天然气和可再生能源全面发展的能源供应新格局”的基础上，不断深化能源体制改革，着重提高新能源与可再生能源在一次能源消费中所占的比重，加强节能减排的政府调控力度，增进国际合作与交流，取得了一系列成效。<br /> 20世纪80年代初，我国政府和能源部门已意识到节约能源的重要性，并开始转变思维，提倡能源生产多元化，重视新能源技术的开发，确立了“以电力为中心”的能源发展政策和“坚持开发与节约并重，把节约放在首位”的能源发展方针，并将新能源技术列入国家重点科技攻关计划，为新能源发展提供资金支持。同时，提出改善能源结构、发展新能源，提倡能源的多元化生产，在资源条件好的地区积极探索太阳能、风能、地热能等新能源的开发利用。</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">第一章&nbsp;我国新能源战略与政策<br />第一节&nbsp;中国新能源战略与政策演进<br />一、以节约能源为重点，新能源政策处于萌芽阶段<br />二、积极发展新能源，新能源政策处于起步阶段<br />三、初步建立新能源发展体系，新能源政策处于形成阶段<br />四、以战略性新兴产业为基础，促进新能源规模化发展<br />第二节&nbsp;中国新能源政策未来走向<br />一、建立新能源发展统计报告与目标考核评价制度<br />二、实施新能源电力配额制度及其配套措施<br />三、发展新能源技术装备和产业体系建设<br />四、完善新能源补贴和财税金融政策<br />五、促进新能源管理组织机制改革与创新<br />第二章&nbsp;我国太阳能产业的发展<br />第一节&nbsp;天空无尽的恩赐：各种太阳能技术<br />一、太阳能热利用技术<br />二、太阳能热发电技术<br />三、太阳能光伏发电技术<br />第二节&nbsp;太阳能热利用行业发展<br />一、各国对太阳能热利用行业的政策支持<br />二、我国太阳能热利用行业现状及趋势<br />第三节&nbsp;太阳能热发电行业发展<br />一、各国对太阳能热发电行业的政策支持<br />二、太阳能热发电行业现状<br />三、我国太阳能热发电行业现状及趋势<br />第四节&nbsp;太阳能光伏发电行业发展<br />一、各国对太阳能热发电行业的政策支持<br />二、太阳能光伏发电行业现状<br />三、我国光伏发电行业现状及趋势<br />第三章&nbsp;我国风电产业的发展<br />第一节&nbsp;古老风车的创新：风电技术<br />一、风电的利与弊<br />二、常用风电技术的介绍<br />三、海上风电<br />第二节&nbsp;全球风电产业现状及趋势<br />一、全球风电产业近年发展概览<br />二、主要风电领先国家的发展情况与支持政策<br />三、全球风电产业发展展望<br />第三节&nbsp;我国风电产业现状及趋势<br />一、我国风电产业近年发展状况<br />二、我国风电产业发展的规划保障<br />三、我国风电产业发展展望<br />第四章&nbsp;我国生物质能产业的发展<br />第五章&nbsp;我国智能电网产业的发展<br />第六章&nbsp;新能源革命与中国经济转型<br />参考文献<br />后记</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;前言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">能源是整个社会发展和经济增长的驱动力，是人类赖以生存的基础。能源种类繁多，按照不同的角度，能源可以划分为以下不同的类型：①从是否可再生的角度，能源可分为可再生能源和不可再生能源。可再生能源包括太阳能、风能、水能及生物质能等；不可再生能源包括煤、石油和天然气等。②按能源的基本形态划分，可分为一次能源和二次能源。一次能源是自然界存在的，不需加工的能源，如煤、石油、天然气和水能等；二次能源是把一次能源进行加工而成，如煤气、煤油、柴油等。③按对环境造成污染的程度大小，可分为清洁能源和非清洁能源。清洁能源包括天然气、太阳能、风能、水能和核能等；而煤和石油就属于非清洁能源，它们对环境造成的污染较大。④按照开发技术的成熟程度与利用状况，可分为常规能源和新能源。常规能源在开发技术方面，已经达到成熟水平；但新能源开发技术欠成熟，经济性和规模性尚差，还处在继续研究以期改善的阶段。<br /> 目前，比较公认的新能源主要包括太阳能、风能、生物质能、地热能、海洋能等。由于核能是否归属于新能源一直处于争议中，日本福岛核危机之后关于发展核能的讨论又处在风口浪尖之上，而且地热能、海洋能的利用尚未形成产业，因此，本书主要介绍太阳能、风能、生物质能产业，以及为新能源利用服务的智能电网产业。用服务的智能电网产业。</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;摘要</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">一、太阳能热利用技术<br /> 太阳能热利用技术，也称太阳能集热，也就是利用光一热转化，是当今利用太阳能最普及的技术。它主要包括太阳能建筑、太阳能热水器、太阳灶、阳光温室大棚及太阳能干燥等。<br /> （一）太阳能建筑<br /> 太阳能建筑利用太阳能供暖和制冷的建筑。在建筑中应用太阳能供暖、制冷，可节省大量电力、煤炭等能源，而且不污染环境。在年日照时间长、空气洁净度高、阳光充足而缺乏其他能源的地区，采用太阳能供暖、制冷尤为有利。<br /> 太阳能建筑分为主动式和被动式两大类。<br /> 主动式太阳能建筑靠常能（泵、鼓风机）运行的系统，由集热器、蓄热器、收集回路、分配回路组成，通过平板集热器，以水为介质收集太阳热。吸热升温的水，贮存于地下水柜内，柜外围以石块，通过石块将空气加热后送至室内，用以供暖。如将蓄热器埋于地层深处，把夏季过剩的热能贮存起来，可供其他季节使用。主动式太阳能系统按传热介质又可分为空气循环系统、水循环系统和水和气混合系统。主动式太阳能系统主要有液体平板型集热系统、空气平板型集热系统、真空管型集热系统、聚集型集热系统和热泵式集热系统。<br /> ……</td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1032371766', '<img src=\"http://img10.360buyimg.com/imgzone/g15/M0A/1F/1C/rBEhWFLCQDkIAAAAAAleXxsGw5sAAHb5AMFjS8ACV53150.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M01/0A/13/rBEhVlLCQDMIAAAAAARfmsKZjFgAAHkFwLUIGYABF-y852.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M01/0A/13/rBEhVlLCQC8IAAAAAAh4XqtPlAIAAHkFwJHPUAACHh2955.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M01/0A/13/rBEhVlLCQCoIAAAAAAfeb5nywYwAAHkFwGF_t0AB96H986.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M01/0A/13/rBEhVlLCQCYIAAAAAA8t1CezN5QAAHkFwDJEeEADy3s336.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g15/M0A/1F/1C/rBEhWlLCQB4IAAAAAAUT4SK77IcAAHb5AKCBY4ABRP5870.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M00/0A/13/rBEhVVLCQBsIAAAAAA1AVBkXZfYAAHkFgM76O4ADUBs882.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g15/M0A/1F/1C/rBEhWlLCQBQIAAAAAAtBAADEMcEAAHb5ACHLfcAC0EY022.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g15/M08/1F/1C/rBEhWlLCQA0IAAAAAAw60w8jgYkAAHb4wM8wmUADDrr592.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g15/M08/1F/1C/rBEhWFLCQAYIAAAAAAeGl3fdzf0AAHb4wGoH0AAB4av514.jpg\" alt=\"\" />', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1032375126', '<p align=\"center\"></p> \n<table style=\"width:770px;height:auto;border-collapse:collapse;border-spacing:0;background:#F3F3F3;font-size:14px;line-height: 29px;text-align: center;color: #999;\"> \n <caption style=\"background:#DDD;text-align:center;font-size:14px;color:#333;display:table-caption;height:29px;line-height:29px\">\n   耐克男鞋 \n </caption> \n <tbody> \n  <tr style=\"display: table-row;vertical-align: inherit;border-color: inherit;\"> \n   <td style=\"border: 1px white solid;\">CM</td> \n   <td style=\"border: 1px white solid;\">24</td> \n   <td style=\"border: 1px white solid;\">24.5</td> \n   <td style=\"border: 1px white solid;\">25</td> \n   <td style=\"border: 1px white solid;\">25.5</td> \n   <td style=\"border: 1px white solid;\">26</td> \n   <td style=\"border: 1px white solid;\">26.5</td> \n   <td style=\"border: 1px white solid;\">27</td> \n   <td style=\"border: 1px white solid;\">27.5</td> \n   <td style=\"border: 1px white solid;\">28</td> \n   <td style=\"border: 1px white solid;\">28.5</td> \n   <td style=\"border: 1px white solid;\">29</td> \n   <td style=\"border: 1px white solid;\">29.5</td> \n   <td style=\"border: 1px white solid;\">30</td> \n   <td style=\"border: 1px white solid;\">31</td> \n  </tr> \n  <tr style=\"display: table-row;vertical-align: inherit;border-color: inherit;background: #EEE;\"> \n   <td style=\"border: 1px white solid;\">EUP</td> \n   <td style=\"border: 1px white solid;\">38.5</td> \n   <td style=\"border: 1px white solid;\">39</td> \n   <td style=\"border: 1px white solid;\">40</td> \n   <td style=\"border: 1px white solid;\">40.5</td> \n   <td style=\"border: 1px white solid;\">41</td> \n   <td style=\"border: 1px white solid;\">42</td> \n   <td style=\"border: 1px white solid;\">42.5</td> \n   <td style=\"border: 1px white solid;\">43</td> \n   <td style=\"border: 1px white solid;\">44</td> \n   <td style=\"border: 1px white solid;\">44.5</td> \n   <td style=\"border: 1px white solid;\">45</td> \n   <td style=\"border: 1px white solid;\">45.5</td> \n   <td style=\"border: 1px white solid;\">46</td> \n   <td style=\"border: 1px white solid;\">47.5</td> \n  </tr> \n  <tr style=\"display: table-row;vertical-align: inherit;border-color: inherit;\"> \n   <td style=\"border: 1px white solid;\">US</td> \n   <td style=\"border: 1px white solid;\">6</td> \n   <td style=\"border: 1px white solid;\">6.5</td> \n   <td style=\"border: 1px white solid;\">7</td> \n   <td style=\"border: 1px white solid;\">7.5</td> \n   <td style=\"border: 1px white solid;\">88</td> \n   <td style=\"border: 1px white solid;\">8.5</td> \n   <td style=\"border: 1px white solid;\">9</td> \n   <td style=\"border: 1px white solid;\">9.5</td> \n   <td style=\"border: 1px white solid;\">10</td> \n   <td style=\"border: 1px white solid;\">10.5</td> \n   <td style=\"border: 1px white solid;\">11</td> \n   <td style=\"border: 1px white solid;\">11.5</td> \n   <td style=\"border: 1px white solid;\">12</td> \n   <td style=\"border: 1px white solid;\">13</td> \n  </tr> \n </tbody> \n</table> \n<p></p> \n<p align=\"center\"><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M05/01/11/rBEhWlLPa_8IAAAAAALqzfCvA0MAAHwkAMLRg0AAurl308.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M05/01/11/rBEhWFLPbAAIAAAAAALzQVVlrd8AAHwkANtnE0AAvNZ999.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M05/01/11/rBEhWVLPbAIIAAAAAAKc2ZEcp-YAAHwkAPU4GIAApzx181.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWVLPbAMIAAAAAAHGiID3EP0AAHwkQAMzMYAAcag512.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWVLPbAQIAAAAAAFrna4WBWAAAHwkQBErDQAAWu1192.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWFLPbAUIAAAAAAB-tO4NpKkAAHwkQCBOSoAAH7M622.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWFLPbAYIAAAAAAFv2QEktJYAAHwkQCyV0IAAW_x669.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWVLPbAYIAAAAAAFk1h1wf9IAAHwkQDjGEwAAWTu483.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWVLPbAgIAAAAAALMoz85F5MAAHwkQETucIAAsy7560.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWVLPbAkIAAAAAAJ-SYGY7hkAAHwkQFi1xMAAn5h788.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWVLPbAoIAAAAAAG7Aovw-bgAAHwkQGlcRkAAbsa185.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWlLPbAwIAAAAAAKA1ANU_QMAAHwkQHt7loAAoDs834.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWVLPbA0IAAAAAAHUXtWl7KkAAHwkQIdTl4AAdR2949.jpg\" /><img class=\"lazyloadimg\" border=\"0\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/01/11/rBEhWVLPbA4IAAAAAAIa8fM4GkQAAHwkQJrEAAAAhsJ417.jpg\" /></p>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1032520999', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">可以选择放弃不可以放弃选择</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 董成 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 36<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 306</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">26.754</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787505426764</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>朝华</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n  <p> 《可以选择放弃不可以放弃选择》由董成编著。 《可以选择放弃不可以放弃选择》讲述了：虽然为人处事的方法很重要 ，但真正影响一个人发展的，还在于一个人的选择，一个人的决定。 经营人生是一门高超的艺术，我们都是“艺术家”。然而，你要想成为 精明高深的“艺术家”，就必须掌握人生的真谛。 不少人都曾苦苦地追寻，切切地寻问：“人生的真谛究竟是什么？”其 实，人生的真谛就是八个字：进退适时，取舍得当。 不要怨天尤人，认为别人的运气好。你的运气不好。请相信，被称作“ 运气”的东西。是公平地分配给我们每一个人的，每一个人都在为自己创造 命运。假如你认为自己的运气不好，往往是因为你思考的方向有偏差，做出 的选择有失误，努力的方法不得当。 </p> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n  <pre>一、选择好人生的目标，规划好自己的前途\n　最重要的是要选择好适合自己的日标\n　根据自身条件。做好职业生涯规划\n　你的人生取决于你的判断和选择\n　不要模仿他人，要努力成为最好的白己\n　日月确奋斗的方向是走向成功道路关键的一步\n　有远见的人才可能成就六事业\n　选择最有价值的目标，不如选择最有可能实现的\n　凡事当量力而行，不可好高骛远\n　目标的高和远是应该有适宜的量和度的\n　发现自己选择了错误的目标就要及时放奔\n　根据自己的优势灵活地调整志向\n　目标和志向的调整可以考虑多种形式\n　一定要有属于自己的特长\n　抓住主要目标，专注地去努力\n　让人生在选择与放奔的交替中得到升华\n二、不能放弃探索和尝试，不能甘于安逸和平庸\n　有什么样的选择，就会有什么样的人生\n　自己选择自己的前途，不能随波透流\n　努力去实现自我，走出属于白己的道路\n　要有强烈的进取之心，不能”得过且过”\n　不要成为贪图一时安逸的温水里的青蛙\n　不循规蹈矩，活出真正的白我\n　必要的时候多冒些险就可能获得更多的机会&\n　为了顺利成长和得到更多实践经验不要害怕犯错\n　在任何情况下，都要信心百倍地做出自己的决断\n　自己做出选择和决定才能减少遗憾\n　成功者不仅是幻想家，更是实千家\n　一定要多操心，多想事情，多思考\n　优柔寡断是正确决策和高效办事的大敌\n　经常进行自我更新，每天进步一点点\n三、尽心去选择正确的生活和工作态度\n　一定要选择好正确的生活和工作态度\n　好运气更偏爱那些努力工作的人\n　端正态度，在职场成功地迈出第一步\n　务必要爱岗敬业、忠于职守\n　在工作中要全身心地投入，不可疏忽、敷衍\n　每次都要努力彻底地完成工作任务\n　学会更为高效地工作\n　一点点的错误和大意都可能引发巨大的灾难\n　把工作当做不可推卸的责任才是明智的选择\n　制订周全的计划对于目标的实现非常有帮助\n　设定事情的优先顺序，发挥时间的最大效率\n　要知道何时该停止或放弃某项工作\n　该争得的利益就要适度地去争\n　与某人关系不好时也要抱持积极的态度\n　要堂堂正正地承认和改正自己的错误\n四、不能放弃努力和希望，要敢于挑战命运\n　要选择一种“我确信我能”的态度\n　一旦树立了信念就要坚定地去执行\n　在任何时候都不可轻易选择放奔\n　无论如何都不能失掉和放奔生活的愿望\n　耍想成功，就要有毅力和恒心做基础\n　所谓的”绝境“并不是真的无路可走\n　希望永远都可以存在于你的心里\n　把精力都放在今天如何去努力和拼搏上\n　成功者面对困难，总是希望能找到突破口\n　战胜恐惧，让自己的心变得更加强大有力\n　怀有不可屈服的意志和永不颓丧的精神\n　我们可以用积极的思维来解决任何问题。    五、不能放弃思维和判断，不可莽撞和轻率\n　善于运用自己的大脑才能增强行动能力，\n　匆忙的选择和迟疑不腆同样有害\n　努力抑制冲动，三思而后行\n　作出重大的决定时要敢于冒险但要考虑周全\n　学会运用科学的方法解决生活中的问题\n　对解决一个特定的问题要善于激发创造性的观念\n　为充分发挥创造力应避免的不良倾向\n　必要时要勇于打破规矩的束缚\n　不要让思维定势成为我们成活中的障碍\n　不要使自己犯“想当然”的错误\n　选择适当的人合作，营造良好的创新环境\n　不能把前人的经验当成无往不利的灵丹妙药\n　要且有超前意识，积极预测未来的趋势\n　接受真实的自己，努力保持个性\n　为人要热情，但不能乱管闲事\n　要精心选择朋友，发展真正的友谊\n六、追求是一种拼搏精神，放弃是一种处世智慧\n　用辩证的观点来权衡获得和舍弃的利弊得失\n　做好白认为值得做的事情，放奔不值得的\n　要维护白尊，抛奔虚伪的面子思想\n　在利益的诱惑面前先进行道德判断\n　没有诚信就失去了做人的基本条件\n　不可把名利看得太重\n　可以追求优秀，谨慎追求完美\n　不怕暴露缺点，敢于承认自己无知\n　摆脱贪图物欲的享乐，追求自然的快乐\n　理智地对待金钱，避免成为金钱的奴隶\n　我们不可能搁有想要的一切，必须学会放弃\n七、情感的经营，更要靠智慧地选择\n　要努力去选择真正适合自己的恋人\n　面对一见钟情不要轻率作出决定\n　正确地判断一种情感是友谊还是爱情\n　在择偶时适当地考虑“门当户对”是必要的\n　对于婚恋对象不能定下过于死板苛刻的条件\n　对待爱情要拿得起，也要放得下\n　一旦发现找错了对象，就要果断放奔\n　主动采取强有力的措施去保卫爱情\n　及早察觉爱情中的危险的信号并加以排除\n　多加理解和谦让，超然地对待情侣间的冲突\n　遇到家庭矛盾和分歧的时候，不轻易放奔婚姻\n</pre> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n  <p> 最重要的是委选择好适合自己的目标 一位哲人说：“凡是没有明确的人生目标的人，便没有成功的希 望。你心中怀有的梦想，你一直珍藏于心的理想——这是你生活的基 础，是你的未来。” 当我们研究那些已获得巨大成功的人物时，就会发现，他们每一 个人都各有一套明确的目标，都已订出达到目标的计划，并且花费最 大的心思和付出最大的努力来实现他们的目标。 美国钢铁大王安德鲁&middot;卡内基原来是一家钢铁厂的工人，但他凭 着制造及销售比其他同行更高品质的钢铁的明确目标，而成为全国最 富有的人之一，并且有能力在美国小城镇中捐盖图书馆。他的明确目 标已不只是一个愿望，它已形成了一股强的欲望。一个人只有发掘出 自己的强烈欲望，才能获得成功。 有人问罗斯福总统夫人：“尊敬的夫人，你能给那些渴求成功，特别 是那些年轻、刚刚走出校门的人一些建议吗？” 总统夫人谦虚地摇摇头，但她又接着说：“不过，先生，你的提问倒 令我想起我年轻时的一件事：那时，我在本宁顿学院念书，想边学习边 找一份工作做，最好能在电讯业找份工作，这样我还可以修几个学分。 我父亲便帮我联系，约好了去见他的一位朋友——当时任美国无线电公 司量手长的萨尔洛夫将军。 “等我单独见到了萨尔洛夫将军时，他便直截了当地问我想找什么样 的工作，具体哪一个工种？我想：他手下的公司任何工种都让我喜欢， 无所谓选不选了。于是，便对他说：随便哪份工作都行！ “只见将军停下手中忙碌的工作，眼光注视着我，严肃地说：年轻 人，世上没有一类工作叫‘随便’，成功的道路是目标铺成的！” 一个人做什么事情都要有一个明确的目标，有了明确的目标，便 会有奋斗的方向。这样一个常识性的问题看起来简单，其实具体到某 一个人头上，并非就是那么回事。 目标，也就是既定的目的地，你理念中的终点。 对于组织，目标是告诉人们做什么事，做到什么程度。其结果是： 用不着持续的教育和指导，就能完成此事。这颇像建筑物的设计图样 和说明，能清楚地告诉建筑工人做了多少事，还有多少事没有完成。 聪明的人，有理想、有追求、有上进心，一定都有一个明确的奋 斗目标，他懂得自己活着是为了什么。因而，他的所有的努力，从整 体上来说都能围绕一个比较长远的目标进行。他知道自己怎样做是正 确的、有用的，否则就是做了无用功，或者浪费了时间和生命。 愚蠢的人，没有什么理想、追求；没有上进心的人，一生便没有 什么目标。他同别人一样活着，但他从来没有想过活着有什么意义。 这种人往往凭惯性盲目地活着，从来不追究人生的目的这些让人 头疼的事情，对什么都无所谓。 显然，成功者总是那些有目标的人，鲜花和荣誉从来不会降临到 那些没有目标的人头上。 许多人怀着羡慕、嫉妒的心情看待那些取得成功的人，总认为他 们取得成功的原因是有外力相助，于是感叹自己的运气不好。殊不知， 成功者取得成功的原因之一，就是由于确立了明确而最适合自己的 目标。 一个人有了生活和奋斗的目标，也就产生了前进的动力。因而目 标不仅是奋斗的方向，更是一种对自己的鞭策。有了目标，就有了热 情，有了积极性，有了使命感和成就感。 根据自身条件，做好职业生涯规划 一个人的目标，不是在长大之后才有的，而是伴随着人们意识的 开始而逐渐形成的。很多小朋友都会有他们心中的理想：我要当教师， 传授知识；我想成为医生，可以让人们不生病；我想为科学家，制造 强大的火箭，飞翔太空……这些都是他们的目标，他们对职业的一种 最单纯的向往。相对于他们，已经长大了的、思维更加成熟的我们， 反而失去了目标和方向，摸不清自己喜欢什么，想要什么了。 美国杜邦公司的副总裁卡尔夫曾经说过：“最悲哀的事情莫过于， 有那么多的年轻人从来就不知道自己想要干什么。在工作中获得的仅 仅是薪水，而其他的却一无所获，这是件让人多么伤心的事情啊！” 正如卡尔夫所说，越来越多的人们不知道自己正在干什么，也愈 来愈不了解自己的需求了。比如，小陈的专业是国际贸易，与IT的关 系并不是很大。只是因为看到此行业的前景光明，他就匆忙进入。当 发现自己不感兴趣时，却已经有半只脚踏了进去，浪费了时间和金钱， 最终落得一种进退两难的境地。 为了避免这种情况，首先应该进行职业生涯规划，明确自己的职 业目标，了解个人的爱好兴趣，不要追热点、“乱投医”，在做选择的 时候一定要有针对性；其次，对要应聘的公司应给予更多的关注，而 不能像某些盲目的求职者那样，本打算用一张大鱼网捕到更多的鱼。P3-6 </p> \n </div> \n</div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1032521000', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">混凝土结构设计高等学校土木工程本科指导性专业规范配套系列教材</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 樊江//袁吉星|主编:何若全 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 29<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 261</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">24.99</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787562472391</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>重庆大学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《混凝土结构设计高等学校土木工程本科指导 性专业规范配套系列教材》由樊江、袁吉星主编， 本书根据新修订的《混凝土结构设计规范》GB 50010一2010、《建筑抗震设计规范》GB 50011一 2010、《建筑结构荷载规范》GB 50009—2012进 行编写，是土木工程专业建筑工程方向的主干专业课 教材。该书的编写是在新形势下国家对“应用型”土 木工程专业人才培养要求的指导下进行的，是《高等 学校土木工程本科指导性专业规范配套系列教材》之 一。《混凝土结构设计高等学校土木工程本科指导 性专业规范配套系列教材》主要介绍梁板结构设计 、单层厂房结构设计、框架结构设计，重点介绍梁板 结构、排架结构和框架结构的设计方法，并结合工程 实例详细介绍设计方案、计算方法及构造措施。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第1章 绪论 1.1 混凝土结构的概念 1.2 混凝土结构的分类 1.3 结构的选型与布置原则 1.4 混凝土结构的分析方法和设计的一般要求 1.5 结构设计的一般要求 1.6 本书的主要内容及学习重点 习题 第2章 梁板结构设计 2.1 概述 2.2 现浇单向板梁板结构 2.3 现浇双向板梁板结构 2.4 整体式楼梯和悬臂梁板结构 2.5 装配整体式楼盖结构 2.6 整体式无梁楼盖 本章小结 思考题 习题 第3章 单层厂房结构设计 3.1 结构类型与结构体系 3.2 单层厂房结构组成及荷载传递 3.3 结构布置 3.4 构件选型与截面尺寸确定 3.5 排架结构内力分析 3.6 柱的设计 3.7 柱下独立基础设计 3.8 钢筋混凝土屋架设计要点 3.9 吊车梁设计要点 3.10 单层厂房排架结构的抗震设计要点 3.11 单层厂房排架结构设计实例 本章小结 思考题 习题 第4章 混凝土框架结构设计 4.1 框架结构体系概述 4.2 框架结构布置 4.3 构件选型 4.4 计算简图的确定 4.5 荷载计算 4.6 内力计算 4.7 内力组合 4.8 框架结构侧移的控制和验算 4.9 框架结构配筋计算及构造要求 4.10 多层框架结构的抗震设计要点 4.11 多层框架结构设计例题 本章小结 思考题 习题 附录 附录1 等截面等跨连续梁在常用荷载作用下的内力系数表 附录2 双向板在均布荷载作用下的挠度和弯矩系数表 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1032521001', '<p><img class=\"ke_anchor\" id=\"ids-tag-m-223\" name=\"ids-tag-m-223\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/0C/0D/rBEhV1LQHCAIAAAAAAAAK7cKkkMAAH6lQP__oEAAABD915.gif\" alt=\"\" /><img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/0C/0D/rBEhV1LQHCAIAAAAAADMyNvQ-goAAH6nQBy29AAAMzg288.jpg\" alt=\"\" /><img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/0C/0D/rBEhVlLQHCEIAAAAAACg-HygIqsAAH6nQB4lQ4AAKEQ290.jpg\" alt=\"\" /><img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/0C/0D/rBEhV1LQHCIIAAAAAAE-MqlMD8EAAH6nQB_w9sAAT5K750.jpg\" alt=\"\" /><img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/0C/0D/rBEhV1LQHCIIAAAAAAEK3wf3_kcAAH6nQCCgHkAAQr3097.jpg\" alt=\"\" /><img class=\"ke_anchor\" id=\"ids-tag-m-225\" name=\"ids-tag-m-225\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/0C/0D/rBEhV1LQHCAIAAAAAAAAK7cKkkMAAH6lQP__oEAAABD915.gif\" alt=\"\" /><img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/0C/0D/rBEhVlLQHCMIAAAAAAXJwAqlMpMAAH6nQCLgooABcnY580.jpg\" alt=\"\" /><img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/0C/0D/rBEhV1LQHCMIAAAAAAJiOn-vENYAAH6nQCWlqUAAmJS629.jpg\" alt=\"\" /><img class=\"ke_anchor\" id=\"ids-tag-m-224\" name=\"ids-tag-m-224\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/0C/0D/rBEhV1LQHCAIAAAAAAAAK7cKkkMAAH6lQP__oEAAABD915.gif\" alt=\"\" /><img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/0C/0D/rBEhV1LQHCYIAAAAAARpRng32GoAAH6nQCsA0QABGle091.jpg\" alt=\"\" /></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1032677818', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">垄断行业改革报告</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 戚聿东 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 108<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 537</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">81.438</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787509611951</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>经济管理</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n  <p> 戚聿东，1998年毕业于中国社会科学院研究生院，获经济学博士学位。现为首都经济贸易大学工商管理学院院长、教授、博士生导师。主要社会兼职有：《中华人民共和国反垄断法》审查修改专家委员会成员。中国职业经理人资格认证委员会副主任，首都企业改革与发展研究会秘书长，中国工业经济学会副理事长，中国企业管理研究会副理事长。国务院政府特殊津贴专家。主要研究公司治理、垄断行业改革等领域。</p> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n  <pre>第一章  全面深化垄断行业改革的重要性、紧迫性以及预期收益\n第二章  中国垄断行业改革的总体进展与评价\n第三章  垄断行业改革的模式与路径\n第四章  深化航空运输业改革报告\n第五章  电信业改革报告\n第六章  深化电力行业改革报告\n第七章  深化石油业改革报告\n第八章  深化邮政行业改革报告\n第九章  铁路业改革报告\n第十章  港口业改革报告\n第十一章  燃气行业改革报告\n第十二章  热力行业改革报告\n第十三章  公交行业改革报告\n第十四章  自来水行业改革报告\n第十五章  垃圾处理行业改革报告\n第十六章  有线电视行业改革报告\n第十七章  机车车辆制造业改革报告\n</pre> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1032724470', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">培养了不起的男孩故事全集</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 金畅//华达 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 36<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 288</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">26.754</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2009-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787802227927</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2009-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国华侨</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   成功的男人所具备的优秀品质很多，他们成功的因素和途径也各具特 色，但他们的共同特点之一，就是拥有超强的有效解决问题的能力。在漫 长而又短暂的人生路上，男人们曾经拼搏过，也曾经失落过；曾经笑过， 也曾经哭过；曾经怦然心动过，也曾经黯然神伤过……每个男孩成长为一 个男人的过程中都应彻底认识自己的优点和缺点，从而取长补短，以哲学 的高度来唤醒自我意识，寻找人生的目的、意义和价值。总之，希望每一 个男孩走好人生的每一步，书写精彩的人生，成长为一个了不起的男人。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 早教——天才的启蒙 少年天才/003 “特殊天才”费曼/004 付出真爱的母爱/005 第一对父子诺贝尔奖获得者/007 偷听学者讲座的人/008 触景生情启发法/009 为儿子搬了三个国家/010 吕南的大书架/011 父亲这样启发我——费曼自述/012 父子诺贝尔奖获得者/013 培养孩子的探索精神/014 与孩子充分交流/016 不要扼杀孩子的好奇心/017 不要粉碎孩子的梦想/018 把孩子当成独立的人/019 用奖赏进行强化/021 别用金钱表扬孩子/023 16岁的博士/024 第二章 目标——一生的梦想 培养自己的接班人/029 肩负重振家族雄风的摩尔根/030 父亲帮他确定未来方向/030 心中只有骆驼/031 海獭捕猎/032 下次能赢你/033 猴子的举动/035 璀璨的珍珠/036 驼背王子/037 一个最忠实的球迷/037 世界上最坚强勇敢的警察/038 执著地坚持目标登上辉煌的顶点/039 用目标支撑行动成就伟业/040 心中的18洞/042 执著的泰国摄像师/043 一次只做一件事/044 成功的最佳位置/046 出色的演技征服全世界的观众/047 第三章 品德——生命的基石 我永远是鞋匠的儿子/051 善良比聪明更重要/052 真正的善行无须表白/053 诺贝尔奖金捐哈佛/055 勋章/056 英雄和独木桥/056 只因没有称他“教授”/057 歧视变欣赏/058 从自卑走向自信/059 走路是礼物的一部分/061 贫贱的名人/061 给予是快乐的/062 40年前的一堂课/064 尊重每一个人/065 贝多芬之吻/066 父亲给我上的一堂课/067 最好的报酬/069 国王与三个儿子/069 生活对爱的最高奖赏/071 诚实的空花盆/072 种花的邮差/073 小男孩儿救大兵/074 第四章 读书——丰富的人生 喜欢读书改变命运/079 喜欢钻图书馆的人/080 读书是科普的最好方式/081 书里可以找到答案/082 执著的求学者/083 奴仆的杰作/084 一心要读书的少年/085 毕业前的考试/088 学习的定律/089 成绩单并不代表你的命运/090 特殊的画家/091 迁来迁去的诺贝尔大师/092 学什么都要成为“佼佼者”/093 天才的博士化验员/094 天才和一只睡懒觉的猫/095 奥林匹亚科学院/096 范特霍夫的伙伴/097 决定性意义的一步/098 绝不能停止学习/099 27岁才上大学的 诺贝尔奖得主/100 儿童是天生的科学家/101 第五章 行动——卓越的需要 阿劳中学的爱因斯坦/105 从小帮家人干活的 诺贝尔奖得主/107 用实验敲开诺贝尔奖的大门/108 自制仪器的诺贝尔奖天才/109 想要什么东西自己做出来/110 跟父亲打杂的尼科尔/111 用变形的手来思考/111 休伯尔家中的爆炸声/112 音乐教他学会专心/113 梯子/114 国王和蜘蛛/116 世界上最好的成功方案/116 全美举足轻重的商业巨子/117 吉拉德的一次深刻的体验/119 世界上最伟大的推销员/120 被逼出来的世界最伟大的作家/121 第六章 抉择——真理的捷径 永不放弃自己的梦/125 你要放弃什么呢/126 尊重儿子的选择/127 强迫不能改变孩子的选择/128 再困难也要培养孩子/129 爱因斯坦的知音/130 激发爱因斯坦的兴趣/131 小凳子与藕/132 大二开始当老师/133 眼光/134 赞美的作用/135 把“为什么”挂存嘴边/136 汤姆逊的笔记/137 反复验算的鲍威尔/138 专心致志的习惯/139 什么都不缺少的王子/140 当一个水手太危险了/141 吊在栏杆上的盲人/142 竭力毛遂自荐的肯尼迪/143 乞丐和一只丢失的名犬/144 放弃跟对手硬拼/145 财主的选择/146 用不完的金币/147 被拒绝的礼物/148 马克&middot;吐温的经商经历/149 同执任性扼杀了自己的生命/152 一个错误的转弯/153 拳击冠军的自述/154 一次特殊的承受极限训练/155 导师的忠告/156 不放弁自己热爱的东西/157 家与房子/158 继续，不要停止/159 “面向全国”的特别节目/160 第七章 拼搏——后天的聪明 失聪的诺贝尔奖获得者/163 只要努力去改变自己/164 磨好每一块玻璃片/166 你可以像歌德一样/166 美国最负盛名的男中音歌唱家/168 空手道高手的表演/169 一生中最美好的财富/170 参加长跑比赛的选手/171 最优秀的参赛运动员/171 一个勇敢的小男孩/172 从贫困少年到最受欢迎的公民/174 被微软拒之门外的“清洁工”/175 只要豁出命去干/176 父亲的旧皮鞋/177 第八章 友爱——纯真的情感 明友不分高低贵贱/181 一封感谢信/182 每一步部是人生/183 生命需要赞美/184 亚述的大钟/185 抽水机和瓶子/188 鹿王的故事/189 天使的翅膀/191 伸出援助之手/193 两只蚂蚁的故事/193 瘸子和瞎子/194 骆驼和羊/195 鸭子的下场/195 刺猬收枣/196 马与驴子/197 热心的萤火虫/197 大雨中的蚂蚁/199 两只小山羊/200 尊重身边的每一个人/201 最好的消息/202 帮助诽谤者谋生/203 燃烧自己照亮别人/204 生死相托的真正朋友/205 第九章 苦难——成功的阶梯 不会“吹牛”的玻尔/209 被骂醒的格林尼亚/210 改学化学的瓦拉赫/211 想像力“差”的大物理学家/212 幸运的威尔逊/213 手臂被机器切断之后/214 战胜鳄鱼的16岁男孩/215 要变成钢筋铁骨/217 独自飞上蓝天的残疾人/218 厄运面前不低头/220 将痛苦转换成为动力/221 伟人就是具有无比决心的普通人/222 渴望能够看见光明的琴师/224 罗丹成名的艰辛之路/225 大火带来的人生转机/226 干大事业决不能半途而废/227 挫折孕育着人生辉煌/228 一位举重运动员的非凡经历/229 不要错过生命的低谷/230 战胜挫折成为坚强的总统/231 鼎鼎大名的公司背后藏着无数辛酸/232 从学徒到盛名远播的艺术家/233 一位患严重脑瘫的作家/234 第十章 挑战——辉煌的人生 与哥哥竞争的汤斯/239 醉心花草的孩子/240 被勒令退学以后/241 不因命运不公而悲观/242 周游全球的一个盲人/243 为了“偷懒” /244 天牛我才必有用/245 同时代歌唱家中的佼佼者/247 靠实力不靠运气/248 最佳惊险镜头/249 人牛没有乞丐/251 擦皮鞋不是为了赚钱/252 著名作家和索要签名的小女孩/253 相信自己不要绝对相信权威/254 一位伟大的埃及国王/255 向上帝借只脚/255 球王贝利/256 一个真正的强者/257 不经意问的奇迹/259 足球皇帝/260 第十一章 金钱——谁是未来的百万富翁 谁是未来的百万富翁/265 小行星也能卖钱/266 不花钱买两匹马/267 身无分文盖大楼/268 百万年薪的人/269 富豪说钱/271 自己当老板/272 胆量过人的摩根/273 一美元五十分/274 胡雪岩最擅长的商道/275 把一把斧子推销给总统/276 普利策的名望/277 沃尔玛积小成大，279 皮尔&middot;卡丹白手起家/280 追求速度的财富明星/282 从小店主到旅馆业之王/283 记下每笔钱的用途/285 耐克鞋和华夫饼干/286 老板今年11岁/287 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《培养孩子的探索精神》 一天，塞德尔兹正在与哈塞先生就孩子爱提问题这个话题进行讨论， 哈塞先生说：“小孩子有时真的很烦，他那张嘴整大都没有停过，叽叽喳 喳不停地问这问那，我的头都快要被他吵炸了。” 就在此时，小塞德尔兹走了过来。他手里拿了一本达尔文的进化论的 少儿读本，书中用生动的笔调描述了生物进化的过程，并且配有极为有趣 的插图。 “爸爸，进化论中说人是由猴子变来的，这是对的吗？”儿子问道。 “我不知道是否完全对，但达尔文的理论是有道理的。” “可是，既然人是由猴子变的，那么为什么现在人还是人，猴子仍然 是猴子？”儿子问。 “你没有看见书上是这样写的吗？猴子之中的一群进化成了人类，而 另一群却没有得到进化，所以它们仍然是猴子。”塞德尔兹说道。 “这恐怕有问题。”儿子怀疑地说。 “什么问题？” “既然是进化论，那么猴子们都应该进化，而不光是只有一群进化。 ” “为什么这样说？” “我觉得另一群猴子也应该得到进化，变成一群能够上树的人。” 这时，哈塞先生的脸上流露出极不以为然的神色，他的眼光似乎是在 说：“看你有多大的耐心。” “那是不可能的，因为事实上是猴子当中的一部分没有得到进化…… ”塞德尔兹说。 “为什么？”儿子仍然不放过这个问题。 于是，塞德尔兹只能尽自己所知，给他讲明其中的原因：“据我了解 ，一群猴子由于某种原因不得不在地面上生存，它们的攀援能力逐渐退化 ，而又学会了直立行走，经过漫长的进化变成了人类；另一群猴子仍然生 活在树上，所以没有得到进化。” “我明白了。可是为什么要进化呢？如果人能够像猴子那样灵活不是 更好吗？”儿子又开始了另一个问题。 “虽然在身体和四肢上猴子比人灵活，但人的大脑比猴子的灵活。” 塞德尔兹说道。 “大脑灵活又有什么用呢？又不能像猴子那样可以从一棵树跳到另一 棵树上。”儿子说道。 “身体灵活固然好，但只有身体上的优势是远远不够的，大脑的灵活 才是最重要的，因为只有这样才能创造出文明。” “为什么要创造文明？”儿子问道。 “因为文明代表着人类的进步。”塞德尔兹说道。 就这样，儿子的问题一个又一个地如潮水般涌来，他的很多问题在成 年人看来非常可笑而毫无根据。但即使这样，塞德尔兹也尽力不让他失望 。 “塞德尔兹博士，我真佩服你的耐心。”哈塞先生说道。 塞德尔兹说：“其实也并非我的耐心比其他人好，只不过我认识到认 真回答孩子问题的重要性。因为只有这样才能够培养起他的探索精神，而 不是将这宝贵的品质抹杀掉。” 励志箴言 现在许多父母都讨厌孩子问问题，这是大错特错的。这种愚蠢的做法 虽然能换来片刻的宁静，但却在不知不觉中压抑了孩子的好奇心和求知欲 ，更为严重的是抹杀了孩子最可贵的求知精神。塞德尔兹总是认真而耐心 地回答儿子提出的问题，决不会像很多父母那样嫌麻烦，而应付了事。 《与孩子充分交流》 由于突然下雨，原本和同学的野餐计划被迫取消了，这让埃里克感到 很生气。他在家里不停地又哭又闹，还冲爸、妈发火。 然而，埃里克的父亲却很冷静，他没有像其他的父亲那样大声斥责孩 子，他想：儿子是用怒气向我表示他的失望，我应该对他的感受表示理解 和尊重，并设法帮助他。 于是，父亲对埃里克说：“你看上去很失望。” 埃里克：“我当然很失望了。” 父亲：“你已经准备好了野餐的一切，老天却下雨了。” 埃里克：“就是！这讨厌的天气。” 这时，出现了短暂的沉默，然后埃里克主动地说：“哦，不过，可以 以后出去玩。”他的怒气看起来消失了，在下午余下的时间里，他再也没 有发过火。 可见，和孩子进行积极沟通，不仅能够表示对孩子的理解，最重要的 是它表达了父亲对孩子的尊重，让孩子的怒气慢慢地消失。 8岁的卡尔从学校回来，看上去很不开心。以下是妈妈和他的谈话： “你看上去很累。” “两个小朋友在图书馆里吵闹，老师找不出是谁，就罚我们所有的人 在大厅几乎站了一天。” “全班同学一天都站在大厅里？怪不得你看上去那么累了。” “但是我跟老师说：‘琼斯小姐，我相信你能找到吵闹的那两个学生 ，所以你不用惩罚我们所有的人。’” “嗯，因为少数人的过错而惩罚全班的人是不公平的！你能帮助老师 认识到这点很不简单。” “我没有帮上什么忙，不过至少她笑了，那是今天她头一次笑。” “嗯，虽然她没有改变主意，不过确实因你改变了情绪。”不知不觉 中，妈妈纠正了卡尔一些幼稚或者模糊的观念，把他引向健康发展的道路 。 励志箴言 与孩子说话是一种交流，一种尊重。一定的时间，平等的气氛，耐心 的态度，都是与孩子敞开心扉，表达尊重所必要的。如果你希望自己的孩 子聪明伶俐，那么就抽出更多的时间，与孩子说说话吧！ P14-17 \n </div> \n</div>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1032724471', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">建设工程技术与计量安装工程部分2012全国造价工程师执业资格考试真题考点全面突破</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 造价工程师执业资格考试命题研究中心 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 39.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 286</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">28.087</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787560979427</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>华中科技</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1032724472', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">普通外科手术要点图解/临床手术要点图解系列丛书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 徐国成//韩秋生//罗英伟 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 68<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 532</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">53.312</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787506751698</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国医药科技</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《普通外科手术要点图解》系统介绍了普通外科常见的开放性手术， 并配有多幅示意图。通过精美的示意图，逐步展现重要的手术步骤和正确 的操作方法，同时还简明扼要地介绍了各手术的适应证、禁忌证、手术要 点等相关内容。《普通外科手术要点图解》可供普通外科医生、医学生或 相关专业人士参考使用。本书由徐国成等主编。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第1章 常用的基本手术 1 鸡眼或胼胝切除术 2 寻常疣切除术 3 腋臭切除术 4 脂肪瘤切除术 5 皮脂腺囊肿粉瘤切除术 6 神经纤维瘤切除术 7 血管瘤切除术 8 脓肿切开引流术 第2章 颈部的手术 1 甲状腺腺瘤或囊肿切除术 2 甲状腺部分切除术 3 甲状腺次全切除术 4 甲状腺全切除术 5 胸骨后甲状腺切除术 6 甲状腺癌颈廓清术 7 甲状旁腺切除术 8 甲状舌骨囊肿、瘘管切除术 9 颈部淋巴管瘤囊状水瘤切除术 10 颈部淋巴结结核切除术 第3章 血管、淋巴管的手术 1 大隐静脉高位结扎及静脉剥脱术 2 小隐静脉高位结扎及静脉剥脱术 3 下肢深静脉瓣膜功能不全瓣膜修复术 4 半腱肌、二头肌腱袢代静脉瓣膜术 5 静脉瓣膜移位术 6 静脉瓣膜移植术 7 静脉瓣膜环缩术 8 大隐静脉移位转流术 9 大隐静脉交叉转流术Palma术 10 后天性动静脉瘘切除术 11 四肢动脉瘤切除术 12 颈动脉瘤切除术 13 肾下腹主动脉瘤切除术 14 腹主动脉瘤腔内修复术 15 动脉Fogarty导管取栓术 16 髂股静脉Fogarty导管取栓术 17 主-股动脉人工血管旁路移植术 18 股-股动脉人工血管旁路移植术 19 腋-股动脉人工血管旁路移植术 20 倒置大隐静脉股胭动脉旁路移植术 21 原位大隐静脉股远端动脉旁路移植术 22 腰交感神经节切除术 23 胸交感神经节切除术 24 布-加Budd-chiari综合征右心房手指破膜术 25 下腔静脉-右心房人工血管转流术 …… 第4章 乳房的手术 第5章 腹外疝的手术 第6章 胃肠道吻合术 第7章 胃、十二指肠的手术 第8章 小肠，结肠和阑尾的手术 第9章 直肠、肛门的手术 第10章 肝脏的手术 第11章 门脉高压症的手术 第12章 胆囊、胆管的手术 第13章 胰腺、脾的手术 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1032814545', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国体育资源配置效率研究</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">隋路</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">39.0</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">社会科学文献出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版日期：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2011-10-01</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787509727331</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">印次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">装帧：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">开本：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;温馨提示</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#000000; background-color:#ffffff; padding:10px;\">说明：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），购买特价书时，建议您先向在线客服咨询。<br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">《中国体育经济政策研究》填补了我国体育经济政策系统研究的空白，成为体育经济政策研究的重要参考书目。在研究体育经济政策的过程中，体育资源配置问题逐渐成为我关注的重点，但由于研究主题的限制，只好把体育资源配置研究作为体育经济政策研究的续篇。</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">导言<br />第一节 问题的提出<br />第二节 文献综述<br />第三节 分析方法<br />第四节 结构安排<br />第五节 创新之处<br /><br />第一章 我国体育资源配置的现状<br />第一节 体育资源概念的界定<br />第二节 我国体育资源的总量配置与结构配置<br />第三节 我国体育资源的配置效率<br /><br />第二章 体育资源配置效率的理论模型<br />第一节 体育产出的属性<br />第二节 配置效率理论假设<br />第三节 理论推导<br />第四节 实证分析<br /><br />第三章 提高体育资源配置效率的途径之一：配置方式的优化<br />第一节 体育资源的配置方式<br />第二节 我国体育资源的配置方式<br />第三节 国外体育资源的配置方式及其启示<br />第四节 体育资源配置方式优化的思考<br /><br />第四章 提高体育资源配置效率的途径之二：配置方法的优化<br />第一节 体育资源的配置方法<br />第二节 我国体育资源的配置方法<br />第三节 国外体育资源的配置方法<br />第四节 体育资源配置方法优化的思考<br /><br />第五章 提高体育资源配置效率的途径之三：配置政策的优化<br />第一节 体育资源的配置政策<br />第二节 我国体育资源的配置政策<br />第三节 国外体育资源的配置政策<br />第四节 体育资源配置政策优化的思考<br />结束语<br />第一节 结论<br />第二节 需要进一步研究的问题<br />主要参考文献<br />后记</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;前言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;摘要</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">所谓政策客体，就是指在体育资源配置政策发挥作用时所指向的对象。公共目标能否实现，除了受政策制定者与执行者影响外，与政策客体也有直接的关系。体育资源配置政策客体包括以下三个层面的内容：第一个层面是体育资源配置政策的制定与实施所要改变的状态；第二个层面是体育资源配置政策执行中所要直接作用的对象；第三个层面是体育资源配置政策所要解决的核心问题。<br /> 所谓政策目标，是指制定体育资源配置政策所要达到的目的，这种目标一般来说都不是单一的目标，而是由多种目标构成的总体目标。从总体上说，体育资源配置政策目标必须与国家经济和社会发展的目标相一致、相协调。②当前，我国体育资源配置政策目标由以下四个方面构成：第一层次是从经济角度而言，体育资源配置政策的目标是提升人力资源水平，在市场经济条件下，体育资源配置不仅仅具有经济效益，更在提高人们身体素质和劳动率方面有着积极作用；第二层次是从政治角度而言，体育资源配置政策的目标是激发爱国主义热情，当今日社会以和平和发展为时代主题时，国际体育比赛成为国家之间一场没有硝烟的战争，体育资源供给的多少肯定会影响国家整体体育的发展。因此，重大国际体育比赛对国家政治的影响十分巨大；第三层次是从文化角度而言，体育中所蕴涵的竞争意识、协作精神和公平观念对弘扬民族精神、加强思想道德建设能产生积极影响；第四层次是从终极目标角度而言，体育事业促进人的自由全面发展，这是马克思主义关于人类发展在身体潜能和心理素质的具体体现。 <br /> ……</td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1033034404', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">实用生活窍门精选(女性版)/轻松管家</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 本书编委会 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 28<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 305</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">20.1</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787550607439</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>凤凰</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   Part 1 极简主义生活从玄关开始 Part 2 打造轻熟女的宽敞大客厅 Part 3 化繁为简，卧室里的万种风情 Part 4 自己动手建立家庭专属洗衣房 Part 5 泡在浴室里，享受我的私人时间 Part 6 奢侈在书房里的下午茶时光 Part 7 厨房里的精彩食色生活 Part 8 工作忙里偷闲的高优细生活 Part 9 派对达人集所有focus于己身 Part 10 约会——在对的场合做对的事情 Part 11 生活专家精通Shopping大学问 Part 12 精打细算巧做独立多金女 Part 13 超快乐运动塑身体打造完美自我 Part 14 “暴走族”带着智慧走天下 Part 15 户外拓展雕琢女性坚强品质 Part 16 成为最可爱迷人的漂亮妈妈 Part 17 做一个温柔体贴的妻子 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1033104292', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">变频调速系统设计与应用</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 王廷才//屈保中//黄长春 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 49.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 281</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">42.3</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787111365112</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>机械工业</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   王廷才、屈保中、黄长春主编的《变频调速系统设计与应用》紧密联系 工程实际，结合典型案例，从实用角度对变频器的结构和组成原理进行概述 ，并以较大篇幅阐述变频调速系统主电路和控制电路的设计，变频器电磁兼 容，变频调速系统的安装、运行、调试、维护，变频调速系统在恒压供水、 风机、中央空调、空气压缩机和物料传送等方面的应用等。本书内容结构合 理、深入浅出、通俗易懂、实用性强，具有很高的参考价值。 《变频调速系统设计与应用》可作为电工、电气自动化、机电、自动控 制、变频器应用及相关专业的技术培训用书，也可供从事电工技术、机电技 术、电气技术和变频器应用技术工作的人员阅读。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   前言 第1章 概述 1.1 变频调速技术的发展 1.2 变频器的分类 1.3 变频调速的应用 思考题 第2章 交流电动机变频调速原理 2.1 异步电动机变频调速原理 2.2 异步电动机的调速方式 2.3 同步电动机的变频调速 2.4 直线电动机的变频调速 思考题 第3章 交-直-交变频技术 3.1 整流电路 3.2 中间电路 3.3 逆变电路的工作原理及基本形式 3.4 SPWM控制技术 思考题 第4章 交-交变频技术 4.1 单相输出交-交变频电路 4.2 三相输出交-交变频电路 4.3 矩形波交-交变频 思考题 第5章 高（中）压变频器 5.1 高（中）压变频器概述 5.2 高（中）压变频器的主电路结构 5.3 高（中）压变频器对电动机的影响及防治措施 思考题 第6章 变频器的组成与功能 6.1 变频器的组成及接线端子 6.2 变频器的外形结构及操作面板 6.3 变频器的主要功能参数及预置 6.4 变频器的频率参数及预置 思考题 第7章 变频器的控制方式 7.1 U／f控制 7.2 转差频率控制 7.3 矢量控制 7.4 直接转矩控制 思考题 第8章 变频调速系统设计 8.1 变频调速开环系统和闭环系统 8.2 变频器的选用 8.3 变频调速系统的成套技术 8.4 变频调速系统的主电路 8.5 低压断路器 8.6 漏电保护断路器 8.7 接触器 8.8 传感器和变送器 8.9 电抗器 8.10 电源滤波器 8.11 制动电阻与制动单元 8.12 控制变压器与快速熔断器 8.13 变频调速系统的电缆 思考题 第9章 变频调速系统的控制电路 9.1 常用基本控制电路 9.2 变频与工频切换控制 9.3 多挡转速程序控制 9.4 给定信号方式 9.5 变频器与PLC的连接 9.6 变频器“1控X”切换技术 9.7 图形显示操作终端 9.8 变频器与PC的通信 9.9 网络结构的变频器控制系统 思考题 第10章 变频器的电磁兼容 10.1 变频器的电磁兼容标准 10.2 供电电源对变频器的干扰及防护 10.3 变频器对电网及其他设备的干扰 10.4 变频器数字电路受干扰的原因及防护 思考题 第11章 变频器的安装与调试 11.1 变频器的储存与装设环境 11.2 变频器的安装 11.3 变频器的接地与防雷 11.4 变频调速系统的调试 思考题 第12章 变频器的维护与故障处理 12.1 安全及注意事项 12.2 变频器的测量与试验 12.3 变频器的维护与检查 12.4 变频调速系统常见故障与处理 12.5 变频器的维修步骤 思考题 第13章 变频调速系统应用实例 13.1 变频器在供水系统节能中的应用 13.2 变频调速技术在风机上的应用 13.3 空气压缩机的变频调速及应用 13.4 中央空调系统中的变频技术及应用 13.5 变频器在液态物料传输中的应用 13.6 中压变频器在潜油电泵中的应用 13.7 矿山提升机变频调速系统 思考题 附录 森兰SB70G系列变频器 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1033134147', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">投资分析与管理</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (美)查尔斯&middot;P&middot;琼斯|译者:丁志杰//韩会师//刘晶晶//许萍 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 120<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 669</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">92.4</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787508622583</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中信</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   明晰重要的内容：本书根据学生需求，结构安排合理，内容主次分明。 现实世界中的决策技巧：通过讨论，本书将对投资进行分析，以帮助您 独立思考投资问题，使您做出更好的投资决策。 CFA考前准备：本书每章后罗列CFA备考过程中遇到的问题，有助于您将 课堂中学到的概念、解决问题的过程与专业考试所需的知识联系起来。 授人以渔：为了帮助您深入理解理论知识，本书采用不同寻常的教授方 法，例如将广受欢迎的媒体材料制成有趣的专栏以及“投资直觉”等，以帮 助您理解具体投资问题的直观逻辑。同时，通过专栏、框文、“投资建议” 等形式，将现实实践与课程内容联系起来，例如从欧洲商学院、哈佛商学院 ，及《财富》、《经济学人》、《华尔街日报》等一流的商业资源，选取了 丰富的相关阅读材料，以供教师选用。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一部分 概述 第一章 理解投资 第二章 投资工具 第三章 问接投资 第四章 证券市场 第五章 证券如何交易 第二部分 第六章 投资收益与风险 第七章 投资组合理论 第八章 投资组合选择 第九章 资本资产定价模型 第三部分 第十章 普通股价值评估 第十一章 普通股分析及投资策略 第十二章 市场有效性研究 第四部分 第十三章 宏观经济/市场分析 第十四章 部门/行业分析 第十五章 公司分析 第十六章 技术分析 第五部分 第十七章 债券收益 第十八章 债券分析和债券投资策略 第六部分 第十九章 期权 第二十章 期货 第七部分 第二十一章 投资组合管理 第二十二章 评估投资绩效 术语表 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1033633741', '<table id=\"__01\" width=\"750\" height=\"11280\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M06/12/1D/rBEhVVMNZW0IAAAAAASuzM20TRUAAJL9gIpkPoABK7k833.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M06/12/1D/rBEhVlMNZW8IAAAAAALSP-M7trQAAJL9gJds14AAtJX662.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M06/12/1D/rBEhVVMNZXAIAAAAAAF9Qn9GmqgAAJL9gKNZCgAAX1a981.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M06/12/1D/rBEhVlMNZXIIAAAAAALJqFb_i1IAAJL9gLHnmQAAsnA966.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M06/12/1D/rBEhV1MNZXQIAAAAAAKBZQ35jeoAAJL9gMH_OQAAoF9665.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M06/12/1D/rBEhV1MNZXUIAAAAAAJbSwvQcRYAAJL9gMkNisAAltj899.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M06/12/1D/rBEhV1MNZXYIAAAAAAEfGeyJZ-IAAJL9gM4SsYAAR8x403.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M06/12/1D/rBEhVlMNZXcIAAAAAAFkNWSR1TYAAJL9gNwp50AAWRN918.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M06/12/1D/rBEhV1MNZXoIAAAAAAFRE7CeCRIAAJL9gP4OwEAAVEr769.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M07/12/1D/rBEhV1MNZXsIAAAAAAI2gGnwcv0AAJL9wAcHLIAAjaY116.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M07/12/1D/rBEhVVMNZX0IAAAAAAINt21kna8AAJL9wBXIH0AAg3P566.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g15/M07/08/05/rBEhWVMNZX4IAAAAAAH_kxsGAoUAAJDlwEnfyYAAf-r381.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M07/12/1D/rBEhVVMNZYAIAAAAAAL_Ha7x2mwAAJL9wC8sOoAAv81130.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g14/M07/12/1D/rBEhVVMNZYEIAAAAAAMgumxq0Y0AAJL9wEoY3gAAyDS999.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g15/M07/08/05/rBEhWFMNZYMIAAAAAALqRQ8u_pYAAJDlwFH5VgAAupd619.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g15/M07/08/05/rBEhWlMNZYUIAAAAAAMBXvpvk-kAAJDlwGdjgcAAwF2692.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g15/M07/08/05/rBEhWlMNZYkIAAAAAAKD3mpN_b0AAJDlwLGEOIAAoP2691.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g15/M07/08/05/rBEhWlMNZYwIAAAAAAO03tSLEpwAAJDlwORFqoAA7T2995.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g15/M07/08/05/rBEhWFMNZY0IAAAAAAJlH0lwhRoAAJDlwPM9sEAAmU3972.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g15/M06/08/05/rBEhWFMNZY8IAAAAAAHsTf5_LsgAAJDmABVaJ4AAexl755.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g15/M06/08/05/rBEhWlMNZZ4IAAAAAAHfyGsXKFcAAJDmAMBU7EAAd_g982.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g13/M08/17/14/rBEhU1MNZZ8IAAAAAAIYfEP4uuEAAJFVwH5IDgAAhiU635.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g13/M08/17/14/rBEhU1MNZaEIAAAAAAILN1wV5w8AAJFVwJw6yEAAgtP348.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g13/M08/17/14/rBEhVFMNZaMIAAAAAAHB2CrTsosAAJFVwKnxxEAAcHw435.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g13/M08/17/14/rBEhU1MNZaQIAAAAAAGArbtaLbMAAJFVwLiJjkAAYDF539.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g13/M08/17/14/rBEhU1MNZaUIAAAAAAHKsz4TYtcAAJFVwMoZTsAAcrL969.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g13/M08/17/14/rBEhU1MNZacIAAAAAAIF2oxnZmgAAJFVwOUQagAAgXy991.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g13/M08/17/14/rBEhVFMNZagIAAAAAAHTzCunbs8AAJFVwPBiKAAAdPk951.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g15/M06/08/05/rBEhWFMNZakIAAAAAAHMUgDuE8QAAJDmAOoug0AAcxq924.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n  <tr> \n   <td><img src=\"http://img10.360buyimg.com/imgzone/g13/M08/17/14/rBEhU1MNZasIAAAAAAHzYSTs9roAAJFWACwlZsAAfN5682.jpg\" width=\"750\" height=\"376\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<!-- End Save for Web Slices -->', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1033633742', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"><strong>商品名称：</strong> 大学数学(微积分部分经济管理类)/21世纪高等院校教材</td> \n   <td width=\"30%\"><strong>出版社：</strong> 科学</td> \n   <td width=\"33%\"><strong>出版时间：</strong>2002-08-01</td> \n  </tr> \n  <tr> \n   <td><strong>作者：</strong>姚天行//孔敏//滕利邦//朱乃谦</td> \n   <td><strong>开本：</strong>16开 </td> \n   <td><strong>印刷时间：</strong> 2013-08-01</td> \n  </tr> \n  <tr> \n   <td><strong>定价：</strong> 39</td> \n   <td><strong>页数：</strong>381</td> \n   <td><strong>印次：</strong>10</td> \n  </tr> \n  <tr> \n   <td><strong>ISBN号：</strong>9787030107169</td> \n   <td><strong>商品类型：</strong>图书</td> \n   <td><strong>版次：</strong>1</td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 姚天行、孔敏、滕利邦、朱乃谦编著的《大学数 学（微积分部分经济管理类）》是一套经济管理类各 专业适用的数学基础（包括微积分、线性代数和概率 论与数理统计三大部分）教材中的微积分部分，内容 覆盖了教育部颁布的“全国工学、经济学硕士研究生 入学考试《数学考试大纲》”中数学三、数学四大纲 规定的全部内容。并在此基础上增加了经济管理类相 关专业后续课程所需要的一些内容。本书配有具有一 定难易层次，数量较大的习题。 《大学数学（微积分部分经济管理类）》强化了 基础，突出了方法，结合了经济管理类的一定实际背 景，丰富了时代发展需要的内涵。本书的主要部分己 经过七八年的教学实践，并修改过若干次。本书叙述 严谨，结构合理，深入浅出，富于启发，除适合做教 材外，也可供经济管理类相关专业作为参考用书。 </p> \n<div style=\" width: 990px;\"> \n <div style=\"height:25px; line-height: 25px; padding-left:10px; color:#e4393c; background:#ddd;\"> \n  <h3 style=\"font-size: 14px;\">购买过本商品的还买了</h3> \n </div> \n <div style=\" padding: 10px; display: block; overflow: hidden; _zoom:1;\"> \n  <ul> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1029396397.html\" title=\"常微分方程<第3版>全程导学及习题全解/21世纪高等院校经典教材同步辅导\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M09/02/04/rBEhWVH3r2gIAAAAAAHSLjYUh3MAABjEwM7SZMAAdJG282.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"常微分方程<第3版>全程导学及习题全解/21世纪高等院校经典教材同步辅导\" href=\"http://item.jd.com/1029396397.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">常微分方程<第3版>全程导学及习题全解/21世纪高等院校经典教材同步辅导</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥12 \n      </del></span> \n     <br /> \n     <a title=\"常微分方程<第3版>全程导学及习题全解/21世纪高等院校经典教材同步辅导\" href=\"http://item.jd.com/1029396397.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1029186079.html\" title=\"微积分典型问题分析与习题精选\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g13/M08/03/05/rBEhUlH2TzgIAAAAAALy3CgkcvIAABg8AFtUAkAAvL0871.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"微积分典型问题分析与习题精选\" href=\"http://item.jd.com/1029186079.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">微积分典型问题分析与习题精选</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥39 \n      </del></span> \n     <br /> \n     <a title=\"微积分典型问题分析与习题精选\" href=\"http://item.jd.com/1029186079.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1028719896.html\" title=\"微积分的历程(从牛顿到勒贝格)\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M02/01/07/rBEhWlHwtMsIAAAAAAJPb-07eIsAABXxADylkEAAk-H619.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"微积分的历程(从牛顿到勒贝格)\" href=\"http://item.jd.com/1028719896.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">微积分的历程(从牛顿到勒贝格)</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥29 \n      </del></span> \n     <br /> \n     <a title=\"微积分的历程(从牛顿到勒贝格)\" href=\"http://item.jd.com/1028719896.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1030179270.html\" title=\"微积分全程学习指导与习题精解(人大3版)/经济应用数学基础\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g15/M08/02/17/rBEhWVH7di4IAAAAAALQwil4_54AABqfADjbUUAAtDa506.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"微积分全程学习指导与习题精解(人大3版)/经济应用数学基础\" href=\"http://item.jd.com/1030179270.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">微积分全程学习指导与习题精解(人大3版)/经济应用数学基础</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥29 \n      </del></span> \n     <br /> \n     <a title=\"微积分全程学习指导与习题精解(人大3版)/经济应用数学基础\" href=\"http://item.jd.com/1030179270.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n   <li style=\" width: 165px; float: left; padding: 0 12px; text-align: center;\"> \n    <div style=\"padding: 5px 0; position: relative; border:1px solid #ddd; margin-bottom:3px;\"> \n     <a href=\"http://item.jd.com/1028325280.html\" title=\"微积分同步辅导与习题全解(配套高教社朱来义微积分第3版面向21世纪课程教材)/经典教材配套丛书\" target=\"_blank\"><img src=\"http://img10.360buyimg.com/n2/g13/M00/01/1F/rBEhUlHsxmkIAAAAAAqiy6pC9GAAABSJwIMLzkACqLj568.jpg\" width=\"150\" height=\"150\" alt=\"\" data-pinit=\"registered\" /></a> \n    </div> \n    <div style=\"height: 15px; word-break:break-all;word-wrap: break-word;overflow: hidden;\"> \n     <a title=\"微积分同步辅导与习题全解(配套高教社朱来义微积分第3版面向21世纪课程教材)/经典教材配套丛书\" href=\"http://item.jd.com/1028325280.html\" target=\"_blank\" style=\" color: #666; font-size: 12px; text-decoration: none;\">微积分同步辅导与习题全解(配套高教社朱来义微积分第3版面向21世纪课程教材)/经典教材配套丛书</a> \n    </div> \n    <div style=\"clear: both;height: 30px;font: bold 12px/18px verdana;\"> \n     <span style=\"font-size:12px; font-weight:100; color:#999;\">定价： \n      <del>\n        ￥39 \n      </del></span> \n     <br /> \n     <a title=\"微积分同步辅导与习题全解(配套高教社朱来义微积分第3版面向21世纪课程教材)/经典教材配套丛书\" href=\"http://item.jd.com/1028325280.html\" target=\"_blank\" style=\" color: #FD161A; font-size: 12px; text-decoration: none; background:url(http://img10.360buyimg.com/imgzone/g15/M02/01/1F/rBEhWlLTgKQIAAAAAAAF3I-AOO0AAH16ANtnhgAAAX0508.jpg) no-repeat left center; padding-left:20px;\"><strong>惊喜价？</strong></a> \n    </div></li> \n  </ul> \n </div> \n</div> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">第一章 函数与极限<br />&nbsp;&nbsp; 第一节 实数集<br />&nbsp;&nbsp; 1.1.1 集合<br />&nbsp;&nbsp; 1.1.2 实数集<br />&nbsp;&nbsp; 1.1.3 不等式<br />&nbsp;&nbsp; 1.1.4 区间.邻域.数集的界<br />&nbsp;&nbsp; 习题1.1<br />&nbsp;&nbsp; 第二节 一元函数<br />&nbsp;&nbsp; 1.2.1 一元函数概念<br />&nbsp;&nbsp; 1.2.2 反函数<br />&nbsp;&nbsp; 1.2.3 复合函数<br />&nbsp;&nbsp; 1.2.4 具有某些特殊性质的函数<br />&nbsp;&nbsp; 1.2.5 初等函数<br />&nbsp;&nbsp; 习题1.2<br />&nbsp;&nbsp; 第三节 极限<br />&nbsp;&nbsp; 1.3.1 数列的极限与基本性质<br />&nbsp;&nbsp; 1.3.2 函数的极限<br />&nbsp;&nbsp; 1.3.3 无穷小量<br />&nbsp;&nbsp; 1.3.4 极限的运算法则<br />&nbsp;&nbsp; 1.3.5 极限的存在准则两个基本极限<br />&nbsp;&nbsp; 1.3.6 无穷小量的比较<br />&nbsp;&nbsp; 习题1.3<br />&nbsp;&nbsp; 第四节 连续函数<br />&nbsp;&nbsp; 1.4.1 连续函数概念<br />&nbsp;&nbsp; 1.4.2 函数的间断点<br />&nbsp;&nbsp; 1.4.3 连续函数的运算法则<br />&nbsp;&nbsp; 1.4.4 闭区间上连续函数的性质<br />&nbsp;&nbsp; 习题1.4<br />&nbsp;&nbsp;第二章 导数与微分<br />&nbsp;&nbsp; 第一节 导数<br />&nbsp;&nbsp; 2.1.1 导数的定义<br />&nbsp;&nbsp; 2.1.2 求导法则.基本导数公式<br />&nbsp;&nbsp; 2.1.3 高阶导数<br />&nbsp;&nbsp; 2.1.4 极坐标系<br />&nbsp;&nbsp; 2.1.5参数方程所确定的函数的导数<br />&nbsp;&nbsp; 习题2.1<br />&nbsp;&nbsp; 第二节 微分<br />&nbsp;&nbsp; 2.2.1 微分概念<br />&nbsp;&nbsp; 2.2.2 微分的应用<br />&nbsp;&nbsp; 习题2.2<br />&nbsp;&nbsp; 第三节 中值定理<br />&nbsp;&nbsp; 2.3.1 微分中值定理<br />&nbsp;&nbsp; 2.3.2 洛必达（L\'Hospital）法则<br />&nbsp;&nbsp; 2.3.3 泰勒（TayLor）公式<br />&nbsp;&nbsp; 习题2.3<br />&nbsp;&nbsp; 第四节 导数的应用<br />&nbsp;&nbsp; 2.4.1 函数的单调性与极值<br />&nbsp;&nbsp; 2.4.2 函数的凹向与拐点<br />&nbsp;&nbsp; 2.4.3 渐近线与函数的作图<br />&nbsp;&nbsp; 2.4.4 导数在经济学中的应用<br />&nbsp;&nbsp; 2.4.5 方程的近似解<br />&nbsp;&nbsp; 习题2.4<br />&nbsp;&nbsp;第三章 一元函数积分学<br />&nbsp;&nbsp; 第一节 不定积分<br />&nbsp;&nbsp; 3.1.1 不定积分概念.基本积分表<br />&nbsp;&nbsp; 3.1.2 换元积分法<br />&nbsp;&nbsp; 3.1.3 分部积分法<br />&nbsp;&nbsp; 3.1.4 某些简单可积函数的积分<br />&nbsp;&nbsp; 3.1.5 有理函数的积分<br />&nbsp;&nbsp; 习题3.1<br />&nbsp;&nbsp; 第二节 定积分<br />&nbsp;&nbsp; 3.2.1 定积分概念<br />&nbsp;&nbsp; 3.2.2 定积分的性质<br />&nbsp;&nbsp; 3.2.3 牛顿-莱布尼兹（Newton-Leibniz）公式<br />&nbsp;&nbsp; 3.2.4 定积分的换元积分与分部积分<br />&nbsp;&nbsp; 3.2.5 定积分的近似计算<br />&nbsp;&nbsp; 习题3.2<br />&nbsp;&nbsp; 第三节 定积分的应用<br />&nbsp;&nbsp; 3.3.1 定积分的微元法<br />&nbsp;&nbsp; 3.3.2 定积分的应用<br />&nbsp;&nbsp; 习题3.3<br />&nbsp;&nbsp; 第四节 广义积分与Γ函数<br />&nbsp;&nbsp; 3.4.1 两类广义积分<br />&nbsp;&nbsp; 3.4.2 Γ函数<br />&nbsp;&nbsp; 习题3.4<br />&nbsp;&nbsp;第四章 多元函数微积分<br />&nbsp;&nbsp; 第一节 空间解析几何简介<br />&nbsp;&nbsp; 4.1.1 空间直角坐标系<br />&nbsp;&nbsp; 4.1.2 向量及其运算<br />&nbsp;&nbsp; 4.1.3 平面与直线<br />&nbsp;&nbsp; 4.1.4 二次曲面和空间曲线<br />&nbsp;&nbsp; 习题4.1<br />&nbsp;&nbsp; 第二节 多元函数微分学<br />&nbsp;&nbsp; 4.2.1 多元函数的基本概念<br />&nbsp;&nbsp; 4.2.2 二元函数的极限与连续<br />&nbsp;&nbsp; 4.2.3 偏导数与全微分<br />&nbsp;&nbsp; 4.2.4 复合函数与隐函数的微分法<br />&nbsp;&nbsp; 4.2.5 高阶微分与多元泰勒公式<br />&nbsp;&nbsp; 4.2.6 偏导数在几何上的应用<br />&nbsp;&nbsp; 4.2.7 方向导数与梯度<br />&nbsp;&nbsp; 4.2.8 多元函数的极值<br />&nbsp;&nbsp; 习题4.2<br />&nbsp;&nbsp; 第三节 二重积分<br />&nbsp;&nbsp; 4.3.1 二重积分的定义和性质<br />&nbsp;&nbsp; 4.3.2 直角坐标系下二重积分的计算<br />&nbsp;&nbsp; 4.3.3 极坐标系下二重积分的计算<br />&nbsp;&nbsp; 4.3.4 无界区域上的简单二重积分的计算<br />&nbsp;&nbsp; 习题4.3<br />&nbsp;&nbsp;第五章 级数<br />&nbsp;&nbsp; 第一节 常数项级数<br />&nbsp;&nbsp; 5.1.1 基本概念与性质<br />&nbsp;&nbsp; 5.1.2 正项级数<br />&nbsp;&nbsp; 5.1.3 任意项级数<br />&nbsp;&nbsp; 习题5.1<br />&nbsp;&nbsp; 第二节 幂级数<br />&nbsp;&nbsp; 5.2.1 幂级数概念<br />&nbsp;&nbsp; 5.2.2 幂级数的运算<br />&nbsp;&nbsp; 5.2.3 函数的幂级数展式<br />&nbsp;&nbsp; 5.2.4 幂级数的应用<br />&nbsp;&nbsp; 习题5.2<br />&nbsp;&nbsp;第六章 微分方程和差分方程简介<br />&nbsp;&nbsp; 第一节 一阶微分方程<br />&nbsp;&nbsp; 6.1.1 微分方程的一般概念<br />&nbsp;&nbsp; 6.1.2 一阶微分方程<br />&nbsp;&nbsp; 习题6.1<br />&nbsp;&nbsp; 第二节 高阶微分方程<br />&nbsp;&nbsp; 6.2.1 几种类型的高阶微分方程<br />&nbsp;&nbsp; 6.2.2 二阶常系数线性微分方程<br />&nbsp;&nbsp; 习题6.2<br />&nbsp;&nbsp; 第三节 差分方程<br />&nbsp;&nbsp; 6.3.1 基本概念<br />&nbsp;&nbsp; 6.3.2 一阶常系数线性差分方程<br />&nbsp;&nbsp; 6.3.3 二阶常系数线性差分方程<br />&nbsp;&nbsp; 习题6.3<br />&nbsp;&nbsp; 第四节 微分方程和差分方程应用举例<br />&nbsp;&nbsp;习题答案与提示 <br />&nbsp;&nbsp;</p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1033802071', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">好宝宝身高挂图(拼音)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 刘蕊 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">其他</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 6.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 12</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">5.049</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787534263002</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>浙江少儿</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1033802072', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">哲学的故事(精)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (英国)布莱恩&middot;麦基著//季桂保译 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\"></td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 120<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 240</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">89.1</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2002-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>7108016885</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2004-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>三联书店</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>2</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   从古希腊至今，西方哲学2500年的迷人故事。 作为一个受人尊敬的哲学家、作家和广播人，布莱恩&middot;麦基教授的这本书对思想史加以综述，可读性强，既适合入门汉，又适合哲学系的学生。 阐明了主要哲学问题，关注重要的问题，分析伟大哲学家的代表作。西方思想史的入门书。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   导言 哲学的召唤 一 古希腊人及其世界 二 基督教与哲学 三 近代科学的滥觞 四 伟大的理性主义者 五 伟大的经验主义者 六 法国大革命思想家 七 德国哲学的黄金时代 八 民主与哲学 九 20世纪哲学 词汇表 进一步阅读的书目要览 索引 致谢 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1033804571', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">铅山方言研究</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 胡松柏//林芝雅 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 28<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 389</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">21.879</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2008-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787503935398</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2008-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>文化艺术</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   本书依据扎实的田野调查，对铅山方言的语音、词汇、语法作了全面描 写，收录了富有特色的方言语料，揭示了位于江匿省东北部赣语与吴语、闽 语、徽语相交接地带的赣语铅山方言的语言系统的结构规律和特点，体现了 本土学者对区域语言及语言文化的深入认识，是了解、学习和研究现代汉语 、汉语方言的有价值的专业资料。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   胡松柏(1952-)，男，江西广丰人，文学博士，教授，全国汉语方言学会、中国音韵学研究会、中圜社会语言学会会员，现任南昌大学客赣方言与语言应用研究中心主任。主持完成包括国家社会科学基金项目在内的省部级以上科研项目多项，已出版专著三部，在专业学术刊物和高校学报上发表论文近60篇。 林芝雅(1975-)，女，浙江江山人，文学硕士，全国汉语方言学会会员，江西科技师范学院文学院讲师。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《客赣方言研究系列丛书》序 大力开展交界地区方言的调查研究(代序) 第一章 导论 一 铅山县基本县情概况 二 铅山县方言概况 三 音标符号及其他 四 本书调研情况 第二章 铅山方言语音 第一节 语音系统 一 声韵调分析 二 声韵调配合关系 第二节 同音字汇 第三节 语音比较 一 声母的比较与特点 二 韵母的比较与特点 三 声调的比较与特点 第四节 语音变化 一连读音变 二 变调 三 轻声 四 文白异读 第三章 铅山方言词汇 第一节 词汇主要特点 一 词语形式方面的特点 二 词语意义方面的特点 三 词语理据方面的特点 四 词语来源方面的特点 第二节 常用词汇 一 天文 二 地理 三 时令 时间 四 农业 五 植物 六 动物 七 房舍 八 器具用品 九 称谓 十 身体 十一 疾病 医疗 十二 衣服穿戴 十三 饮食 十四 红白大事 十五 日常生活 十六 讼事等 十七 交际 十八 赌博鸦片等 十九 商业交通 二十 文化教育 二十一 文娱体育 二十二 动作 二十三 形容修饰 二十四 位置方向 二十五 代词 二十六 副词 介词 连词 二十七 数量词 二十八 附加成分等 第四章 铅山方言语法 第一节 词法特点 一 名词 二 动词 三 形容词 四 代词 五 数量词 六 虚词 第二节 句法特点 一 句式 二 语序 三 几个有特点的动词结构 第三节 语法例句 第五章 铅山方言标音材料 第一节 谚语、谜语、歌谣 一 谚语 二 谜语 三 歌谣 第二节 民间故事 一 三山比高 二 大义桥 三 蒋仕铨故事选段 四 呆郎婿故事选段 主要参考文献 后记 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1033923363', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:创意手工艺品制作技巧</p> \n<p>原价：18.00元</p> \n<p>作者：孙怀彬,马燕</p> \n<p>出版社：金盾出版社</p> \n<p>出版日期：2013-12-01</p> \n<p>ISBN：9787508289342</p> \n<p>字数：158000</p> \n<p>页码：209</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>孙怀彬、马燕主编的《创意手工艺品制作技巧》是一本专门传授民间手工艺品制作技法的实用教材。书中以树脂类手工艺品为重点，详尽介绍了近几年来深受大众喜爱的一些民间手工艺品的制法及操作诀窍。这些手工艺品，不仅富有创意，而且易学好做，是小本经营快速致富的一条好门路。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>孙怀彬、马燕主编的《创意手工艺品制作技巧》是一本专门传授创意手工艺品制作技巧的实用教材。《创意手工艺品制作技巧》共分十二章，内容包括：陶器工艺品、树脂工艺品、大型玻璃钢艺术雕塑、欧式构件模具、铁艺家居摆设品、金银首饰的加工、人造怪石盆景、贝雕工艺品、戏曲脸谱、刻纸艺术、工艺画以及玩具的制作等，并配有数十幅插图。本书内容丰富，图文并茂，好懂易学，科学实用，既可为城乡广大创业人士提供一条投资少、见效快的小本经营致富门路，也可供众多的民间手工艺品爱好者学习参考，以增添生活乐趣。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>孙怀彬，河南省沈丘县人，民间手工艺品爱好者。多年来，一直从事各种现代手工艺品的制作、研发和技术培训及搜集整理工作，拥有多项玩具、工艺品发明与创新技术成果。兼为全国各地多家科技报刊“制作工艺”类专栏特邀撰稿人，作品多次获奖，其论文被载入多本大型文献文集及在网络上传播，并被部分企业编入内部资料库。县、地区级电视台曾对他作过专题采访报道。2012年11月8日，山东《威海晚报》对其进行了整版报道，并被“齐鲁网”、“搜狐网”等数十家大网络纷纷转载。曾编著有《教你制作民间手工艺品》一书，2012年被列入全国“农家书屋”推荐图书目录，重印多次。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1033944720', '<p align=\"center\"><br /><br /><img id=\"5584c3923dd94678a1887f947380f126\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M01/07/0A/rBEhWFMIal4IAAAAAAbUid336DUAAI4uwBBdksABtSh025.jpg\" /><br /><img id=\"9a96c2ad807d4db79596e76b2506f073\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M01/07/0A/rBEhWFMIamMIAAAAAAX6r8oLnwwAAI4uwEqd_MABfrH013.jpg\" /><br /><img id=\"14ec53a9d08a408c9c8bc8054037e64c\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M01/07/0A/rBEhWVMIamEIAAAAAAXv_ZDr-40AAI4uwDZDkUABfAV920.jpg\" /></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1033944721', '<img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M00/0F/00/rBEhV1L0neEIAAAAAAJrBzFOtBYAAIa8wNe_kkAAmsf216.jpg\" /> \n<img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M00/0F/00/rBEhV1L0neEIAAAAAADUa0e5yyQAAIa8wNhaWgAANSD638.jpg\" /> \n<img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M00/0F/00/rBEhV1L0neQIAAAAAAZ0tr7d0ZAAAIa8wOSDisABnTO835.jpg\" /> \n<img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M00/0F/00/rBEhVVL0neUIAAAAAAYlZEqHJ9MAAIa8wO-mtMABiV8944.jpg\" /> \n<img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M00/0F/00/rBEhVVL0neYIAAAAAAXyUOZ_Pe8AAIa8wPoYfcABfJo315.jpg\" /> \n<img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M00/0F/00/rBEhVlL0necIAAAAAAXyUOZ_Pe8AAIa8wPxk7UABfJo710.jpg\" /> \n<img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M01/0F/00/rBEhVlL0nekIAAAAAAbbgVu5JY8AAIa9AAWKtwABtuZ680.jpg\" /> \n<img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M01/0F/00/rBEhVVL0nesIAAAAAAYP25YQ8K8AAIa9ABD2sUABg_z643.jpg\" /> \n<img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g15/M00/04/08/rBEhWFL0nr0IAAAAAAHKVcnO8IwAAISqwM0PYsAAcpt700.jpg\" /> \n<img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g15/M00/04/08/rBEhWVL0nsEIAAAAAAHKVcnO8IwAAISqwNmMOAAAcpt400.jpg\" />', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1034632371', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M01/0D/0E/rBEhV1LY3REIAAAAAAR2H6lGAg4AAIHyQP3NwoABHY3324.jpg\" alt=\"\" id=\"2e64de326d15453bbf5ed0e71d19463e\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/0D/0E/rBEhV1LY3RMIAAAAAATCMbLmDZcAAIHygBADd0ABMJJ724.jpg\" alt=\"\" id=\"57014094d69445eaadb67a5fe2521116\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/0D/0E/rBEhVlLY3RYIAAAAAAS0_Pyh_U0AAIHygCuM68ABLUU628.jpg\" alt=\"\" id=\"947236fea46a4f2085fdf1198ba4f382\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/0D/0E/rBEhV1LY3RkIAAAAAAWGSKXwiDwAAIHygDknhkABYZg668.jpg\" alt=\"\" id=\"c16b85adaea6434f82810190e3388632\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/0D/0E/rBEhVVLY3RwIAAAAAAYqKsbqqjkAAIHygE4X7gABipC334.jpg\" alt=\"\" id=\"8f8b019f3a4c4fdb848b233565001bab\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/0D/0E/rBEhV1LY3R4IAAAAAARDVwY8YtgAAIHygHC-MYABENv330.jpg\" alt=\"\" id=\"b5c7f77bb13746d38337b835a06be020\" /> \n</div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1035185691', '<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">&nbsp;&nbsp;数控铣削项目实训教程</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">&nbsp;&nbsp;张棉好、徐绍娟 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">市场价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">&nbsp;&nbsp;32元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">&nbsp;&nbsp;9787113151119 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">&nbsp;&nbsp;中国铁道出版社 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品类型：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">&nbsp;&nbsp;图书</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\"></font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">中文</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2012-12-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印刷时间：<font style=\"color:#000000;\">2013-11-05</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 张棉好、徐绍娟主编的这本《数控铣削项目实训教程》是根据教育部高等学校文科计算机基础教学指导委员会组织制定的《高等学校文科类专业大学计算机教学基本要求(2008年版)》在数据库方面的相关要求以及教育部考试中心公布的《全国计算机等级考试二级Access数据库程序设计考试大纲》的要求在第一版基础上改编而成的，是普通高等本书是根据高等职业技术院校教学计划和教学大纲，以数控铣削加工工艺、编程与操作为核心内容编写的。全书包括七个项目：数控铣床编程与操作基础、基本指令、固定循环指令、简化编程指令、宏程序、中级数控铣工技能训练、高级数控铣工技能训练及相关编程指令的应用技巧。每个项目分多个任务，每个任务均包含理论知识、工艺分析、数控编程及加工操作等内容。本书的编写强调学生应用实践技能的培养和综合知识的运用，与国家职业标准紧密联系，是一本较为实用的技能实训教材。 <br />《数控铣削项目实训教程》适合作为高等职业技术院校数控技术、模具设计与制造专业教材，也可作为成人高校、本科院校举办的二级职业技术学院和民办高校的数控技术专业教材，或作为自学用书。同时，还可供从事数控设备操作工作的有关人员参考。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 项目一&nbsp;&nbsp;数控铣床编程与操作基础 <br />任务一&nbsp;&nbsp;手动操作数控铣床 <br />任务二&nbsp;&nbsp;输入数控程序 <br />任务三&nbsp;&nbsp;数控铣床的对刀操作 <br />项目二&nbsp;&nbsp;基本指令的应用 <br />任务一&nbsp;&nbsp;平面的铣削编程与加工 <br />任务二&nbsp;&nbsp;英文字母的铣削编程与加工 <br />任务三&nbsp;&nbsp;平面轮廓的铣削编程与加工 <br />任务四&nbsp;&nbsp;台阶的铣削编程与加工 <br />任务五&nbsp;&nbsp;组合件的铣削编程与加工 <br />项目三&nbsp;&nbsp;固定循环指令的应用 <br />任务一&nbsp;&nbsp;钻、铰削的编程与加工 <br />任务二&nbsp;&nbsp;深孔螺纹的编程与加工 <br />任务三&nbsp;&nbsp;镗孔编程与加工 <br />项目四&nbsp;&nbsp;中级数控铣工技能训练题 <br />任务一&nbsp;&nbsp;中级数控铣工技能训练实例一 <br />任务二&nbsp;&nbsp;中级数控铣工技能训练实例二 <br />任务三&nbsp;&nbsp;中级数控铣工技能训练实例三 <br />任务四&nbsp;&nbsp;中级数控铣工技能训练实例四 <br />任务五&nbsp;&nbsp;中级数控铣工技能训练实例五 <br />项目五&nbsp;&nbsp;简化编程指令的应用 <br />任务一&nbsp;&nbsp;对称件及相似件的编程与加工 <br />任务二&nbsp;&nbsp;斜方凸台的编程与加工 <br />项目六&nbsp;&nbsp;宏程序编程及应用 <br />任务一&nbsp;&nbsp;斜方圆凸台的编程与加工 <br />任务二&nbsp;&nbsp;椭圆球的编程与加工 <br />任务三&nbsp;&nbsp;孔口倒角的编程与加工 <br />项目七&nbsp;&nbsp;高级数控铣工技能训练题 <br />任务一&nbsp;&nbsp;高级数控铣工技能训练实例一 <br />任务二&nbsp;&nbsp;高级数控铣工技能训练实例二 <br />任务三&nbsp;&nbsp;高级数控铣工技能训练实例三 <br />任务四&nbsp;&nbsp;高级数控铣工技能训练实例四 <br />任务五&nbsp;&nbsp;高级数控铣工技能训练实例五 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<div class=\"list-h\" style=\"display: inline-block;zoom:1;width:990px;\"> \n <h1 style=\"margin:0;width:108px;height:31px;line-height:31px;text-align:center;float:left;display:inline;font-size:14px;font-family:\'microsoft yahei\';color: #e4393c;font-weight: normal;border-top: 2px solid #e4393c;\">本店最热销</h1> \n <div style=\"width:882px;height:31px;float:right;display:inline;margin-top:2px;margin-left:-1px;border-left: 1px solid #ddd;border-bottom: 1px solid #ddd;background-color:#f7f7f7 ;\"> \n  <div style=\"background: #fff;height: 5px;border-bottom: 2px solid #999;\"></div> \n </div> \n</div> \n<ul class=\"list-c\" style=\"display: inline-block;zoom:1;width: 950px;height:185px;overflow:hidden;\"> \n <li class=\"item-book\" style=\"width: 130px;height: 164px;padding:5px 7px 7px 7px;float: left;display:inline;text-align: center;margin-left: 14px;\"> \n  <div class=\"p-img\" style=\"width: 130px;height: 130px;margin:auto;\"> \n   <a href=\"http://item.jd.com/1217217977.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t508/229/1427115801/8107/e087b35d/54de87a3Nb6e4da43.jpg\" width=\"130\" height=\"130\" /> </a> \n  </div> \n  <div class=\"p-name\" style=\"width: 133px;height: 30px;margin:auto;margin-top:5px;line-height:16px;overflow: hidden;\"> \n   <a href=\"http://item.jd.com/1217217977.html\" title=\"何以笙箫默\" style=\"font-size: 12px;font-family: \'宋体\';color: #666;display: block;\" target=\"_blank\">何以笙箫默</a> \n  </div> </li> \n <li class=\"item-book\" style=\"width: 130px;height: 164px;padding:5px 7px 7px 7px;float: left;display:inline;text-align: center;margin-left: 14px;\"> \n  <div class=\"p-img\" style=\"width: 130px;height: 130px;margin:auto;\"> \n   <a href=\"http://item.jd.com/1165754385.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t985/7/11034942/7401/73278632/54de87a4Nbb6e9f27.jpg\" width=\"130\" height=\"130\" /> </a> \n  </div> \n  <div class=\"p-name\" style=\"width: 133px;height: 30px;margin:auto;margin-top:5px;line-height:16px;overflow: hidden;\"> \n   <a href=\"http://item.jd.com/1165754385.html\" title=\"你的孤独,虽败犹荣\" style=\"font-size: 12px;font-family: \'宋体\';color: #666;display: block;\" target=\"_blank\">你的孤独,虽败犹荣</a> \n  </div> </li> \n <li class=\"item-book\" style=\"width: 130px;height: 164px;padding:5px 7px 7px 7px;float: left;display:inline;text-align: center;margin-left: 14px;\"> \n  <div class=\"p-img\" style=\"width: 130px;height: 130px;margin:auto;\"> \n   <a href=\"http://item.jd.com/1059994352.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t586/346/1434756498/9155/a094499a/54de87a4Ne5d4da74.jpg\" width=\"130\" height=\"130\" /> </a> \n  </div> \n  <div class=\"p-name\" style=\"width: 133px;height: 30px;margin:auto;margin-top:5px;line-height:16px;overflow: hidden;\"> \n   <a href=\"http://item.jd.com/1059994352.html\" title=\"从你的全世界路过\" style=\"font-size: 12px;font-family: \'宋体\';color: #666;display: block;\" target=\"_blank\">从你的全世界路过</a> \n  </div> </li> \n <li class=\"item-book\" style=\"width: 130px;height: 164px;padding:5px 7px 7px 7px;float: left;display:inline;text-align: center;margin-left: 14px;\"> \n  <div class=\"p-img\" style=\"width: 130px;height: 130px;margin:auto;\"> \n   <a href=\"http://item.jd.com/1138885524.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t1060/309/12639977/9019/469d76eb/54de87a4N941a059b.jpg\" width=\"130\" height=\"130\" /> </a> \n  </div> \n  <div class=\"p-name\" style=\"width: 133px;height: 30px;margin:auto;margin-top:5px;line-height:16px;overflow: hidden;\"> \n   <a href=\"http://item.jd.com/1138885524.html\" title=\"解忧杂货店\" style=\"font-size: 12px;font-family: \'宋体\';color: #666;display: block;\" target=\"_blank\">解忧杂货店</a> \n  </div> </li> \n <li class=\"item-book\" style=\"width: 130px;height: 164px;padding:5px 7px 7px 7px;float: left;display:inline;text-align: center;margin-left: 14px;\"> \n  <div class=\"p-img\" style=\"width: 130px;height: 130px;margin:auto;\"> \n   <a href=\"http://item.jd.com/1026134882.html\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t508/226/1447637038/6874/9452789e/54de87a4N0164dbc6.jpg\" width=\"130\" height=\"130\" /> </a> \n  </div> \n  <div class=\"p-name\" style=\"width: 133px;height: 30px;margin:auto;margin-top:5px;line-height:16px;overflow: hidden;\"> \n   <a href=\"http://item.jd.com/1026134882.html\" title=\"百年孤独\" style=\"font-size: 12px;font-family: \'宋体\';color: #666;display: block;\" target=\"_blank\">百年孤独</a> \n  </div> </li> \n</ul> \n<br />', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1035392641', '<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">&nbsp;&nbsp;急性心肌梗死心电图临床现代概念</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">&nbsp;&nbsp;杨波 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">市场价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">&nbsp;&nbsp;66元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">文轩网价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #FF0000;\">&nbsp;&nbsp; 36.3<font style=\"color: #FF0000\">元【55折】</font> </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">&nbsp;&nbsp;9787538158175 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">&nbsp;&nbsp;辽宁科学技术出版社 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品类型：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">&nbsp;&nbsp;图书</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">16开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">中文</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2009-10-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印刷时间：<font style=\"color:#000000;\">2009-09-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">552000</font></td> \n  </tr> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;<font style=\"color:#000000;\">温馨提示：出版时间超过3年的图书，因长时间储存可能会产生纸张缺陷，敬请谅解！</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> &nbsp;&nbsp;&nbsp;&nbsp;纵观这本新书，它具有知识精新，涵盖面广；观点鲜明，深入浅出；资料夯实，图文并茂；贴近临床，实用性强的特点。全书共分24章，文中附表54个，图379幅。 <br />&nbsp;&nbsp;&nbsp;&nbsp;笔者为了对临床医师理解和掌握AMI心电图临床现代概念，在AMI临床诊治中提高应用的能力，本书突出了以下重点：1.心电图预测AMI犯罪动脉和闭塞的水平诊断标准，尤其对预测急性左主干闭塞、第一对角支闭塞，第一间隔支闭塞、钝缘支闭塞、AMI非犯罪动脉病变，以及心电图表现为同时前壁与下壁导联ST段抬高的犯罪动脉等心电图标准也加以阐述。本书以诊断框图的方式表述，更为容易理解和掌握；2.着重阐述了心电图预测AMI并发心脏破裂和心电图预测心绞痛即将进展为AMI之前的心电图表现以及预测犯罪动脉，同时还首次介绍了Wellens综合征（左前降支动脉T波综合征）的心电图特点；3.在不典型AMI心电图诊断的阐述中，特别阐述了AMI超急期，束支传导阻滞或心室起搏节律合并心肌梗死的心电图诊断标准；4.心电图预测AMI面积，左室功能、预后的临床意义、FQRS（QRS碎裂）预测心肌梗死预后的新指标和非AMI情况下的ST段抬高及其他病因引起的假性心肌梗死的心电图特点和鉴别；5.编写了心电图预测AMI犯罪动脉自测题，以帮助读者自我测试对AMI心电图的临床现代概念掌握程度，同时还编制了心电图预测AMI犯罪动脉的循序渐进程序诊断框图速成。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 1&nbsp;&nbsp;心脏循环和心脏的壁 <br />2&nbsp;&nbsp;心肌梗死的病理学特征和临床分型 <br />3&nbsp;&nbsp;急性心肌梗死心电图 <br />4&nbsp;&nbsp;心电图预测前壁／前间壁／前侧壁急性心肌梗死的犯罪冠状动脉 <br />5&nbsp;&nbsp;12导联心电图预测急性左冠状动脉主干闭塞 <br />6&nbsp;&nbsp;12导联心电图预测下壁急性心肌梗死犯罪动脉 <br />7&nbsp;&nbsp;心电图预测后壁急性心肌梗死犯罪动脉 <br />8&nbsp;&nbsp;急性右室梗死的心电图 <br />9&nbsp;&nbsp;心电图预测AMI同时伴有胸前和下壁导联ST段抬高的犯罪动脉 <br />10&nbsp;&nbsp;心电图预测非ST段抬高型心肌梗死犯罪动脉和预后 <br />11&nbsp;&nbsp;12导联心电图预测急性心肌梗死合并心脏破裂 <br />12&nbsp;&nbsp;复制人的急性冠状动脉闭塞心电图的变化 <br />13&nbsp;&nbsp;12导联心电图诊断程序框图预测ST段抬高型心肌梗死的犯罪动脉 <br />14&nbsp;&nbsp;急性心肌梗死ST段抬高形态的临床意义 <br />15&nbsp;&nbsp;心电图预测急性心肌梗死再灌注 <br />16&nbsp;&nbsp;急性心肌梗死合并心律失常 <br />17&nbsp;&nbsp;aVR导联在AMI诊断和预测预后中的应用 <br />18&nbsp;&nbsp;心电图预测心绞痛即将进展至急性心肌梗死之前的心电图表现 <br />19&nbsp;&nbsp;不典型AMI心电图的诊断 <br />20&nbsp;&nbsp;心室起搏节律合并AMI心电图的诊断 <br />21&nbsp;&nbsp;12导联心电图评估AMI面积、左室功能、心肌再灌注和预后的临床意义 <br />22&nbsp;&nbsp;非急性心肌梗死情况下的ST段抬高 <br />23&nbsp;&nbsp;心电图预测急性心肌梗死犯罪动脉的自测题 <br />24&nbsp;&nbsp;心电图预测前壁、下壁STEMI犯罪动脉速成 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 精彩内容</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> &nbsp;&nbsp;&nbsp;&nbsp;4.8.1&nbsp;研究方法 <br />&nbsp;&nbsp;&nbsp;&nbsp;收集连续收入CCU的209例前壁AMI，符合本研究标准的142例患者。本研究标准为（1）首次Am；（2）入院后记录12导联心电图加作V3R-V5R导联；（3）入院后14&nbsp;d内接受CAG。剔除标准为心电图表现为LBBB，LVH和陈旧性MI。 <br />&nbsp;&nbsp;&nbsp;&nbsp;心电图测量：AMI的急性期每10&nbsp;min记录心电图。以TP段为基线测量sT偏移，T波和P波融合时以PR段为基线。ST段的偏移，在所有的导联J点后0.08s测量。心电图由两名医师在不了解CAG的情况下分析和测量。 <br />&nbsp;&nbsp;&nbsp;&nbsp;CAG：本研究的全部患者接受CAG，118例在急性期接受pPCI和24例在发病后的7～14&nbsp;d接受CAG（12例在溶栓后和12例再发胸痛和急性期再灌注不理想）。LAD犯罪损害的定义为最严重的病变和／或动脉腔内血栓。RCA分析圆锥支动脉（Conal&nbsp;branch&nbsp;artery）定义为：小圆锥动脉为没有达到IVS和大圆锥动脉达到IVS。两名医师在不了解心电图的特征的情况下，根据造影判定犯罪动脉，在有争议时，由3名医师商议取得相同意见。 <br />&nbsp;&nbsp;&nbsp;&nbsp;4.8.2&nbsp;研究结果 <br />&nbsp;&nbsp;&nbsp;&nbsp;基线的临床资料包括年龄、性别、记录心电图的时间、RC <br />...... </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 书摘插图</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M07/14/19/rBEhU1L9mXoIAAAAAAFA0cqos74AAIhlwO_0T0AAUDp677.jpg\" width=\"727\" /> <br /> <br /> </td> \n  </tr> \n </tbody> \n</table> \n<br />', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1035392642', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:果壳中的宇宙</p> \n<p>原价：42.00元</p> \n<p>作者：史蒂芬&middot;霍金</p> \n<p>出版社：湖南科技出版社</p> \n<p>出版日期：2002-02-01</p> \n<p>ISBN：9787535733597</p> \n<p>字数：140000</p> \n<p>页码：201</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><span style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体; text-transform: none; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"><span style=\"color: #0000ff;\"> target=\'_blank\' href=\'product../product.aspx?product_id=22564594\'> target=\'_blank\'href=\'product../product.aspx?product_id=22564594\'><span style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体; text-transform: none; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"><span style=\"color: #0000ff;\">国内外最为畅销的科普经典作品，世界最伟大的思想家、宇宙学家之一史蒂芬&middot;</span></span><span style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体; text-transform: none; color: #404040; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"><span style=\"color: #0000ff;\">霍金的经典著作集合——<strong>《霍金经典著作套装（全4册）：时间简史（插图本）/果壳中的宇宙/大设计/霍金传》</strong>，</span><strong><span style=\"text-decoration: underline;\"><span style=\"color: #ff0000;\">庆</span></span><span style=\"font-size: small;\"><span style=\"font-size: x-small;\"><span style=\"font-size: xx-small;\"><span style=\"font-size: xx-small;\"><span style=\"font-size: xx-small;\"><span style=\"font-size: xx-small;\"><span style=\"color: red;\" lang=\"EN-US\">2012</span><span style=\"color: red; font-family: 宋体; mso-ascii-font-family: \" times=\"\" new=\"\" roman\';=\"\" mso-hansi-font-family:=\"\" \'times=\"\" mso-bidi-font-family:=\"\" mso-font-kerning:=\"\" 1.0pt;=\"\" mso-ansi-language:=\"\" en-us;=\"\" mso-fareast-language:=\"\" zh-;=\"\" mso-bidi-language:=\"\" ar-sa;\'=\"\">年霍金</span><span style=\"color: red;\" lang=\"EN-US\">70</span><span style=\"color: red; font-family: 宋体; mso-ascii-font-family: \" times=\"\" new=\"\" roman\';=\"\" mso-hansi-font-family:=\"\" \'times=\"\" mso-bidi-font-family:=\"\" mso-font-kerning:=\"\" 1.0pt;=\"\" mso-ansi-language:=\"\" en-us;=\"\" mso-fareast-language:=\"\" zh-;=\"\" mso-bidi-language:=\"\" ar-sa;\'=\"\">寿辰，当当独家火热发售!</span></span></span></span></span></span></span></strong></span><span style=\"font-size: small;\"><span style=\"font-size: x-small; color: #1a66b3;\"><span style=\"font-size: xx-small;\"><span style=\"color: #1a66b3;\"><span style=\"font-size: xx-small;\"><span style=\"color: #1a66b3;\"></span></span></span></span></span></span></span></span></p> \n<p><span style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体; text-transform: none; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"> target=\'_blank\' href=\'product../product.aspx?product_id=22564594\'><span style=\"font-size: xx-small; color: #1a66b3;\"></span></span></p> \n<p><span style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体; text-transform: none; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\">向与疾病顽强斗争的科学斗士、令人崇敬的科学家致敬！</span></p> \n<p><span style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体; text-transform: none; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"></span></p> \n<p><span style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体; text-transform: none; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"></span><span style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体; text-transform: none; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"><span style=\"font-size: 10.5pt; font-family: 宋体; mso-bidi-font-family: \" times=\"\" new=\"\" roman\';=\"\" mso-font-kerning:=\"\" 1.0pt;=\"\" mso-ansi-language:=\"\" en-us;=\"\" mso-fareast-language:=\"\" zh-;=\"\" mso-bidi-language:=\"\" ar-sa;\'lang=\"EN-US\"><span style=\"color: #000000;\"><span style=\"font-size: small;\"><span style=\"font-size: x-small; color: #000000;\"></span></span></span></span></span></p> \n<p><span style=\"color: #c0c0c0;\">-----------------------------------------------<span style=\"font-size: 10.5pt; font-family: 宋体; mso-bidi-font-family: \" times=\"\" new=\"\" roman\';=\"\" mso-font-kerning:=\"\" 1.0pt;=\"\" mso-ansi-language:=\"\" en-us;=\"\" mso-fareast-language:=\"\" zh-;=\"\" mso-bidi-language:=\"\" ar-sa;\'=\"\"><span style=\"color: #000000;\"><span style=\"font-size: small;\"><span style=\"font-size: x-small; color: #000000;\">※</span></span></span></span>美丽分割线 <span style=\"font-size: 10.5pt; font-family: 宋体; mso-bidi-font-family: \" times=\"\" new=\"\" roman\';=\"\" mso-font-kerning:=\"\" 1.0pt;=\"\" mso-ansi-language:=\"\" en-us;=\"\" mso-fareast-language:=\"\" zh-;=\"\" mso-bidi-language:=\"\" ar-sa;\'=\"\"><span style=\"color: #000000;\"><span style=\"font-size: small;\"><span style=\"font-size: x-small; color: #000000;\">※</span></span></span></span>-------------------------------------------------</span></p> \n<p></p> \n<p>和欧洲同步发行，世界关注。世界最富有影响的思想家史蒂芬.霍金继推出轰动全球的《时间简史》后，奉献的又一部神圣的精华！在这次新的出版盛事中，霍金又给我们送来了插图丰富的续篇。这部新书将阐述在自倍受赞誉的第一部著作《时间简史》首版以来的最重要突破的神秘。</p> \n<p></p> \n<p style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体, Arial, Helvetica, sans-serif; text-transform: none; color: #404040; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"><strong style=\"margin: 0px; padding: 0px;\">更多霍金著作：</strong><br /><span class=\"Apple-converted-space\"> target=\'_blank\' href=\'product../product.aspx?product_id=463785\'><strong style=\"margin: 0px; padding: 0px;\">《时间简史（插图本）》</strong>——全球科学著作的里程碑，一部深入浅出、简法明了的科学经典，全球畅销千万册</span></p> \n<p style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体, Arial, Helvetica, sans-serif; text-transform: none; color: #404040; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"><span class=\"Apple-converted-space\"></span><span style=\"font-size: 12px; background-image: none; margin: 0px; color: #336699; background-origin: initial; background-clip: initial; border-style: none; padding: 0px;\"> target=\'_blank\' href=\'product../product.aspx?product_id=20999416\'style=\'margin: 0px; color: #1a66b3; text-decoration: none; padding: 0px;\'><strong style=\"margin: 0px; padding: 0px;\">《大设计》</strong>——阐述宇宙终极问题，独家赠送《霍金传》</span></p> \n<p style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体, Arial, Helvetica, sans-serif; text-transform: none; color: #404040; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"><span style=\"font-size: 12px; background-image: none; margin: 0px; color: #336699; background-origin: initial; background-clip: initial; border-style: none; padding: 0px;\"><span class=\"Apple-converted-space\"><span style=\"color: #336699;\"></span></span></span><span style=\"font-size: 12px; background-image: none; margin: 0px; color: #336699; background-origin: initial; background-clip: initial; border-style: none; padding: 0px;\"> target=\'_blank\'href=\'product../product.aspx?product_id=20020456&ref=search-1-pub\'style=\'margin: 0px; color: #1a66b3; text-decoration: none; padding: 0px;\'><strong style=\"margin: 0px; padding: 0px;\">《霍金讲演录》</strong>——收集了霍金的精彩演讲文章，看他如何展示科学的魅力</span></p> \n<p style=\"background-image: none; margin: 0px; word-spacing: 0px; font: 12px/26px 宋体, Arial, Helvetica, sans-serif; text-transform: none; color: #404040; text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: #ffffff; background-origin: initial; background-clip: initial; orphans: 2; widows: 2; webkit-text-size-adjust: auto; webkit-text-stroke-width: 0px; border-style: none; padding: 0px;\"><span style=\"font-size: 12px; background-image: none; margin: 0px; color: #336699; background-origin: initial; background-clip: initial; border-style: none; padding: 0px;\"><span style=\"font-size: 12px; background-image: none; margin: 0px; color: #336699; background-origin: initial; background-clip: initial; border-style: none; padding: 0px;\"> target=\'_blank\' href=\'product../product.aspx?product_id=20020454\'><strong style=\"margin: 0px; padding: 0px;\">《果壳里的60年》</strong>——关心自然科学的必备读物，值得收藏的科学著作</span></span></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>相对论和量子论是20世纪最伟大的科学成就。尤其是前者，他完全是人类智慧的伟大构筑。所以在《果壳中的宇宙》的第一章相对论简史中主要是关于爱因斯坦的生平。量子论则是实验观测的被动产物，它的含义迄今还解释不清。在广义相对论中，时空不再是一个被动的背景，而是宇宙演化的主动参与者。物质分布使时空弯曲。现在再去侈谈宇宙之外的空间和时间，对这些概念进行所谓的思辨，只能是倒退到圣奥古斯丁之前。牛顿的时空观是一个虚幻，而虚幻的唯一功能是对软弱者的安慰。 爱因斯坦的引力论是将万有引力归结为时空的曲率。那么时空能否被弯曲得这么厉害，以至于人们可以返回到过去改变历史呢？严格的科学计算指出，这是不可能的。 那么关于预言将来的能力呢？现在看来它至少在三个层次上受到限制。第一，是动力学系统的混沌行为，使得拉普拉斯意义上的决定性在实际上是不可能实现的。第二，在量子力学中状态是由波函数描述的，海森堡的不确定……</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>前言<br />第一章 爱因斯坦是如何为20世纪两个基本理论，即相对论和量子论奠基的<br />第二章 爱因斯坦的广义相对论使时间具有形态。这如何与量子论相互和谐<br />第三章 宇宙具有多重历史，每一个历史都是由微小的硬果确定的<br />第四章 黑洞里的信息丧失如何降低我们预言未来的能力<br />第五章 中国旅行可能吗？一种先进的文明能回返以前并改变过去吗？<br />第六章 生物和电子生命将如何不断加速发展其复杂性<br />第七章 我们是生活在一张膜上呢，或者只不过是张全息图？<br /><br /></p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1035492392', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:新编市场营销</p> \n<p>原价：29.80元</p> \n<p>作者：李情民</p> \n<p>出版社：合肥工业大学出版社</p> \n<p>出版日期：2012-12-01</p> \n<p>ISBN：9787565009501</p> \n<p>字数：</p> \n<p>页码：257</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《高职高专教材：新编市场营销》有几大亮点：1．绝大多数案例都是2011年以来各媒体发布的典型案例。2．打破应试教育体制下布置作业的传统做法，不再布置名词解释、填空题、选择题，而是培养动手能力及其他能力，作业体现在能力目标、课堂互动、案例等环节上。3．紧密联系实际，根据企业营销部门的岗位需要及大学生就业、创业的需要，在本书中增加了一些新内容。因此，本书具有很好的可读性、趣味性、实用性和指导性。4．本书将经济学、管理学、社会学、统计学、消费心理学、哲学等多门学科有机联系起来，而不是生硬地联系。5．有关专家和企业营销主管将4P、4C和SWOT分析法结合起来开发的一种新SWOT调查表在我们的企业培训中进行推广，非常受企业老总和广大营销人员的欢迎。本书对该表作了详细介绍。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>学习项目一&nbsp;市场营销管理<br />学习情境1.1&nbsp;市场营销学的产生与发展<br />学习情境1.2&nbsp;市场营销管理概述<br />学习情境1.3&nbsp;市场营销管理过程<br />学习情境1.4&nbsp;大学生创业和个人职业定位<br />学习项目二&nbsp;市场营销环境<br />学习情境2.1&nbsp;市场营销微观环境<br />学习情境2.2&nbsp;市场营销宏观环境<br />学习情境2.3&nbsp;环境分析与企业对策<br />学习项目三&nbsp;市场购买行为<br />学习情境3.1&nbsp;消费者市场购买行为<br />65<br />学习情境3.2&nbsp;组织市场购买行为<br />学习项目四&nbsp;市场营销研究<br />学习情境4.1&nbsp;市场营销信息系统<br />学习情境4.2&nbsp;市场营销调研<br />学习情境4.3&nbsp;市场预测<br />学习项目五&nbsp;产品策略<br />学习情境5.1&nbsp;产品整体概念<br />学习情境5.2&nbsp;产品组合决策<br />学习情境5.3&nbsp;新产品开发<br />学习情境5.4&nbsp;产品品牌<br />学习情境5.5&nbsp;产品包装<br />学习项目六&nbsp;价格策略<br />学习情境6.1&nbsp;产品价格的构成及影响产品定价的主要因素<br />学习情境6.2&nbsp;定价的基本方法<br />学习情境6.3&nbsp;定价策略与技巧<br />学习情境6.4&nbsp;价格变更策略<br />学习项目七&nbsp;渠道策略<br />学习情境7.1&nbsp;分销渠道概述<br />学习情境7.2&nbsp;中间商的作用和类型<br />学习情境7.3&nbsp;分销渠道的设计与管理<br />学习情境7.4&nbsp;物流决策<br />学习项目八&nbsp;促销策略<br />学习情境8.1&nbsp;促销组合<br />学习情境8.2&nbsp;人员推销<br />学习情境8.3&nbsp;广告<br />学习情境8.4&nbsp;营业推广<br />学习情境8.5&nbsp;公共关系<br />学习项目九&nbsp;服务市场营销<br />学习情境9.1&nbsp;服务市场营销导论<br />学习情境9.2&nbsp;服务质量概述<br />学习情境9.3&nbsp;服务有形展示<br />学习情境9.4服务定价、分销与促销<br />学习项目十&nbsp;国际市场营销<br />学习情境10.1&nbsp;国际市场营销导论<br />学习情境10.2&nbsp;国际市场营销环境<br />学习情境10.3&nbsp;国际市场营销组合策略<br />学习情境10.4&nbsp;国际市场营销计划<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1036425401', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">全球正义/当代西方政治哲学读本</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 徐向东|主编:应奇//刘训练 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 58<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 421</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">39.046</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787308081672</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>浙江大学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   徐向东，北京大学哲学系教授，博士生导师，美国哥伦比亚大学哲学博士。主要研究领域为知识论、形而上学、早期现代哲学、道德哲学与政治哲学。已出版的著作包括《自由主义、社会契约与政治辩护》(2005)、《道德哲学与实践理性》(2006)、《怀疑论、知识与辩护》(2006)、《自我、他人与道德》(2007)、《理解自由意志》(2008)。译著有《我思故我笑》(2002)、《近代物理科学的形而上学基础》(2003)、《基督教信念的知识地位》(合译，2004)、《科学的结构》(2005)、《启蒙运动与现代性：18世纪与20世纪的对话》(合译，2005)、《维特根斯坦与心理分析》(2005)、《道德运气》(2007)、《善的脆弱性：古希腊悲剧和哲学中的运气与伦理》(合译，2007)等。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   编者导言 全球正义问题的出现 饥荒、富裕者和道德 彼特&middot;辛格 地球救生艇 欧诺拉&middot;奥内尔 全球视野中的人道和正义 布莱恩&middot;巴里 全球情景中的平等、正义与基本权利 安全和生存的基本权利 亨利&middot;舒伊 相应义务 亨利&middot;舒伊 什么的平等? 阿马蒂亚&middot;森 道德普遍主义和全球经济正义 涛慕思&middot;博格 全球正义与国际关系 正义和国际关系 查尔斯&middot;贝茨 反对全球平等主义 戴维&middot;米勒 对全球平等主义的平等主义挑战：一个批评 克里斯蒂安&middot;巴里，劳拉&middot;瓦伦蒂尼 国家、主权与全球正义 对于同胞，特殊之处何在? 罗伯特&middot;古丁 特殊关系和自然责任 杰里米&middot;瓦尔德龙 世界主义和主权 涛慕思&middot;博格 罗尔斯与全球正义理论 平等主义的万民法 涛慕思&middot;博格 罗尔斯《万民法》中的自由主义宽容 谭焅乔 分配正义、国家强制与自主性 迈克尔&middot;布莱克 作者简介 进一步阅读文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1036425403', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">整体马克思(修订版)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 郝敬之 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 59<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 494</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">49.5</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787010102436</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民</td> \n     <td> <strong>版次：</strong></td> \n     <td>2</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>3</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   在发生认识论的意义上，任何思想体系都是一个同化生成的建构整体； 一个学说的形成，其时代、传统和个性因素相互规定，构成成因整体；马克 思的学说作为社会发展学说，体现了理想学说与科学论证体系的统一，是一 个结构整体。文本本身的整体性，要求对它的解读也应该是整体性的。只有 整体性的解读，才能达到解读的客观性，这是经典解释学的基本观点。 《整体马克思(修订版)》对马克思的批判经济学作了简要而又全面的阐 述，特别提炼出他的经济危机理论，这是一个自成体系的整体性危机理论。 眼下仍然余波未平的被人们称为金融风暴的危机，它所反映出来的症结，再 一次印证了马克思的资本主义生产过剩理论的正确性。一个半世纪以前马克 思所说的，也“正是阁下的事情”。 在当代，马克思的理论武器仍然是最犀利、最无情、最入木三分的。经 济理论的发展不能拒绝马克思的深刻，社会主义的经济改革必须经受马克思 的考问。 《整体马克思(修订版)》由郝敬之编著。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   郝敬之，1948年生，山东巨野人。“文化大革命”的历史回潮，唤起作者对社会主义现实的反思和对马克思主义真谛的追问。在几十年的对马克思学说的研读过程中，形成了整体性的解读方法，曾经发表《整体马克思》(第一版)、《论马克思学说的整体性》等论著。完成《整体马克思》的修订以后，作者的研究集中于马克思的学说在社会主义运动中所产生的深远影响方面。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   再版序言 初版序言 导论学说的整体性建构与解读 一、科学体系的生成和发展 (一)科学是判断 (二)科学的期望和同化生成 (三)指向与眼界 (四)科学的有限和发展 (五)问题和批判 (六)形式创新 二、社会发展学说的人格化 (一)科学的工具性 (二)社会发展学说的人格专用性 (三)理想与科学的统 (四)社会发展学说的发展 (五)人道主义及其扩张 三、学说解读的整体性 (一)文本解读的客观性 (二)个体思维的整体性 (三)学说建构循环 第一章 直觉涌动 一、环境熏陶 二、直觉初露 三、职业选择 (一)选定专业 (二)期望专业化 (三)放弃职业 四、期望萌发 (一)类人道性 (二)社会现实性 (三)实践性 五、问题提出 第二章 理论变型 一、传统领域的批判 (一)告别传统 (二)黑格尔 (三)鲍威尔 (四)费尔巴哈 二、拓宽领域－的批判 (一)拓宽领域 (二)国民经济学 (三)共产主义学说 第三章 理想设定 一、人类 (一)人类一贫民一人类 (二)无产阶级解放和人类解放 二、共产主义 (一)人格与理想 (二)民主制一共产主义 (三)社会的活动和社会的享受 (四)走向现实 (五)所有制与共产主义两阶段 三、无产阶级革命 第四章 哲学确认 一、个人 (一)自然人 (二)社会人 (三)否定抽象人 (四)现实人 二、社会 (一)社会意识、社会存在和市民社会 (二)生产力和生产关系 (三)社会结构、社会矛盾和社会革命 (四)当代社会的历史趋势 三、群众和阶级 (一)群众的历史地位 (二)阶级及其历史作用 四、实践和阶级斗争 (一)实践的唯物主义 (二)阶级斗争 (二)无产阶级革命 五、历史 (一)社会的历史形态 (二)人的历史 第五章 现实批判 一、创新四段 (一)预创段 (二)草创段 (三)主创段 (四)结创段 二、形式规定 (一)方法原则 (二)人格依据 (三)传统再批判 (四)历史路标 三、资本通论 (一)商品和货币 (二)剩余价值生产 (三)资本积累 (四)资本流通 (五)利润、平均利润和利润率下降规律 (六)资本的具体形式 (七)各种收入及其源泉 四、批判本质 (一)资本主义批判 (二)资本主义经济危机 (三)马克思的晚年之谜 第六章 学说整体 一、结构整体 (一)学说的基本构成 (二)理想与科学的统一 (三)三学科的统一 二、建构整体 (一)著述的历程 (二)学说建构的基本过程 (三)阶段性的统一 三、成因整体 (一)传统理论的批判与发扬 (二)时代规定性 (三)英雄主义个性 (四)个性、时代和传统的统一 四、马克思的解读 (一)关于马克思的观点 (二)解读马克思的方式 附录 危机理论二百年纪略——两种经济危机理论的对立 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1036680811', '<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M01/10/18/rBEhVVMCgQoIAAAAAAADKVO-6l8AAIxNAKEmpoAAANB206.gif\" />  \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:大众药典：中国家庭药箱用药指南</p> \n<p>原价：18元</p> \n<p>作者:药历网</p> \n<p>出版社： 化学工业出版社</p> \n<p>出版日期：2010年8月1日</p> \n<p>ISBN：9787122072290</p> \n<p>字数：</p> \n<p>页码：132</p> \n<p>版次：第1版</p> \n<p>装帧：平装</p> \n<p>开本： 32</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 《大众药典:中国家庭药箱用药指南》是由中国家庭箱调查，由中国药学会、中国非处方药物协会、中国医药质量管理协会联合举办。《大众药典:中国家庭药箱用药指南》是破解安全药秘籍，揭密最佳用药法则，百种经典家庭常备药。中国家庭药箱用药指南。 </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 用药常识 1 <br />用药基本知识 1 <br />药品说明书 1 <br />怎样阅读药品说明书？ 1 <br />药品的有效期如何识别？ 2 <br />什么是非处方药？什么是处方药？ 2 <br />药品不良反应 2 <br />什么是药品不良反应？ 2 <br />以前不过敏的药，以后也不会过敏吗？ 3 <br />是否所有的药品都会引起不良反应？ 3 <br />药品说明书里列举不良反应少的 <br />就是好药，多的就不是好药？ 3 <br />是不是中药的不良反应比西药少？ 4 <br />药品的用法用量 4 <br />正确理解用法用量中的“1 日几次” 4 <br />漏服药怎么办？ 4 <br />老年人用药需遵循“缓慢开始，温和用药”的原则 5 <br />婴幼儿用药量很讲究 5 <br />孕产妇用药需慎重 6 <br />肝功能或肾功能不好的患者用药时应重视监测 6 <br />药物的副作用 6 <br />什么是药物的副作用？ 6 <br />发生副作用怎么办？ 7 <br />服药后出现视物模糊是药物中毒的危险信号 8 <br />警惕用药后的听力下降、耳鸣、 <br />眩晕等危险信号 8 <br />谁在诱发贫血、抵抗力降低？ 9 <br />药物对肾脏有啥副作用？ 9 <br />切记监控药物对肝脏的副作用 9 <br />轻微副作用的处置方法 9 <br />药物的相互作用10 <br />什么是药物相互作用？ 10 <br />服药品种越多，产生药物相互作用的几率越大 11 <br />药品的储藏11 <br />如何正确储藏药品？ 11 <br />常见剂型的使用方法 12 <br />局部用气雾剂 12 <br />胶囊、片剂和口服药粉 12 <br />滴耳剂 13 <br />滴眼剂和眼膏剂 13 <br />液体药物 15 <br />滴鼻剂与喷鼻剂 15 <br />直肠栓 16 <br />舌下片剂 17 <br />咽喉用含片 17 <br />喉部喷雾剂 17 <br />局部用软膏和霜剂 18 <br />透皮吸收的贴膜剂 19 <br />阴道用软膏和霜剂 19 <br />阴道用栓剂 20 <br />药物应用常识 21 <br />抗菌药物21 <br />什么是抗菌药物？ 21 <br />滥用抗菌药四宗罪 21 <br />儿童感冒时，无细菌感染禁用抗菌药 22 <br />老年人不宜长期、大量服用抗菌药 22 <br />抗菌药会对孕妇及胎儿造成哪些不良影响？ 22 <br />解热镇痛药23 <br />发热即用退热药，对吗？ 23 <br />呼吸系统药24 <br />咳嗽时，能否使用镇咳药？ 24 <br />消化系统药24 <br />治疗胃及十二指肠溃疡时，胃不疼了，可以停药吗？ 24 <br />腹泻时不应滥用止泻药和抗菌药 25 <br />肝炎病人不宜滥用保肝药 25 <br />神经系统药25 <br />常服安眠药，弊大于利 25 <br />抗高血压药26 <br />睡前服用降压药易诱发脑血栓 26 <br />降压药的最佳服用时间是几点？ 26 <br />高血压患者必须长期用药 27 <br />冠心病和心绞痛药27 <br />硝酸甘油舌下含服起效快 27 <br />保存不当可能会导致硝酸甘油失效 27 <br />糖尿病药28 <br />不同降糖药服用时间有差别 28 <br />胰岛素注射方式影响疗效 28 <br />胰岛素适宜低温保存 29 <br />妇科药29 <br />停用避孕药多久后才能怀孕？ 29 <br />外科及皮肤科用药29 <br />耳部用碘酒可导致耳聋 29 <br />哪种酒精杀菌力强？ 30 <br />滥服维生素D 可引起中毒 30 <br />儿童不可乱补锌？ 30 <br />常见病首选常备药31 <br />解热镇痛抗炎药 31 <br />芬必得32 <br />拜阿司匹灵33 <br />百服咛34 <br />感冒药 35 <br />新康泰克35 <br />泰诺36 <br />板蓝根颗粒37 <br />藿香正气水38 <br />止咳化痰药物 39 <br />京都念慈庵蜜炼川贝枇杷膏40 <br />沐舒坦41 <br />消化系统用药 41 <br />吗丁啉42 <br />江中健胃消食片44 <br />止泻药 44 <br />易蒙停45 <br />思密达46 <br />抗过敏药 47 <br />开瑞坦48 <br />仙特明48 <br />皮肤炎症用药 49 <br />达克宁50 <br />三九皮炎平51 <br />维生素 52 <br />善存53 <br />钙制剂 54 <br />钙尔奇D600 54 <br />心脑血管及代谢疾病用药 55 <br />复方丹参滴丸56 <br />北京降压0 号57 <br />前列腺疾病用药 58 <br />保列治58 <br />跌打损伤药 59 <br />邦迪创可贴59 <br />云南白药散61 <br />扶他林乳胶剂61 <br />眼科用药 62 <br />珍视明滴眼液63 <br />妇科用药 63 <br />同仁乌鸡白凤丸64 <br />妇炎洁65 <br />其它 66 <br />西瓜霜润喉片66 <br />六味*67 <br />家庭平安需备药 68 <br />解热镇痛药 68 <br />美林（布洛芬混悬液）68 <br />扶他捷（双氯芬酸钾片）69 <br />曼秀雷敦乐儿退热贴70 <br />泰诺林（对乙酰氨基酚缓释片）70 <br />西乐葆（塞来昔布胶囊）71 <br />感冒药 72 <br />白加黑（美息伪麻片）72 <br />感康（复方氨酚烷胺片）73 <br />快克（复方氨酚烷胺胶囊）73 <br />三九感冒灵颗粒（感冒灵颗粒）74 <br />康恩贝小儿清热止咳口服液（小儿清热止咳口服液）75 <br />感冒清热颗粒76 <br />双黄连口服液76 <br />止咳化痰药 77 <br />克咳胶囊77 <br />急支糖浆77 <br />蛇胆川贝枇杷膏78 <br />消化系统用药 79 <br />洛赛克（奥美拉唑镁肠溶片）79 <br />三九胃泰颗粒80 <br />达喜（铝碳酸镁片）81 <br />斯达舒（维U 颠茄铝胶囊）81 <br />好娃娃健儿消食口服液（健儿消食口服液）82 <br />丽珠得乐（枸橼酸铋钾胶囊）83 <br />葵花胃康灵（胃康灵胶囊）83 <br />十滴水84 <br />止泻药 85 <br />妈咪爱（枯草杆菌、肠球菌二联活菌多维颗粒）85 <br />美常安（枯草杆菌、肠球菌二联活菌肠溶胶囊）85 <br />整肠生（地衣芽孢杆菌胶囊）86 <br />肠炎宁87 <br />黄连素（盐酸小檗碱）87 <br />皮肤炎症用药 88 <br />艾洛松( 糠酸莫米松乳膏) 88 <br />采特（盐酸特比萘芬乳膏）89 <br />派瑞松（曲安奈德益康唑乳膏）89 <br />百多邦（莫匹罗星软膏）90 <br />兰美抒（盐酸特比萘芬乳膏）91 <br />维生素 92 <br />金施尔康（多维元素片）92 <br />21 金维他［多维元素片（21） 92 <br />力度伸（维生素C 泡腾片）93 <br />钙制剂 94 <br />迪巧（维D 钙咀嚼片）94 <br />乐力（复方氨基酸螯合钙胶囊）95 <br />三精葡萄糖酸钙口服溶液（葡萄糖酸钙口服溶液）95 <br />心脑血管及代谢疾病 <br /><br />用药 96 <br />开博通（卡托普利片）96 <br />格华止（盐酸二甲双胍片）97 <br />可定（瑞舒伐他汀钙片）98 <br />倍他乐克（酒石酸美托洛尔片）99 <br />索尼特（单硝酸异山梨酯缓释片） 100 <br />步长脑心通（脑心通胶囊） 100 <br />天保宁牌银杏叶片 101 <br />络活喜（苯磺酸氨氯地平片） 101 <br />立普妥（阿托伐他汀钙片） 102 <br />舒降之（辛伐他汀片） 103 <br />前列腺疾病用药 104 <br />如川（非那雄胺片） 104 <br />前列康（普乐安片） 104 <br />跌打损伤药 105 <br />奇正消痛贴膏 105 <br />斧标驱风油 105 <br />锐迈（酮洛芬凝胶） 106 <br />壮骨麝香止痛膏 107 <br />三七伤药片 107 <br />七厘散 108 <br />眼科用药 109 <br />新乐敦滴眼液（复方门冬维甘滴眼液） 109 <br />乐敦莹滴眼液（复方硫酸软骨素滴眼液） 109 <br />润洁滴眼液（复方硫酸软骨素滴眼液） 110 <br />妇科用药 110 <br />妇科千金片 110 <br />三金片 111 <br />洁尔阴洗液 112 <br />其它 113 <br />仙灵骨葆胶囊 113 <br />红药水（汞溴红溶液） 113 <br />碘酊 114 <br />清凉油 114 <br />马应龙麝香痔疮栓 115 <br />金嗓子喉宝 115 <br />华素片（西地碘片） 116 <br />医疗保健小黄页 117 <br />北京市部分医院黄页 117 <br />药店黄页 118 <br />健康类网站 122 <br />大众药历 123 <br />2009年中国家庭药箱调查报告 130 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p> </p> \n<div class=\"productDescriptionWrapper\">\n  插图： \n <br /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M01/10/18/rBEhVlMCgQsIAAAAAADQbHg5-SkAAIxNAKNwFUAANCE247.jpg\" /> \n <br /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M01/10/18/rBEhVlMCgQ4IAAAAAAD0_0rts_wAAIxNAKjowIAAPUX559.jpg\" /> \n <br /> \n <br />药品的有效期如何识别？ \n <br />药品有效期是指药品在一定储藏条件下，能够保证质量的期限。有效期的规定是从药品的生产日期（以生产批号为准）算起，其表示方法为：有效期至某年某月，如有效期至2009年2月，说明该药品到2009年3月1日即开始失效。《中华人民共和国药品管理法》规定，在药品的包装盒和使用说明书上，都应标明药品的生产批号、生产日期和有效期。进口药品也必须按上述表示方法用中文写明，便于大众阅读。 \n <br />特别需要提醒的是，药品有效期必须是相对适宜的储藏条件下，如果不是在适宜的条件下储藏会缩短药物的有效期，而很多药物在开封后，无法达到密闭的要求，也会大大缩短有效期。什么是非处方药？什么是处方药？ \n <br />非处方药在国外又被称为“可在柜台上买到的药物”（Over the Counter），简称OTC，这类药品不需要凭医师处方即可自行挑选、购买和使用，一般在社会药店即可买到。在这类药品包装及说明书上经常可以看到一个带有OTC字样的图片（分红色和绿色两种）。表示该药为非处方药。红色为非处方药甲类，必须在药店执业药师的指导下购买和使用；绿色为非处方药乙类，乙类非处方药除可在药店出售外，还可在相关部门批准的超市、宾馆、百货商店等处销售。一般来说，非处方药经过长期临床验证，不良反应较轻微，患者自行使用较为安全。 \n <br />处方药则是必须凭执业医师或执业助理医师处方才可调配、购买和使用的药品。如果在药店购买，需要凭借医生的处方才可购买。药品不良反应什么是药品不良反应？ \n <div class=\"emptyClear\"> \n  <p></p> \n  <p><b><font color=\"blue\">媒体推荐</font></b></p> \n  <hr size=\"1\" /> \n  <p>暂无</p> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M01/10/18/rBEhVVMCgQoIAAAAAAADKVO-6l8AAIxNAKEmpoAAANB206.gif\" /> \n </div> \n</div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1036761930', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:旅行，一个人小确幸中</p> \n<p>原价：144.00元</p> \n<p>作者：Milly</p> \n<p>出版社：墨刻出版股份有限公司</p> \n<p>出版日期：2011-09-01</p> \n<p>ISBN：9789862890318</p> \n<p>字数：</p> \n<p>页码：223</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 提起行囊出發吧<br /> 自己迷路著<br /> 自己感性著<br /> 我，一個人去旅行<br /> 一個人旅行的6種態度╳20座城市的幸福紀行╳手繪旅記憶首度公開<br />與Milly一起獨佔巴黎晨曦時朦朧的片刻，在東京巷弄裡盡情走到體力限度的邊緣為止，偶爾也要走進曼徹斯特的酒吧獨自淺酌一杯，品味一個人微醺的浪漫。Milly也說，可以用圖片收藏行旅記錄，但以畫筆記憶，更能擁有真實與曖昧之間說不出的美好…<br /> 一個人旅行不寂寞嗎？<br /> 答案是當然會寂寞的，寂寞是一個人旅行的必備品。<br /> 不過正因為這寂寞會讓自己的心更敏銳，以五感去品味每一個好奇的國度。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1036972046', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:2012-2013年高考《考试大纲》调研卷(猜题卷) 英语(宁夏海南模式)</p> \n<p>原价：12.00元</p> \n<p>作者：杜志建</p> \n<p>出版社：暂无</p> \n<p>出版日期：2013-02-01</p> \n<p>ISBN：9787552412871</p> \n<p>字数：154000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：8开</p> \n<p>商品重量：0.241kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 金考卷百校联盟系列一向被誉为“高考研究专家”，她是严格依据当年最新《考试大纲》，由金考卷高考研究中心与全国各地著名重点中学的一线特高级教师、高考研究专家联手打造的一组优质原创试卷精品。尤其是该系列中的《高考<考试大纲>调研卷》(猜题卷)，是在各省区当年最新《考试说明》出台后，第一时问汇集当地高考命题研究专家、一线名师精心创作编写的，能全面、精细、准确地反映出当年《考试大纲》和《考试说明》的内核与最新变化，完美体现课改精神和地方特色，专为各省区考生“量身定做”的高考预测卷，可以当之无愧地称为高考标准样卷。</p> \n<p> 金考卷百校联盟系列是高考资深研究人员厚积薄发之结晶，凝结了数百名特高级教师的心血，涵盖了各省市最新高考命题动向，深度把握了高考命题规律。各地命题专家匠心独运，整合最新高考信息，提炼最精备考热点，融主干知识、重点知识、难点知识于一卷，兼顾知识覆盖，重点突出，以点带面，极具训练价值。参考答案详尽深刻，解题探究尽显考场夺分方法。</p> \n<p> 创新是发展的灵魂，是高考命题的本质要求。金考卷百校联盟系列始终高举原创大旗，打造高端原创品牌，始终坚持以创新的情景材料、原创的试题设计，紧密结合当前社会热点和焦点问题巧妙编制试题，所编题目新颖独到，完全契合当前高考试题命制情景化、生活化、综合化的特点，真正向广大考生展示了新高考的命题方向和特色。原创，也使得金考卷百校联盟系列完全区别于市场上的其他各类试卷产品，成为广大师生公认的原创教辅第一品牌。</p> \n<p> 人生路上选择无数，但最关键的就那几步，就像走隧道一样，没有方向盲目地摸索是不会见到光明的。在高考冲刺复习的关键阶段，请选择金考卷百校联盟系列，让她为你的努力插上成功的翅膀，助你早日实现飞翔的梦想。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>2013年高考《考试大纲》调研卷(第一模拟)</p> \n<p>2013年高考《考试大纲》调研卷(第二模拟)</p> \n<p>2013年高考《考试大纲》调研卷(第三模拟)</p> \n<p>2013年高考《考试大纲》调研卷(第四模拟)</p> \n<p>2013年高考《考试大纲》调研卷(第五模拟)</p> \n<p>2013年高考《考试大纲》调研卷(第六模拟)</p> \n<p>2013年高考《考试大纲》调研卷(第七模拟)</p> \n<p>2013年高考《考试大纲》调研卷(第八模拟)</p> \n<p>20]3年高考《考试大纲》调研卷(第九模拟)</p> \n<p>附：参考答案与解析</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1036972047', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:英语 阅读理解7选5(2012 6月印刷)：2013新编高考题库</p> \n<p>原价：12.00元</p> \n<p>作者：杜志建</p> \n<p>出版社：暂无</p> \n<p>出版日期：2012-06-01</p> \n<p>ISBN：9787552404029</p> \n<p>字数：126000</p> \n<p>页码：86</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书有以下四个亮点：1.选题经典。五年高考题、三年模拟题、原创预测题，精挑细选，三维组合；2.形式新颖。各类试题以题组形式出现，梯度合理、训练高效；3.答案独特。知识链接、方法技巧、易错警示等融于其中，授之以渔；4.分册出版。各个击破，让你的每个知识板块优者更优、劣者突破。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>阅读理解7选5</p> \n<p>五年高考分类汇编</p> \n<p>三年模拟分级特训</p> \n<p>原创预测高考押题</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1036972048', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:爸爸的小情人</p> \n<p>原价：28.00元</p> \n<p>作者：周德东</p> \n<p>出版社：湖南人民出版社</p> \n<p>出版日期：2012-06-01</p> \n<p>ISBN：9787543883949</p> \n<p>字数：</p> \n<p>页码：271</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.621kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《爸爸的小情人》由周德东所著，十四年不间断，爸爸写给女儿的模范情书。平凡生活中的小感动，成就亲情圆满的大爱。十四年不间断的父女情深！爸爸自己给女儿创作的美丽童话！看一个离异父亲如何保存女儿对爱和生活的信心！一个在中国的爸爸，一个在法国的女儿，一段感人至深的亲缘！</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《爸爸的小情人》是作者在一个笔记本上记录美兮的故事，每一天的文字颜色都不同，新新旧旧，深深浅浅。手写体是温暖的。我不想用电脑，电脑字冷冰冰的，缺乏情感，代表不了我对美兮的爱。 这是他耗时最长的一部书。它是幽默的，也是悲伤的；是教育的，也是反教育的；是纪实的，也是童话的…… 在宁静的夜里，在温馨的灯下，美兮的故事能给你和你的孩子带来。 一些纯美的快乐，一些亲情的感动，一些人生的共鸣……</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  1998?虎 \n <br />1999?兔 \n <br />2000?龙 \n <br />2001?蛇 \n <br />2003?羊 \n <br />2004?猴 \n <br />2005?鸡 \n <br />2006?狗 \n <br />2007?猪 \n <br />2008?鼠 \n <br />2009?牛 \n <br />2010?虎 \n <br />2011?兔 \n <br />2012?龙 \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   周德东，东北人。被称为“恐怖小说第一人”。历任《文友》杂志主编，《格言》杂志主编，《青年文摘》（彩版）主编，《胆小鬼》杂志主笔。出版过30部散文集，被读者评选力“当代十佳散文家”。2000年开始恐怖文学创作，出版14部小说，在中国掀起了一股恐怖文化热。作品《三岔口》被著名导演李少红改编成电影《门》。2006、2007、2008连续三年被评为“中国电子阅读最受欢迎作家”。在新浪举办的“寻找中国的斯蒂芬?金”评选中，周德东名列第一。 \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <div class=\"productDescriptionWrapper\">\n    版权页： \n   <br /> \n   <br />  \n   <br /> \n   <br />西安唐都医院，宽敞而安静。小凯挺着大肚子，被送进了手术室。我在病房里等待，又紧张又激动，坐也不是，站也不是，躺也不是，走也不是…… \n   <br />九个月来，由于担心对胎儿有不良影响，小凯生病时没有吃过一粒药；并且，天天坚持步行上班，总共要爬上爬下四十层楼的台阶；我也是鞍前马后，成了她的专职厨师——她闻油烟味恶心，我就把煤气罐和炊具搬到了楼下空场，每次做好饭再端回家…… \n   <br />为了便于医生观察胎儿的动态，小凯提前就住进了医院。病房是单间，有孕妇床、陪护床、备用新生儿床，有冰箱和彩电……价格等同于三星级宾馆。一个新来的护士这样跟我和小凯搭讪：“你们就是住了一个月院还没生的那家人吧？” \n   <br />小东西，你还没出生就狠狠“宰”了老爸一刀。接着，又切了老妈一刀——剖腹产。 \n   <br />一个钟头的手术又短暂又漫长。 \n   <br />中午十二点多，蓝衣大夫推着一张轮床，轻轻走进了9号单间病房。小凯身边多了一个花布包，里面包裹着一个崭新的小生命。是个女孩儿。 \n   <br />她的大姐姐们——窗外那一树树的玉兰花，冰清玉洁，静静开放。树枝上有一对小鸟，它们穿着褐色的毛衣，扎着白色小围脖儿，“唧唧喳喳”看热闹。 \n   <br />她好像是一个跟我约了亿万年的人，这辈子，我们终于见了第一面。我陡然变得极不自然，甚至有点手足无措，竟然不敢看她。 \n   <br />大夫鼓励我：“来，看看你的花骨朵吧！” \n   <br />我鼓足勇气，朝花布包里瞟了一眼，就迅速把眼睛移开了。虽然是惊鸿一瞥，却终生难忘——那张皱巴巴的小脸蛋，非常熟悉，就像哪个轮回中走散的另一个我；又无比陌生，就像哪个轮回中与我素不相识的小凯…… \n   <br />接下来，我设宴感谢那些医护人员。那天，我喝了很多酒。在此之前，这个世界上所有的石头都压在了我的心上，现在，它们统统被抖落，变成了熠熠闪光的金子，因为，我的爱人、我的女儿都平安！ \n   <br />新生活从1998年3月13日开始了！ \n   <br />那两只小鸟一边观察着室内的小生命，一边小声聊天—— \n   <br />鸟宝宝：“妈妈，这个小孩儿是从哪儿来的？” \n   <br />鸟妈妈：“是从那个大人的肚子里来的。” \n   <br />鸟宝宝：“那个大人是谁呢？” \n   <br />鸟妈妈：“是小孩儿的妈妈呀！” \n   <br />鸟宝宝：“你说，我是从一个蛋里爬出来的，可是你为什么是我的妈妈呢？” \n   <p></p> \n   <p><b><font color=\"blue\">序言</font></b></p> \n   <hr size=\"1\" /> \n   <p></p> \n   <div class=\"productDescriptionWrapper\">\n     感谢你阅读此书。 \n    <br /> 现在，我不是一个作家，而是一个父亲。 \n    <br /> 或许，我们住在同一个小区，傍晚，我们带孩子出来玩的时候遇见了，两个孩子一台戏，让他们嬉戏去吧，我们坐在长椅上聊起了孩子；或许，我女儿和你的孩子在同一个班，下午，我们去接他们，放学还有一点时间，我钔就在树阴下聊起了孩子；或许，我们是网友，夜深人静，宝贝熟睡了，我们在某个爸爸妈妈的论坛里聊起了孩子…… \n    <br /> 我对你讲起了我女儿周美兮的故事，可笑的，可爱的，可气的，可恼的，可喜的，可叹的……我想，你会喜欢上她。 \n    <br /> 实际上，这是美兮的成长日记，也是我耗时最长的一部书。 \n    <br /> 完稿之后，我反复品味它，感觉十分复杂——它是幽默的，也是悲伤的；是教育的，也是反教育的；是纪实的，也是童话的…… \n    <br /> 身为父母，都希望自己的孩子快乐成长。可是，太多太多太多的人，把现实的沉重提前压在了孩子稚嫩的双肩上，剥夺了他们很多美好的东西。 \n    <br /> 孩子需要一个童话童年，家长需要一个没有风险的未来。于是，家长和孩子一直在拔河。由于力量悬殊。造成了极大的不公平。 \n    <br /> 送给孩子一个童话童年，不需要家长是富翁，或者是教育专家，撒开手就对了。在快乐指数上，一个穷孩子和小王子、小公主是一样的。 \n    <br /> 拥有童话童年的孩子，必定身心健康，情感丰富，智力超群，道德高尚，性格宽容，做人大气，能融入任何群体，能适应各种环境，富有幽默素质和艺术灵感。拥有这样的素质和品格，未来必定大有作为。那时候，我们所担忧的一切也就随之落花流水了，幸福将陪伴他们一直到老。 \n    <br /> 在本书中，对于如何培养孩子的问题，我没有提出任何建议，只是在讲述我和女儿的一些生活趣事。不过，其中隐含着我为她建构那个现实的童话世界的过程。我不是最好的工程师。我只是提供了一张个人的建筑图纸，正确也罢，错误也罢，希望能给你做个参考。 \n    <br /> 很多报刊登过美兮的故事，无数读者为这些故事哭过、笑过。 \n    <br /> 有一点可以肯定：美兮的童年是幸福的。十年之后，二十年之后，三十年之后，四十年之后……我每隔十年都会写一本书，记述她的童话人生。 \n    <br /> 我希望你的孩子也幸福。(即使你现在还没有孩子，终究有一天你也要做父亲做母亲。) \n    <br /> 在宁静的夜里，在温馨的灯下，如果美兮的故事能给你和你的孩子带来一些纯关的快乐。一些亲情的感动，一些人生的共鸣，这本书就算有了价值。 \n    <br /> 愿天下每个孩子都幸福！ \n    <br /> 最后，我有个重要提议：一定要给你的孩子写日记。 \n    <br /> 在成长过程中，每个孩子都会有很多惊人之语和惊人之举，那是再伟大的童话作家也创造不出来的。可是大人压力大，琐事多，内心浮躁，总把今天的事推到明天，很难做到每时每刻带着笔和本，随时把孩子的趣事趣语写下来。时间太无情了，如果你不及时记录，最后所能记起的肯定只是凤毛麟角，那是多大的损失！坚持每天写一点，就算未来不出书，只是写在微博上，多年以后一页页翻看，那也是非常珍贵的回忆，更是送给孩子的最好礼物。 \n    <br /> 童年只有一次，不要丢掉它的拷贝。 \n    <br /> 周德东写于2008年圣诞节改于2012年2月10日 \n    <p></p> \n   </div> \n  </div> \n </div> \n</div>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1036972069', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小孩学画画5</p> \n<p>原价：12.00元</p> \n<p>作者：河马文化</p> \n<p>出版社：吉林摄影出版社</p> \n<p>出版日期：2011-11-01</p> \n<p>ISBN：9787549807758</p> \n<p>字数：600</p> \n<p>页码：63</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.182kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 动手动脑 轻松学画 涂涂玩玩 提升智能</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1036972070', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:常见病饮食宜忌速查手册</p> \n<p>原价：28.00元</p> \n<p>作者：张仲源,林敬</p> \n<p>出版社：上海科学技术文献出版社</p> \n<p>出版日期：2012-02-01</p> \n<p>ISBN：9787543951792</p> \n<p>字数：300000</p> \n<p>页码：306</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 通俗内容深入浅出，通俗易懂，一看就会，非常适合常见病患者食疗养生。<br /> 图解图文并茂，制作精美，双色印刷，便于读者阅读与理解。<br /> 实用详述了常见病饮食宜忌及食疗验方，内容科学实用。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 人的口味千差万别，但离不开酸、甜、苦、辣、咸五味，在日常膳食中，五味调配得当，能增进食欲，有益健康。反之则有弊端，带来不必要的病痛。《常见病饮食宜忌速查手册》正是秉承“谨和五味，骨正筋柔，气血以流，腠理以密，如是则骨气以精，谨道如法，长有天命”的食养大道，在介绍食养基本原则、食养与体质、食养与不同人群之间关系的基础上，着力对内科病、妇科病、男科病、儿科病、五官科病、皮肤科病作了食物调治说明，融科学性、权威性和现实指导性于一体，是居家食养的必备宝典。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 食道至简，若要活得好先要吃得对<br /> “五”字诀，解读中华食疗智慧<br /> 食物四性，身体缺什么就补什么<br /> 不时不食，什么时候产就什么时候吃<br /> 细嚼慢咽，若要身体壮，饭菜嚼成浆<br /> 营养均衡，食物配好对营养翻一倍<br /> 虚则补之，食物是最好的“补药”<br /> 食味勿过，食养不可“口味太重”<br /> <br />第二章 日食而不知，小食物决定大健康<br /> 谷物——4种主食养生宜与忌<br /> 蔬菜——11种家常菜养生宜与忌<br /> 瓜果——7种瓜果养生宜与忌<br /> 鱼肉——9种肉食养生宜与忌<br /> 蛋类——2种蛋品养生宜与忌<br /> 豆食——4种豆类食品养生宜与忌<br /> <br />第三章 体质有别：辨清体质选对吃法<br /> 四肢冰冷，阳虚体质饮食宜忌<br /> 烦躁易怒，阴虚体质饮食宜忌<br /> 懒言乏力，气虚体质饮食宜忌<br /> 大腹便便，痰湿体质饮食宜忌<br /> 多痘多疮，湿热体质饮食宜忌<br /> 淤滞成斑，血瘀体质饮食宜忌<br /> 郁闷不舒，气郁体质饮食宜忌<br /> 过敏连连，特禀体质饮食宜忌<br /> <br />第四章 怎么吃，小宝贝健康又聪明<br /> 营养原则：多吃粗粮，孩子要穷养<br /> 一年四季：春夏秋冬孩童护养宜忌<br /> 因人而异：纠正偏食让孩子乖乖吃饭<br /> 聪明佳食：让宝宝更聪明的几种食物<br /> <br />第五章 怎么吃，女人健康又美丽<br /> 营养原则：中年女性应中和酸性体质<br /> 一年四季：春夏秋冬靓汤养出俏女人<br /> 因人而异：健康美丽要管好“更年期”<br /> 美丽秘籍：经期吃水果要“精挑细选”<br /> <br />第六章 怎么吃，男人健康又强壮<br /> 营养原则：补肾气，熄肝火，吃出健康来<br /> 一年四季：春夏秋冬男人护养宜忌<br /> 因人而异：五色食疗法补肾保健康<br /> 强身健体：强身更强“肾”的几种食物<br /> <br />第七章 怎么吃，老人健康又长寿<br /> 营养原则：银发族老人饮食三原则<br /> ……<br />第八章 管好一张嘴，调治内科病<br />第九章 管好一张嘴，调治男科病<br />第十章 管好一张嘴，调治妇科病<br />第十一章 管好一张嘴，调治儿科病<br />第十二章 管好一张嘴，调治五官科病<br />第十三章 管好一张嘴，调治皮肤科病<br />第十四章 10种最容易犯的饮食错误</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1036984651', '<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/06/08/rBEhWVMDRdIIAAAAAAADKVO-6l8AAIrtwMiroIAAANB912.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M05/11/00/rBEhV1MDRdIIAAAAAACi6LdnOoUAAI0BANs1E0AAKMA290.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:缱绻非爱</p> \n<p>原价：20元</p> \n<p>作者:溺紫</p> \n<p>出版社：湖南人民出版社</p> \n<p>出版日期：2010-8-1</p> \n<p>ISBN：9787543864993</p> \n<p>字数：</p> \n<p>页码：224</p> \n<p>版次：第1版</p> \n<p>装帧：平装</p> \n<p>开本： 32</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 《缱绻非爱》是一部反映青少年成长和情感的小说。<br />蓝沙沙为了好姐妹秦岚选择了南方的大学，但当她顺利进入南大，遇到了童年时代就暗恋的男生高小石，之后却发现高小石真正喜欢的是秦岚。两个人的友情岌岌可危。蓝沙沙决定退出战局，但是高小石和秦岚的关系，又因为幼年的一场意外，无法持续。<br />《缱绻非爱》小说内容健康，文字活泼，情节曲折，情感细腻，适合青少年读者阅读。<br />那是第一个吻——心脏像火山群同时爆发，动脉静脉凝固不动，所有的血液被吸血鬼抽空。有个声音在响，这就是爱情，让人神志不清、可遇不可求的爱情。<br />你对我说，爱就是，缱绻不已…… </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 第一章:来到这个大学，其实是为了他<br />第二章:假期旅行与留学生活<br />第三章:用最美的青春，和最爱的人在一起<br />第四章:La vie en Rose<br />第五章:等待中的第一百封情书<br />第六章:想和你一起前往世界尽头<br />终曲:所谓爱就是，缱绻不已<br />前生篇:祝你生日快乐<br />后事篇:明媚的一年<br /> </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p> 溺紫，金融系在读。已出版长篇小说《羊吃狼》《远离那日》。短篇作品散见于《新蕾story101》、《南风》、《当代青年研究学生卷》、《知音女孩》、《最女生》等。 </p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p> </p> \n<div class=\"productDescriptionWrapper\">\n  那年的夏天有蝉鸣，层层的光一片明媚，树影斑驳。 \n <br />木头做的椅子被漆成绿色，每一张都是，听说看起来很环保。 \n <br />我的手在抖，黑色水笔在第一志愿那一栏填下南大，不敢回头面对那个凝视的目光。夏天是个作决定的季节，是决定都会有挣扎。 \n <br />出了校门，门牌还是在那个位置屹立着，我拿出手机拨通一串外地号码。 \n <br />“我填了我填了我填了。”我不淡定地对着话筒狂笑，对面沉默了一阵子，最后传来一阵同样不淡定的尖叫。她和我一样高兴，我想一定是这样。 \n <br />尖叫完她停顿了一下，问：“你分数够吗？” \n <br />我大大伸了一个懒腰。 \n <br />“切，你以为我是你啊。” \n <br />我扬扬得意地走在熟悉的小道上，和我最亲密的挚友聊着长途电话，人生最惬意的事情莫过于此。相隔五年，我们又要在一起了，我的激动不可言喻。这五年她在南，我在北，她做她的兼职小裁缝，我做我的全日制学生，三不五时相看泪眼，互相激励的方式除了长途电话就是QQ或MSN，畏惧电话费的昂贵，我们发展了互相偷菜的线上友情，秦岚觉得有时候我们比较像网友，我深有同感。 \n <br />沿着这条长巷，一路西向会看到一片树荫，树荫下有一栋孤岛一样伫立的巨大白色屋子。现在是下午三点屋子很安静，我能预示到三小时之后车水马龙，六点左右的大白屋子会爆发战争，每天如此。 \n <br />那栋白屋子是我们家的祖屋。 \n <br />我念初三那年，我妈下岗了。下岗的她不甘寂寞，改造了我们的祖屋，前门开餐馆后门住人。餐馆的招牌菜是她拿手的狮子头，除此以外毫无特色。餐馆有个普通的名字叫祥瑞，和我爸同名，为了招喜气，我妈还买了只五彩斑斓的鹦鹉，可惜那鹦鹉不学人声也不啼鸣，安安静静得像与世无争的老太太。可就算是鹦鹉老太太，也一点儿都不像《小龙人》里头那只，没法指望它来化腐朽为神奇。于是，头一年，我们的祥瑞也都是生意平淡无人问津，只有我妈乐此不疲。 \n <br />那是个春天，春天总是有好事情发生。香港来的明星误打误撞吃到了祥瑞狮子头，也不知道那天是风大还是沙子多，居然潸然泪下。 \n <br />我妈硬着头皮伺候，我和我爸当场吓坏了。 \n <br />谁都没指望这一来祥瑞声名大噪，机缘巧合使得我们的生活直奔小康，一到吃饭时间来来往往的都是客。三年后，那港星已经不怎么红了，桃色新闻的版面都被压成了四川小豆干的size，然而祥瑞的生活倒是一年比一年好。 \n <br />客人管我爸叫祥瑞，叫我妈老板娘。 \n <br />老板娘好，老板娘添饭，老板娘埋单，一叫就是好多年。感觉我妈是当家的，我爸撑死只是一吉祥物。 \n <br />不知道什么时候我和我爸也随了俗，老板娘这个称呼标志着我们家母系氏族时代的开始。 \n <br />老板娘掌握着两样东西，一样是存折，一样是威严。我和我爸常常面对同样的窘迫处境。 \n <br />那天回家后，我们娘俩一直没开口，我怀着惴惴不安的心情偷偷望她，回想这几天的战役，还是心有余悸。 \n <br />在高考志愿的问题上老板娘格外认真。很明显，六百二十几分去北京混有点吃力，所以我理所应当地放弃了最近的阵地。三天来我的自吹自擂没有停歇，信誓旦旦地告诉她像我这样的新时代小青年就应该多出去闯闯。老板娘挑眉，很不屑的那种，刷刷两三下把卷闸门给关上，整整一个下午家里的气氛凝结到了冰点，爸爸一直在端茶倒水，电扇开到了最大左右左右地摇，没能起一点儿作用。 \n <br />“南大有什么好？” \n <br />“人家是211工程。” \n <br />“211多得是，天津大学就是，干吗非得跑那么远，孩子他爸你说对吧？”老板娘使劲儿拽我爸的袖子，拽得他猛点头附和：“多得是多得是。” \n <br />我知道理亏，南开大学，天津大学，天津医科大学都是211。 \n <br />“人总有点理想吧！爸爸你说对吧？”我拉过爸爸另外一个袖子。 \n <br />“有理想有理想。” \n <br />我和老板娘同时甩开了爸爸的胳膊，用鄙夷的眼神目送他去厨房。男人在一个女人面前总是能耀武扬威，但他们不擅长应付复数，这就是为什么有了一夫一妻制。在大学这件事情上，夫的态度很含糊，而妻始终不肯让步。 \n <br />“你别以为我不知道，就是小岚在那儿嘛，你就是不学好，她一个辍学的孩子……” \n <br />“你别这么说她。” \n <br />气氛转为沉寂，秦岚比我小一岁，初中没念完就离开了学校离开了家，到南方去自力更生，但她从来都是我最好的朋友，她能自食其力地生活，她会在我模拟考考砸的时候痛骂老师，我做题做到凌晨两点只有她还在线上陪我，她会说沙沙其实你比谁都好，而不是“你看隔壁王多多都拿了三年奖学金了”。 \n <br />我觉得自己挺悲哀，夺门而出，飞奔到大街上，没有目的地一直跑一直跑。也许这世上没什么事情是非他不可的，每天都在是该进一步还是退一步的问题上花很多时间，意义又是微乎其微。 \n <br />我在小溪边停住了脚步。一个男孩子站在桥口，穿着一身绿色的运动服，表情没看清。他感觉到什么似的转过了头，看到我红红的鼻子。 \n <br />“别客气，你跳吧，我不叫人。”他说。 \n <br />我瞪了他一眼。 \n <br />“老板娘不让我填南大。”我说，“但是我这次决不让步。” \n <br />“她会捏死你的。” \n <br />“怕她就不叫蓝沙沙。” \n <br />男孩子切了一声，很不屑。 \n <br />他是秦岚的哥哥，叫秦海，他们俩兄妹绝对是天下无双。一个环境下长大的天使和恶魔，反正从小学起就和他不怎么处得来，吵过架，动过手，初三那年两人都是逃课惯犯，由此变成了战友，战友归战友，我们还是凡见面必吵，秦海念理科高三七班，我在理科高三五班，同校不同班应该少有交集，偏偏两个班的班主任都是优秀教师，视彼此为劲敌，关系类似肯德基和麦当劳，移动和联通。 \n <br />因为班里折腾，我和他都是看戏的主儿，不伦不类的友谊也在硝烟里滋生了。说友谊也不全然，反正我不是很喜欢他，不说性别只说性格，他跟我的好姐妹秦岚差远了。 \n <br />一晃眼高中初中小学的恩恩怨怨都如浮云尽数散去，听说他填了厦门大学，厦门大学离我的南大十万八千里，我精神为之一振。 \n <br />联想到地理位置。他偷抄我作业剪我头发打我小报告的龌龊事情像放电影一般在我脑中过滤了一遍，接着全部释怀。 \n <br /> \n <br />以不变应万变，就这么耗着，要么南大，要么辍学。秦海唾弃我目光短浅，可是事实证明这招果然有用。不久后的某一天，我妈妈终于答应了，条件是得按着妈妈的想法把金融系写在第一志愿，我欣然接受。 \n <br />金融算什么，只要是南大，国贸我都学。 \n <br />无数人对我难得的坚持觉得不可思议，我总结了南大的八大特色九大优势，即使如此他们还是用怀疑的眼神看着我。当然，人民群众的眼睛是雪亮的，鬼魅一样吸引着我确实另有原因。可是我并不想分享，因此所有问我的人都不会得到他们想要的答案，只有秦海没有问。 \n <br />我们彼此听说都被第一志愿录取，接下来就是漫长的征程。 \n <br />天津站人声鼎沸，班得瑞的《Childhood memory》从秦海的CD里流泻出来，到了站台能听到火车吭哧吭哧的响声，谁都有热泪盈眶的冲动。 \n <br />“蓝傻傻快点位移，速度速度。”秦海拉住我的手，嚷嚷着。 \n <br />我们被一个大包裹挤上大铁皮，来不及看最后一点景色火车就飞驰起来。 \n <br />再见，北纬39度54分20秒，东经116度23分29秒。 \n <br /> \n <br />我们这批孩子都已长大出行，山高路远的说法没能挡住任何人的脚步。广阔无垠的稻田里恍恍惚惚犹如过去孩子奔跑的影子。 \n <br />还记得我们那条街道里曾经一度流行一种纸牌游戏叫洋片儿，牌面长得像扑克，算是比较幼儿版的扑克，整个街道的孩子都乐此不疲，但是有五个孩子玩它最厉害，简直所向披靡，那五个人就是：高小石、秦海、秦岚、蓝沙沙、陈雅言。 \n <br />我们还自封名号，曰，黄金五人组。 \n <br />只可惜那个游戏很快没落，被各种各样的新奇玩意儿代替，我们五人组也无疾而终，但每次那些小纸片儿落在我们手上都会乖乖地听话，那可能是我人生中最得意的时刻。 \n <br />一转眼的时间，黄金五人组都拆得支离破碎，第一个走的是陈雅言，第二个走的是秦岚，第三个走的是高小石，他走的那天下暴雨，我们月考，谁都没有去送他。 \n <br />那次月考，我和秦海都拿了满江红。 \n <br />我一直觉得他老了以后会像休&middot;格兰特，可惜没敢告诉他。 \n <br />我一直觉得他会很快回来，可惜他一去两年，一次都没回来过。 \n <br />大人们总叹着气说全天津没有一个小孩像高小石那样坏脾气。我们也知道全天津像高小石那样聪明的小男孩也不多，奥数奖状糊在墙上十几年了，每次看到还是会想他。这两年他连封信都没写回家过，大家甚至都不知道他在哪里读书。很长时间，高小石不再是黄金五人组的一员，而是传说里的东西。 \n <br />秦海一边说着蓝傻傻不要哀伤，一边压低自己的帽子转过头去。 \n <br />“你不是填了厦大吗？怎么和我坐同一辆车？”我问。 \n <br />耳边响起秦海的呼噜声。 \n <br />我研究着从他包里掉下来的那张诡异的南大新闻与传播学系的录取通知书，脑海中，又把他偷抄我作业剪我头发打我小报告的龌龊事情像放电影一般过滤了一遍，一石激起千层浪。这个该死的骗子！ \n <br /> \n <br />小小的愤慨很快就被南方城市的繁华和热情打击得溃不成军。 \n <br />“沙沙沙沙沙沙沙沙沙沙！” \n <br />“阿岚阿岚阿岚阿岚阿岚！” \n <br />秦海在一边臭着脸说：“见个面犯得着那么热情吗？不知道的还以为你们俩有点什么。”我和秦岚一概没把他的话放在耳里。我们已经当了五年的网友了，五年的网友网下见一次面也该有那么激动吧。 \n <br />“阿岚你的脸怎么了？！”我惊讶地注意到她脸上有一条细细的疤痕。她大咧咧地笑，干这行谁都会受点针伤的嘛，我细看，果然是针的痕迹。 \n <br />“哥，你怎么一点儿都不想我啊？”秦岚装出撒娇的样子。 \n <br />“他是爱在心口难开。”我附和，随即笑作一团。秦岚把我们俩送到学校里，因工作忙又匆匆走了。呼吸着南大新鲜的空气，我觉得自己真没走错这一步棋。 \n <br />蓝沙沙，身高172厘米，体重124斤，高中折腾了三年，体重依旧丝毫没有变化，所以我放弃了很多关于奋斗的信仰，只保留了南大这一个。他们说大学是一个自我消亡的阶段，确实是有一场弱肉强食的竞赛。 \n <br />“沙沙，你是摄影界的人才。”小个子学长说。 \n <br />初次见面的新闻与传播学系学长亲昵地叫我沙沙，眉目里含着笑意。 \n <br />秦海把我推出人群，他说空间太小我体积太大把氧气都吸光害他几乎窒息。我斜眼，早就习惯了秦海的恶言恶语，我不理会他。 \n <br />我记得那是我人生中第一次反对秦海，他有些不可思议，表情愤懑，甩头出去，那动作还挺帅，教室门被甩得嘎吱作响。 \n <br />学长说：“别管他，总之沙沙，我们摄影协会需要你。” \n <br />“可是学长，我是学金融的。”我说。 \n <br />“就算你是学国贸的我们也依然需要你。”学长说。 \n <br />他是真的很需要我吧，我这样思考，忽然感受到了大学的温暖。那天，我在学长们极度的热情中在入会申请上填下了名字。一边填一边手机就响了，是新同学发来的消息。 \n <br />“一起去看迎新晚会吧，有帅哥，有惊喜。——司徒晴柔。” \n <br />司徒晴柔是我室友，很小很温柔，一米六都不到，长着一头后现代的自然卷，白框眼镜，能说会道，属于交际但不是鲜花那一类。 \n <br />当晚，我屁颠屁颠地和司徒晴柔跑去看迎新晚会，我在她身边像施瓦辛格陪着滨崎步。幸而她不像我想象中南方女孩子那样的娇气，说话直接利索。那天灯光美气氛佳，主持人把一个男生拉到我们面前。 \n <br />“欢迎高小石学长。”她说，声音响亮，我只记得当时每个人都看着他，像看刘翔姚明合体似的看着。但我却愣住了，高小石，他就是我们黄金五人组的高小石，失踪两年没有消息的高小石。 \n <br />刚刚数学建模比赛一等奖归来的他像个英雄。高小石没有说很多，聒噪的小主持一直在介绍他的丰功伟业，他的眼神是飘的，居高自傲。看得我怒火中烧。 \n <br />司徒晴柔搡搡我说：“帅吧，那是我老大。” \n <br />“啊？” \n <br />“校会外联部部长。” \n <br />司徒晴柔参加了学生会外联部我是知道的，但是高小石我却没有想到。外联部不就是公关部吗？高小石，不就是男公关？ \n <br />这太让人羞涩了。 \n <br />我正在纠结中，这个环节不知道什么时候过去了，等我回过神来的时候已经在表演采桑舞，整个一群魔乱舞。 \n <br />在节目的最后，主持人兴高采烈地展望了不久将在我校举行的“三个代表”知识竞赛，宣读参加人员。 \n <br />“校会外联部，高小石”还有“摄影协会，蓝沙沙”。 \n <br />司徒晴柔拍拍我的肩膀说：“沙沙，你真勇敢，多有挑战的比赛。”眼神特别真诚。听到这句话的时候，我感觉自己就像干吃了一吨三鹿奶粉一样难受。 \n <br />“晴柔我有点事情，等下回来。”我把自己剥离了人头攒动的人群。 \n <br />气喘吁吁地跑了好久，跑啊跑啊，终于到了摄影协会的专用教室，只有一个陌生男人，他穿着一身粉色的衬衫，黑框眼镜，很认真地擦着镜头。乍眼一看还以为是梁宽，属于长得很帅却很难大红大紫的那种。 \n <br />“同学，你看到魏学长没有？” \n <br />“没。” \n <br />“你能告诉我他在哪里吗？” \n <br />“不知道。” \n <br />这人态度很差，我也懒得纠缠：“那他电话号码呢？我要退会。” \n <br />这句话让他把头抬起来了，带着一个意味深长的表情。 \n <br />“你是会员？” \n <br />“不算，今天刚被骗进来的，还要我参加什么‘三个代表’知识竞赛！”我喘了几口气，见他很认真地擦镜头，以他的认真程度和女人的直觉告诉我，这娃娃也是被骗进来的苦力。 \n <br />“你也是被骗进来的吧？要不要一起退？”我鼓励他别害怕，这毕竟是大学，又不是黑社会。 \n <br />“恐怕不行。” \n <br />见这人还挺没种，我没有多聊的打算，但是他忽然站了起来，整整高过我一个头，在这里实属罕见。他换了一个表情，握住我的手，特别热情的那种，我倒退了两步，他又逼近，眼睛都在发光，这把我吓坏了。 \n <br />“你要干啥？”我颤抖着问。 \n <br />他握紧我的手，说：“我给你讲讲摄影协会吧。” \n <br />“不想听。”现在我听到“摄影协会”这四个字就心生厌恶。 \n <br />“很久以前南大并没有任何摄影类的协会……喂，你回来！” \n <br />他很诚恳地拉着我的衣服不放，要是一般女孩子早被他拉哭了，最后我只好妥协地听他讲。接下来的半小时，他讲述了一段摄影协会的发展史，还有会长对摄影的奉献，顺便，他还描述了优秀社团对于一个学校的意义。听起来很乏味的东西，但却在他的口中变得格外精彩，一波三折，跌宕起伏，比小说还小说，说得我集体荣誉感熊熊燃烧。 \n <br />“这位同学，你真的能拒绝这样这样一个人性化协会的邀请吗？” \n <br />“不能！”我发自内心地回答。 \n <br />“这次活动，每个协会都要派一个人参加，否则明年就不能参加评选优秀社团。”他把一沓资料摆到我面前，“这些是‘三个代表’问答的一些资料，你不嫌弃的话就先看着吧。” \n <br />“谢谢你！” \n <br />“不客气。”说完，忽然响起了敲门声。他极具风度地走到门前，开门。是秦海。他大大方方地进来，看到我冷笑了一下，然后和那个同学相互问好。 \n <br />“秦海，真不好意思这么晚还让你来。” \n <br />“没事，会长。” \n <br />他们进入了关于新学期第一个外景的计划的讨论中，而我呆呆地伫立在原地。 \n <br />会长？ \n <br />没错，这个人叫陈东明，摄影协会会长。搞了半天，是我被人卖了还帮人数钱，南方男人真是心思缜密步步为营并且十分不要脸。 \n <br />有意无意的，我看到秦海的表情，我读懂了那个表情，它婉转地传达了以下含义：蓝傻傻，栽了吧。 \n <br /> \n <div class=\"emptyClear\"> \n  <p></p> \n  <p><b><font color=\"blue\">媒体推荐</font></b></p> \n  <hr size=\"1\" /> \n  <p>暂无</p> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/06/08/rBEhWVMDRdIIAAAAAAADKVO-6l8AAIrtwMiroIAAANB912.gif\" /> \n </div> \n</div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1036984714', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:婚劫</p> \n<p>原价：28.00元</p> \n<p>作者：欧阳海燕</p> \n<p>出版社：吉林出版集团,时代文艺出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787538737950</p> \n<p>字数：</p> \n<p>页码：256</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《婚劫》编辑推荐：起点中文网年度推荐，婚姻情感类小说TOP10作品。<br />一部对于女性婚姻具有指导意义的小说，告诉女人怎样经营，告诉女人什么时候可以说：不。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《婚劫》是一部关注女性离婚伤害、关注女人再婚生活的小说。作者以女性细腻的笔触阐叙着爱情与婚姻的情感方程式，阐叙着女人对婚姻的向往，阐叙着离婚对女人的伤害，阐叙离婚女人再次选择爱情、婚姻时的困惑。大千世界，只有两种人，男人和女人。当一个男人和一个女人相遇，相识，相爱后，女人的命运总是那样千篇一律，总会莫名其妙地失去了自己。在爱情里，在婚姻中，女人似乎永远站在一棵树后，不管这棵树是苍劲，还是弱小，但这棵树的阴影足够湮没女人。女人总是站在男人的身后，这种命运也许在上帝取亚当肋骨造夏娃时就已经注定了。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  写在前面 \n <br />第一章 结婚的N+1个理由 \n <br />第二章 第三者还是第四者 \n <br />第三章 离婚吧，我娶你 \n <br />第四章 隐形人 \n <br />第五章 男人是谜 \n <br />第六章 做不了情人的女人 \n <br />第七章 来吧，做我的宝贝 \n <br />第八章 再婚家庭 \n <br />第九章 前妻前夫外加一个儿子 \n <br />第十章 再见，我的爱人 \n <br />尾声 \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p>欧阳海燕，70后，天秤女，旅欧华裔女作家协会副会长。曾在《青年文学》、《当代作家》、《散文》等全国各大文学刊物上发表作品，曾出版长篇小说《巴黎，一张行走的床》。</p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   版权页： \n  <br /> \n  <br />  \n  <br /> \n  <br />第一章结婚的N+1个理由 \n  <br />1 \n  <br />爱一个人需要理由吗？结婚需要理由吗？ \n  <br />这期《生活周刊》的策划，正是江晓曼心里的疑问。 \n  <br />这段时间，她和男友邱天为结婚这事，没少打嘴巴官司。邱天认为两人老大不小了，恋爱都谈了七八年，该了解的都了解得了，不该了解的也了解得差不多，两人结婚是水到渠成的事。他不明白，晓曼为什么一听他说结婚，就好像跟他有深仇大恨似的，一扫平时的温雅。除非，晓曼不爱他，或者心里还有别人？ \n  <br />可是，江晓曼不爱邱天么？ \n  <br />晓曼狠狠地想了两个晚上，睁着眼睛躺在黑夜里，往日的点点滴滴像放电影似的，一一在眼前演过后，她得到的答案是肯定的——江晓曼是爱邱天的！ \n  <br />他俩是大学校友，一次开舞会，他请她跳舞，跳完之后念念不忘，约她去看电影，他们就这样认识了。连认识都是一件水到渠成的事，还有什么不是水到渠成的事呢？ \n  <br />邱天长得很帅，高高大大，追他的女孩子很多，但他却独独钟情于娇娇弱弱的晓曼。那时候流行赵传的歌《我很丑，可是我很温柔》，每当听到这首歌，晓曼便小心眼地想，邱天不会因为这个才喜欢我吧？于是，总会想尽办法来闹，以证明自己并不温柔。 \n  <br />可是出乎意料的是，邱天的脾气好得叫她也没了脾气，无论你怎么吵怎么闹，他都是一副模样，笑哈哈地望着你。就连好友陈吉都忍不住羡慕一下，“晓曼，你就知足吧！邱天如果不是太爱你的话，那就是他有病！我的天，我从来没见一个男人，在你无理取闹时，还含情脉脉地看着你！” \n  <br />难道是江晓曼的心另有所属？ \n  <br />这个问题连邱天自己也觉得站不住脚，邱天很肯定自己是晓曼的初恋，他自认为十分了解晓曼，她是晚熟的女孩子。邱天总是笑话晓曼，说与同龄女人相比，她总慢半拍，别的女人谈恋爱，她在妈妈怀里撒娇；别的女人结婚，她才开始谈恋爱，别的女人生孩子，她可能才想着去结婚…… \n  <br />正因为如此，与晓曼谈恋爱是邱天最得意的一件事。第一次吻晓曼，他把舌头伸进她的嘴里，晓曼差点没把他的舌头给咬断。问她为什么咬，她却一本正经地说，你把舌头伸过来，不是要我吃么，不咬怎么吃！当时，一听她这二百五的回答，邱天笑得满地找牙。他没想到晓曼连接吻都不会接。舌头虽疼，心里却乐开了花，他找到这世上最纯洁的女孩。 \n  <br />他教晓曼接吻，教晓曼谈恋爱，晓曼的爱情，完完全全是他手把手的教出来的。自从晓曼与他谈恋爱，他完全将她包裹起来，没有他，她就不会思想，不会吃饭，不会走路，她就会与这个社会绝缘，当然也会与别的男人绝缘…… \n  <br />那为什么不结婚呢？不是说，女人到了时间便想结婚，女人心理上有结婚倾向狂，就像候鸟在冬季南飞。遗传因子发作，便渴望结婚……那么自己呢？ \n  <br />晓曼打开电脑，打开记者发给她的邮件——结婚的理由。 \n  <br />“为什么结婚？男人想通了，女人想开了，共同满足生理需要，一块儿睡觉，只有这个合法，没什么理由！” \n  <br />这个理由好像太赤裸裸，但仔细想想似乎又有点道理。晓曼点了点头，心里却不知是什么滋味。 \n  <br />“不想再听周围人的唠叨，根本就没有想过为什么，糊里糊涂地就结婚了，我这可是真话。” \n  <br />“嗯，我说不好。明年是我的本命年，他说结婚不吉利，他又觉得后年再结婚等的时间太长了，就赶在今年结了。” \n  <br />“他是最好的选择，他是我能遇到的最爱我的人！为了每天睁开眼睛的那一刻，就能看到他！为了每天都可以在他耳边说：我爱你！哈哈，这理由你相信么？” \n  <br /> “向往一辈子可以赖着一个人，死缠着他的感觉，所以结婚吧！” \n  <br /> “找一个吵架的对手，有时还可当出气筒，还有人包办家务！哈哈！” \n  <br /> “俺穷，没有暖气片，结婚是为了寒冷的冬天不要一个人冻着；当初为了节约，工作的时候就一步到位买了张双人床，结婚是不想浪费了现在的大床！” \n  <br />看着看着，江晓曼莫名其妙地有些生气：与其这样，还不如不结婚。 \n  <br /> “因为，他想结婚，我想结婚。” \n  <br /> “现在他是处长了，含金量高了，此时不结更待何时？” \n  <br /> “有一天突然发现悲伤失意、欢欣愉悦都不能没有他一起分享，所以决定留住他。” \n  <br /> “我那次又喝多了，她又有了，这回不想再打了，否则我真的……” \n  <br />我的天，这个世界太奇怪了，结婚到底为什么呀？江晓曼简直看不下去了。 \n  <br /> “我的情敌太多，就先上船后买票了……” \n  <br /> “为了父母，还有能讨到老婆说明你能被社会接受。” \n  <br /> “结婚是为了把自己喜欢的人变为私有！” \n  <br /> “为什么？再不结房子就没了！他们单位最后一次分房。” \n  <br /> “受不了那些自命风流的男子纠缠，干脆结婚，叫他们死心！” \n  <br /> “一个人的世界太寂寥，找个伴儿来陪多好！” \n  <br /> “征服我这辈子遇上的第一个最温柔、最美丽的‘敌人’！！！” \n  <br /> “我为什么结婚？再简单不过了：因为未婚，所以结婚……” \n  <br /> “有一件事能像结婚一样让人期待、兴奋、雀跃吗？我愿意试试！不行就离呗。” \n  <br /> “实话告诉你吧，我都离好几次了，这次登记还是不明白当初为什么结婚。” \n  <br />“其实结婚是为了自己能够有一个人说说话，也为了世界上另一个在等自己的人不再孤单！” \n  <br />“人到了什么时候就做什么事情。到了不知道该把自己怎么办好的时候我就结婚啦！” \n  <br />…… \n  <br />电话铃响起来的时候，晓曼正准备关掉电脑。应该说这文章写得很搞笑，但她却笑不起来。理由一条条读下来，她的两道眉都快挤成一条了。她策划这个选题时，也想给自己找个结婚的理由。她都二十好几了，在编辑部算是大龄青年，周遭的朋友也一个接一个地进了围城，有的孩子都蹦蹦跳跳开始叫她阿姨。昨天，邱天又摧她。她也找不到拒绝的理由，只好玩笑似的说：“急什么，陈吉都比我大一两岁，她都没急，你急什么？” \n  <br />气得好脾气的邱天也大骂：“成天陈吉陈吉的，陈吉是你妈呀？” \n  <br />晓曼拿起电话，有气没气地喂了一句。 \n  <br />“晓曼，我要结婚了！” \n  <br />“什么？”她大叫一声，震得整个编辑部抖了三抖，大家猛抬头，刷地把目光射向她。 \n  <br />“嘿嘿——”电话里陈吉笑过不停，看样子是乐疯掉了。“我正式通知你，婚礼是下个月8号，也就是6月8号，你记好了，到时候来参加我的婚礼，我怕到时候忙忘了，就先通知你。好了，我还得去试婚纱，拍照，先这样了，再见！” \n  <br />陈吉总是这样雷厉风行，放下电话，晓曼呆了又呆，好像有什么堵在胸口似的，十分不爽。她知道她应该为陈吉高兴。 \n  <br />陈吉是和她一起长大的伙伴，她们无话不说。陈吉的每一次爱情，晓曼都知道。 \n  <br />她早听陈吉讲过他们的爱情，她与男友是典型的一见钟情。火车上的邂逅，最终演变成了一场浪漫的爱情。晓曼相信一见钟情，却不相信一见钟情会发生在自己身上。但陈吉是美女，美女的爱情当然会与众不同。因此，她每次爱情都惊天动地。当初陈吉兴奋地给晓曼讲她的一见钟情时，晓曼兴奋是兴奋，但并没有太放在心上，激情来得快，去得也快嘛！没想到，陈吉要和他结婚！看来，陈吉这回是来真格的。 \n  <br />晓曼抿着嘴向两边扯了扯，算是一笑。可是她真高兴不起来。老实说，晓曼是艳羡结婚的，穿上洁白的婚纱，做一个美丽的新娘，是她从少女时就有的梦想。每次走过婚纱店，看到漂亮的婚纱，她总是挪不开步，痴痴地想自己穿上婚纱会是怎样的一副模样。 \n  <br />望着她那呆鹅状，邱天总会好心情地试探一下，“要不，咱们结婚吧，自己穿一回看看，省得你每次一看到别人穿婚纱，羡慕得眼珠子都要掉下来。” \n  <br />“我有病？！为了穿婚纱，就把自己嫁掉？” \n  <br />这样横眉立眼，邱天也没有兴趣接话。 \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <div class=\"productDescriptionWrapper\">\n    写在前面 \n   <br />结了婚，我才知道：男人，对我来说，是一个谜。 \n   <br />这好像没有什么可奇怪的，因为我是女人，所以我不懂男人。哪怕面前的这个男人，抬抬屁股，我就知道他要放什么屁，但这也只能说明我熟悉他，或者说熟悉他的生理。 \n   <br />我仍不懂他。 \n   <br />可是，不管懂不懂男人，女人总得和男人生活在一起。 \n   <br />上帝造了亚当，取亚当的肋骨造了夏娃。小时候看这个故事，我一直想不明白，为什么夏娃和亚当同样是人，但亚当是万能的上帝造的，而夏娃却是用亚当的肋骨造的，拿时下的话来说，夏娃顶多算是个复制品，克隆人。为什么上帝要如此做呢？在逐渐长大的岁月里，我才发现，同样是人，但男人和女人是两种完全不同的动物。正因为这种不同，使我越来越相信这个故事是真的。 \n   <br />大千世界，只有两种人，男人和女人。当一个男人和一个女人相遇，相识，相爱后，女人的命运总是那样千篇一律，总会莫名其妙地失去了自己。在爱情里，在婚姻中，女人似乎永远站在一棵树后，不管这棵树是苍峻，还是弱小，但这棵树的阴影足够淹没女人。女人总是站在男人的身后，这种命运也许在上帝取亚当肋骨造夏娃时就已经注定了。我不知道这是女人的幸，还是不幸。有男人就有女人，有男人和女人，就有爱情，有爱情就出现婚姻，有婚姻，就有结婚，有结婚就有离婚。 \n   <br />我发现，往往结婚的时候女人最美丽，离婚的时候女人却无比难看。这也难怪，在现实生活中，长期以来，好像一离婚，一个女人便不再是一个女人，变成只怪物，头上有角，身上有鳞，说不定一张口，还会喷出火来。也许为了不让自己成为怪物，女人遭遇离婚时，总会本能地去悍卫婚姻，哪怕为此付出生命的代价也在所不惜。 \n   <br />但，不知从什么时候起，一句“离了吗？”竟成了人们的口头禅。就连办理离婚手续也简单得如同一次成像，即等可取！离婚成了一种时髦。一时间，满世界的男人叫喊着“要娶就娶离婚女”，满世界的女人高呼着“要嫁就嫁离婚男”！ \n   <br />离婚不再是洪水猛兽，不再是见不得光的丑事。这的确是社会的进步。 \n   <br />一次，在上遇到小时候一起长大的女友，多年未有联系，再见亦是惊喜！寒暄之后，我问起她的先生。与一个结了婚的女人闲聊，话题无不外乎丈夫孩子。 \n   <br />女友没有迟疑，给我发了一行字：“我离婚了！” \n   <br />我呆了一呆，在我的记忆里，她是个清纯的女孩子，她老公比她大好几岁，当时追她追得可谓惊天动地，可是这才几年光景，一切都面目全非。我突然没有力气在和她说话。 \n   <br />也许真的是我落伍了，现在的男人和女人，真的不再把离婚当盘菜。 \n   <br />可是我又有点不甘心，既然要离婚，为什么当初要结婚呢？这问题刚冒出来，我也不禁哑然，是先有鸡还是先有蛋，就是问上千万次，问题还是问题，答案会有么？ \n   <br />有一次，我与老公吵架，打电话给好友说：“我要离婚！” \n   <br />好友愣了一秒钟，便笑了，“即便是天底下的夫妻都离婚了，可能你还是离不了！” \n   <br />“为什么？好歹我也喝了几年的墨水，难道我就不能赶赶时髦？” \n   <br />“这个问题与你的学历，与你的学识毫无关系，而是与你这个人有关！” \n   <br />“什么？”我来了兴趣，“我自己是怎样一个人，我不清楚？” \n   <br />“你也许知道，但你或许不愿承认，你是一个骨子里对婚姻从一而终的人，你这种对婚姻从一而终就像男人的处女情结一样，讲不出什么道理，但根深蒂固！” \n   <br />放下电话，我半天没有回过神来，我知道我被好友说中了，我就是这样一个人！但我不相信仅仅只有我才是这样的女人。于是与女人们闲聊时，我总有意无意说起离婚，我想看看像我这样的女人到底有多少。 \n   <br />很不幸，大部分女人都是这样的，对婚姻抱着从一而终的信念，不到万不得已，不肯轻言离婚，正如大部分男人有着处女情结一样。我突然明白，原来我的好友并不是真的了解我，她了解的是她自己，而不幸的是，我同她一样，都是有这种信念的女人！ \n   <br />婚姻是什么？ \n   <br />婚姻也许只是人生一个有限的区域，但这个区域却往往是女人的全部。女人一旦走进婚姻，婚姻便成了一种可怕的考验。可能，有一天女人想从婚姻里冲出去，但，大多数女人，不愿意也无法冲出去。因为婚姻，是女人的地方。哪怕，这个地方是荒芜的。 \n   <br />既然女人们都有这样的信念，为什么离婚却越演越烈，离婚伤害越来越深重呢？我有个朋友毫不掩饰地对我说：“我离了两次婚，既便是这样，我还是弄不明白，是我不适合婚姻，还是婚姻抛弃了我？” \n   <br />现实生活中，结婚离婚，再结再离，又再结又再离……这样屡结屡离，屡离屡结的人并不少见，我佩服他们，打心眼里佩服他们。对于这些人，从某种意义上讲，他们的每一次婚姻也许就是一场劫难。然而劫后余生，重擂战鼓，走向下一场结婚，需要多大的信心和勇气呢？ \n   <br />其实我也弄不明白，正因为弄不明白，才有了这本《第二次离婚》。 \n   <p></p> \n  </div> \n </div> \n</div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1036986594', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:企业的自然之道——财富、生态及进化型企业</p> \n<p>原价：28.00元</p> \n<p>作者：(加)纳特拉斯,(加)奥特梅尔 ,汪开虎,单峰波,张东红</p> \n<p>出版社：上海交通大学出版社</p> \n<p>出版日期：2010-05-01</p> \n<p>ISBN：9787313061515</p> \n<p>字数：185000</p> \n<p>页码：174</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p><strong> href=\'read../book_12292\'target=_blank></strong></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书为“绿色经济译丛”之一。主要介绍了企业如何运用自然之道框架来指导企业的可持续发展。“自然之道”是瑞典的一家非营利性环保组织。它所开发的“自然之道”框架被西方企业广泛采用，作为企业可持续发展的指导原则。书中介绍了“自然之道”框架的科学背景和原理以及利用该框架的四家企业——宜家、斯堪迪克连锁酒店、因特菲斯公司和柯林斯木业公司等使用自然之道的案例，可供研究企业社会责任、企业可持续发展的人员阅读。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分 设计未来<br /> 第一章 设计的挑战：导言<br /> 第二章 管理的新框架<br /> 第三章 自然之道框架的科学背景<br />第二部分 可持续发展的企业<br /> 案例介绍<br /> 第四章 宜家家居：“一切皆有可能”<br /> 第五章 斯堪迪克连锁酒店：“互动价值创造”<br /> 第六章 因特菲斯公司：“下一次工业革命”<br /> 第七章 柯林斯林业公司：“可持续发展之旅”<br />第三部分 进化之路<br /> 第八章 通过设计进行变革：经验、工具、方法<br /> 第九章 环境管理系统的指南针<br /> 第十章 进化型公司<br />后记 保罗&middot;霍肯</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1036986595', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:高电压技术</p> \n<p>原价：28.00元</p> \n<p>作者：王伟</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2011-03-01</p> \n<p>ISBN：9787111330813</p> \n<p>字数：</p> \n<p>页码：226</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书的主要内容包括气体放电的基本物理过程，气体介质的电气强度，高电压绝缘中气体、固体、液体和组合绝缘的电气特性，电气设备绝缘预防性试验，电气设备绝缘在线监测，输电线路和绕组中的波过程，雷电及防雷保护装置，输电线路的防雷保护，发电厂和变电站的防雷保护，电力系统内部过电压，以及电力系统的绝缘配合原则等。<br /> 本书可作为普通高等学校电气工程及其自动化专业或相关专业的本科教材，也可作为高职高专教材和工程技术人员的参考用书。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>前言<br />教学建议<br />第一篇 高电压绝缘及试验<br /> 第1章 气体放电的基本物理过程<br /> 1.1 气体中带电粒子的产生与消失<br /> 1.1.1 带电粒子的产生<br /> 1.1.2 带电粒子在气体中的运动<br /> 1.1.3 带电粒子的消失<br /> 1.2 气体放电机理<br /> 1.2.1 非自持放电与自持放电<br /> 1.2.2 汤逊理论<br /> 1.2.3 流注理论<br /> 1.3 不均匀电场中的放电过程<br /> 1.3.1 稍不均匀电场和极不均匀电场的放电特征<br /> 1.3.2 电晕放电<br /> 1.3.3 极不均匀电场气隙中的击穿、极性效应<br /> 1.4 雷电放电<br /> 1.5 沿面放电<br /> 1.5.1 均匀电场中的沿面放电<br /> 1.5.2 极不均匀电场具有强垂直分量时的沿面放电<br /> 习题<br /> 第2章 气体介质的电气强度<br /> 2.1 放电时间和冲击电压下空气间隙的伏秒特性及击穿电压的概率分布<br /> 2.2 均匀与稍不均匀电场间隙的击穿特性<br /> 2.3 极不均匀电场间隙的击穿特性<br /> 2.3.1 直流电压下的击穿电压<br /> 2.3.2 工频电压下的击穿电压<br /> 2.3.3 冲击电压下的击穿电压<br /> 2.4 大气条件对间隙击穿特性的影响及其校正<br /> 2.4.1 对空气密度的校正<br /> 2.4.2 对湿度的校正<br /> 2.4.3 对海拔高度的校正<br /> 2.5 提高气体介质电气强度的方法<br /> 2.5.1 改进电极形状以改善电场分布<br /> 2.5.2 利用空间电荷畸变电场的作用<br /> 2.5.3 极不均匀电场中屏障的作用<br /> 2.5.4 高气压的作用<br /> 2.5.5 高真空的作用<br /> 2.5.6 高电气强度气体的作用<br /> 2.6 影响气体沿面闪络电压的因素和提高闪络电压的方法<br /> 2.6.1 影响气体沿面闪络电压的因素<br /> 2.6.2 提高间隙沿面闪络电压的方法<br /> 习题<br /> 第3章 电介质的电气特性<br /> 3.1 电介质的极化、电导和损耗<br /> 3.1.1 电介质的极化<br /> 3.1.2 电介质的介电常数<br /> 3.1.3 电介质的电导<br /> 3.1.4 电介质的损耗<br /> 3.2 液体电介质的电气强度<br /> 3.2.1 液体电介质的击穿过程<br /> 3.2.2 影响液体电介质击穿电压的因素<br /> 3.2.3 提高液体电介质击穿电压的方法<br /> 3.3 固体电介质的电气强度<br /> 3.3.1 固体介质的击穿过程<br /> 3.3.2 影响固体电介质击穿电压的主要因素<br /> 3.3.3 提高固体电介质击穿电压的方法<br /> 3.4 电介质的其他性能<br /> 3.4.1 热性能<br /> 3.4.2 机械性能<br /> 3.4.3 吸潮性能<br /> 3.4.4 化学性能及抗生物特性<br /> 习题<br /> ……<br />第二篇 电力系统过电压及保护<br />附录<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1037156337', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:滑稽传奇</p> \n<p>原价：22.00元</p> \n<p>作者：戎林 改写</p> \n<p>出版社：人民文学出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787020088225</p> \n<p>字数：200000</p> \n<p>页码：225</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.241kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 梅子涵、 著名儿童文学作家、上海师范大学教授。 作序推荐<br /> 曹文轩， 著名儿童文学作家、北京大学教授。<br /> 苏立康教授， 中国教育学会中学语文教学专业委员会理事长。<br /> 曹衍淸， 原湖北黄冈中学校长、现深圳实验学校校长。<br /> 联名推荐</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 中华民族是一个严肃的民族吗？中国人没有幽默感吗？古代中国人又是如何发泄生活压力？<br /> 早在司马迁撰写《史记》时，已经注意到这个问题，所以特别列出《滑稽列传》，用以表现中国式的幽默和对现实生活的态度。<br /> 但是《史记&middot;滑稽列传》所介绍的，都是西汉以前的人物，西汉以后，中国又有哪些突出的滑稽人物呢？在这一本《滑稽列传》中，我特别从秦到清几个朝代，选出十位颇具代表性的人物，有的是诗人，有的是画家，有的官高位显，有的是小芝麻官，有白发苍苍的老者，也有十二岁的孩子。尽管他们的年龄、生长背景各异，但都有一个共通点，那就是性格都非常滑稽、幽默、率直。在他们那一棵棵摇曳多姿的智慧树上，曾经结过多少丰硕的果实，开放过多少艳丽的奇葩，我从这些奇葩中采摘数朵，编织成五彩缤纷的花环，献给小朋友。<br /> 读完本书，你会发现中国人不是不懂幽默，只是在表现幽默的同时，也涵盖着发人深省的生活哲学。这些滑稽幽默所激发出来的火花，并非只让人哈哈大笑而已，它独特的深沉和厚度，如果稍加回味、思索，你就能体味其中隽永的余韵。<br /> 滑稽、幽默是智慧的体现，也是人类的财富。珍惜这些财富，你会变得更加聪敏豁达，当然它也是一种习惯，养成这种习惯，你必当更能领略人生的乐趣。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一篇 小甘罗<br /> 说动张唐<br /> 晋见秦王<br /> 出使赵国<br /> 受封为上卿<br />第二篇 怪杰嵇康 <br /> 学琴<br /> 访道<br /> 打铁<br /> 遇难<br />第三篇 仙人李白<br /> 智嘲高力士<br /> 醉写答番书<br /> 狂歌大笑离长安<br />第四篇 贾岛作诗<br /> 苦吟诗人<br /> 推推敲敲<br />第五篇 苏东坡轶事<br /> 拆字惹祸<br /> 被贬黄州<br /> 水的教训<br /> 惠民药局<br /> 东坡肉<br />第六篇 癫子米芾<br /> 装疯索砚<br /> ……<br />第七篇 风流唐伯虎<br />第八篇 郑板桥上任<br />第九篇 鬼才纪晓岚<br />第十篇 机智的刘罗锅</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1037156339', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:概率论与数理统计</p> \n<p>原价：25.00元</p> \n<p>作者：郭跃华</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2007-08-01</p> \n<p>ISBN：9787030195739</p> \n<p>字数：379000</p> \n<p>页码：309</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书介绍概率论与数理统计的基本概念、基本理论和方法，主要内容包括：随机事件与概率、随机变量及其分布、多维随机变量及其分布、随机变量的数字特征、大数定律与中心极限定理、数理统计的基本概念、参数估计、假设检验、统计分析初步、随机过程等。全书从直观分析入手逐步过渡到严格的数学表述，使学生通过学习，除了掌握概率统计的基本理论外，还能拓宽知识面，具备应用计算机解决问题的能力。<br /> 本书可作为普通高等院校的理工（非数学）、经管类各专业本科学生教材，也可供对数学要求较高的高职高专学生使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 随机事件与概率<br /> 1.1 随机事件<br /> 1.2 事件的概率与性质<br /> 1.3 条件概率<br /> 1.4 事件的独立性<br /> 应用案例1<br /> 习题1<br />第2章 随机变量及其分布<br /> 2.1 随机变量及其分布函数<br /> 2.2 离散型随机变量的分布律<br /> 2.3 连续型随机变量的概率密度<br /> 2.4 随机变量函数的分布<br /> 应用案例2<br /> 习题2<br />第3章 多维随机变量及其分布<br /> 3.1 多维随机变量及其联合分布<br /> 3.2 边缘分布<br /> 3.3 条件分布<br /> 3.4 随机变量的独立性<br /> 3.5 二维随机变量的函数的分布<br /> 应用案例3<br /> 习题3<br />第4章 随机变量的数字特征<br /> 4.1 随机变量的数学期望<br /> 4.2 方差<br /> 4.3 协方差、相关系数和矩、协方差矩阵<br /> 应用案例4<br /> 习题4<br />第5章 大数定律与中心极限定理<br /> 5.1 大数定律<br /> 5.2 中心极限定理<br /> 应用案例5<br /> 习题5<br />第6章 数理统计的基本概念<br /> 6.1 基本概念<br /> 6.2 抽样分布<br /> 应用案例6<br /> 习题6<br />第7章 参数估计<br /> 7.1 点估计<br /> 7.2 估计量的评价准则<br /> 7.3 区间估计<br /> 应用案例7<br /> 习题7<br />第8章 假设检验<br /> 8.1 假设检验的基本概念<br /> 8.2 正态总体均值的假设检验<br /> 8.3 正态总体方差的假设检验 <br /> 8.4 非参数假设检验<br /> 应用案例8<br /> 习题8<br />第9章 统计分析初步<br /> 9.1 单因素方差分析<br /> 9.2 双因素方差分析<br /> 9.3 一元线性回归分析<br /> 9.4 多元线性回归分析<br /> 9.5 非线性回归<br /> 应用案例9<br /> 习题9<br />第10章 随机过程的基本理论<br /> 10.1 随机过程的概念<br /> 10.2 随机过程的统计描述<br /> 10.3 随机过程的基本类型<br /> 应用案例10<br /> 习题10 <br />第11章 Maurlov链<br /> 11.1 Markov过程的概念<br /> 11.2 多步转移概率<br /> 11.3 遍历性<br /> 应用案例11<br /> 习题11 <br />参考文献<br />附表<br />习题参考答案</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1037390598', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:高中生必背古诗文</p> \n<p>原价：10.00元</p> \n<p>作者：张步云著</p> \n<p>出版社：北京理工大学出版社</p> \n<p>出版日期：2009-04-01</p> \n<p>ISBN：9787564019167</p> \n<p>字数：120000</p> \n<p>页码：154</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>`</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>莎士比亚说过：“生活里没有书籍，就好像没有阳光；智慧里没有书籍，就好像鸟儿没有翅膀。”而文学名著蕴涵着伟大人物的智慧和先哲的人生经验，对于它的跨时代的思想性，后辈人读出的往往是新意和个性。一代代的人不断的从名著中汲取着自己需要的心灵养料。<br /> “读一本好书，就是在和许多高尚的人对话。”青少年正处在人生的成长期，通过阅读经典文学名著来吸收前人思想精华，从而增强学生在思想、道德和心智上的文化积淀，引导和丰富学生的人生观和价值观，意义非凡。<br /> “阅读快车”系列正是秉承“丰富青少年心灵，增进青少年文化积累”的理念，这一理念将在本书栏目中具体体现：<br /> 导读：名师理解，贵在引导，立足传统文化精髓，引人入胜。<br /> 注释：名师疑，重点标注，注释中扩展更多的知识和思考。<br /> 赏析：名师赏评，立足原文扩展阅读，见证不同的风格和理解。<br /> 互动平台：名师设计，注重延伸阅读，侧重理解方面的训练。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>书路导航<br />诗经<br /> 氓<br />屈原<br /> 离骚（节选）<br />曹操<br /> 短歌行<br />古诗十九首<br /> 迢迢牵牛星<br />陶渊明<br /> 归园田居<br />李白<br /> 蜀道难<br /> 将进酒<br /> 梦游天姥吟留别<br />杜甫<br /> 兵车行<br /> 登高<br /> 蜀相<br /> 客至<br /> 登岳阳楼<br />王维<br /> 山居秋暝<br />白居易<br /> 琵琶行（并序）<br />李贺<br /> 李凭箜篌引<br />刘禹锡<br /> 石头城<br />杜牧<br /> 过华清宫<br />李商隐<br /> 锦瑟<br />温庭筠<br /> 菩萨蛮<br />李煜<br /> 虞美人<br />柳永<br /> 雨霖铃<br />王安石<br /> 桂枝香<br />苏轼<br /> 念奴娇&middot;赤壁怀古<br />秦观<br /> 鹊桥仙<br />李清照<br /> 声声慢<br />陆游<br /> 书愤<br />辛弃疾<br /> 永遇乐&middot;京口北固亭怀古<br />姜夔<br /> 扬州慢（并序）<br />王实甫<br /> 长亭送别（节选）<br />庄子<br /> 逍遥游（节选）<br />荀子<br /> 劝学（节选）<br />司马迂<br /> 屈原列传（节选）<br />李密<br /> 陈情表<br />王勃<br /> 滕王阁序（节选）<br />韩愈<br /> 师说<br />杜牧<br /> 阿房宫赋<br />苏洵<br /> 六国论<br />王安石<br /> 游褒禅山记<br />苏轼<br /> 前赤壁赋<br />附录<br /> 文言词语古今意义<br /> 不同释例</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1037518910', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中文版Office 2010实用教程(计算机基础与实训教材系列)</p> \n<p>原价：38.00元</p> \n<p>作者：孟强,张娟</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2013-12-01</p> \n<p>ISBN：9787302343530</p> \n<p>字数：603000</p> \n<p>页码：350</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《计算机基础与实训教材系列：中文版Office2010实用教程》由浅入深、循序渐进地介绍了Microsoft公司推出的最新办公软件——Office2010的操作方法和使用技巧。全书共分15章，分别介绍了Office2010基础知识，Word2010基础操作，在文档中使用表格，制作图文混排的文档，页面版式编排与打印，Excel2010基础操作，管理电子表格中的数据，使用公式与函数，制作图表与数据透视图，表格的格式设置与打印，PowerPoint2010基础操作，丰富演示文稿内容，格式化幻灯片，演示文稿的放映、打印与打包等内容。最后一章还安排了综合实例，用于提高和拓宽读者对Office2010基本操作的掌握与应用。<br /> 《计算机基础与实训教材系列：中文版Office2010实用教程》内容丰富，结构清晰，语言简练，图文并茂，具有很强的实用性和可操作性，是一本适合于大中专院校、职业学校及各类社会培训学校的优秀教材，也是广大初、中级电脑用户的自学参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章认识Office2010<br />1.10ffice2010的安装与基本操作<br />1.1.1开始安装O伍ce2010<br />1.1.20ffice2010各组件功能<br />1.1.3启动Office2010组件<br />1.1.40ffice2010组件的工作界面<br />1.1.5退出Office2010组件<br />1.20ffice2010的个性化设置<br />1.2.1自定义快速访问工具栏<br />1.2.2更改界面颜色<br />1.2.3自定义功能区<br />1.3获取帮助信息<br />1.3.1使用Office2010的帮助系统<br />1.3.2通过Intemet获得帮助<br />1.4上机练习<br />1.5习题<br /><br />第2章Word2010基本操作<br />2.1文档的基本操作<br />2.1.1新建文档<br />2.1.2保存文档<br />2.1.3打开文档<br />2.1.4关闭文档<br />2.2输入文档内容<br />2.2.1输入英文<br />2.2.2输入中文<br />2.2.3输入符号<br />2.2.4输入日期和时间<br />2.3编辑文档内容<br />2.3.1选择文档的内容<br />2.3.2复制、移动和删除文本<br />2.3.3查找与替换文本<br />2.3.4撤销与恢复操作<br />2.4设置文本格式<br />2.4.1利用【字体】功能组设置<br />2.4.2利用浮动工具栏设置<br />2.4.3利用【字体】对话框设置<br />2.5设置段落格式<br />2.5.1设置段落对齐方式<br />2.5.2设置段落缩进<br />2.5.3设置段落间距<br />2.6设置项目符号和编号<br />2.6.1添加项目符号和编号<br />2.6.2自定义项目符号和编号<br />2.6.3删除项目符号和编号<br />2.7使用格式刷<br />2.7.1应用文本格式<br />2.7.2应用段落格式<br />2.8上机练习<br />2.9习题<br /><br />第3章在文档中使用表格<br />3.1创建表格<br />3.1.1使用【表格】按钮创建表格<br />3.1.2使用【插入表格】对话框创建表格<br />3.1.3手动绘制表格<br />3.1.4插入带有格式的表格<br />3.2编辑表格<br />3.2.1选定表格对象<br />3.2.2插入行、列和单元格<br />3.2.3删除行、列和单元格<br />3.2.4合并与拆分单元格<br />3.2.5拆分表格<br />3.2.6添加表格内容<br />3.3设置表格格式<br />3.3.1调整表格的行高和列宽<br />3.3.2设置表格边框和底纹<br />3.3.3套用表格样式<br />3.4表格的高级应用<br />3.4.1计算表格数据<br />3.4.2排序表格数据<br />3.4.3表格与文本之间的转换<br />3.5上机练习<br />3.6习题<br /><br />第4章制作图文混排的文档<br />4.1使用图片<br />4.1.1插入剪贴画<br />4.1.2插入来自文件的图片<br />4.1.3插入屏幕截图<br />4.1.4编辑图片<br />4.2使用艺术字<br />4.2.1插入艺术字<br />4.2.2编辑艺术字<br />4.3使用SmartArt图形<br />4.3.1插入SmartArt图形<br />4.3.2编辑SmartArt图形<br />4.4使用自选图形<br />4.4.1绘制自选图形<br />4.4.2编辑自选图形<br />4.5使用文本框<br />4.5.1插入内置文本框<br />4.5.2绘制文本框<br />4.5.3编辑文本框<br />4.6使用图表<br />4.6.1插入图表<br />4.6.2编辑图表<br />4.7上机练习<br />4.8习题<br /><br />第5章页面版式编排与打印<br />5.1页面设置<br />5.1.1设置页边距<br />5.1.2设置纸张<br />5.1.3设置文档网格<br />5.1.4设置稿纸页面<br />5.2设置页眉和页脚<br />5.2.1为首页创建页眉和页脚<br />5.2.2为奇、偶页创建页眉和页脚<br />5.3插入与设置页码<br />5.3.1插入页码<br />5.3.2设置页码格式<br />5.4插入分页符和分节符<br />5.4.1插入分页符<br />5.4.2插入分节符<br />5.5设置页面背景和主题<br />5.5.1使用纯色背景<br />5.5.2设置背景填充效果<br />5.5.3添加水印<br />5.5.4设置主题<br />5.6插入目录<br />5.6.1创建目录<br />5.6.2更新目录<br />5.7特殊排版方式<br />5.7.1文字竖排<br />5.7.2首字下沉<br />5.7.3分栏<br />5.8文档的打印<br />5.8.1预览文档<br />5.8.2打印文档<br />5.8.3管理打印队列<br />5.9上机练习<br />5.10习题<br /><br />第6章Excel2010基本操作<br />6.1认识Exce12010基本对象<br />6.1.1工作主界面<br />6.1.2工作簿<br />6.1.3工作表<br />6.1.4单元格<br />6.1.5工作簿、工作表与<br />单元格的关系<br />6.2工作簿的基本操作<br />6.2.1创建新工作簿<br />……<br />第7章管理电子表格中的数据<br />第8章使用公式与函数<br />第9章制作图表与数据透视图<br />第10章表格的格式设置与打印<br />第11章PowerPoint2010基本操作<br />第12章丰富演示文稿内容<br />第13章格式化幻灯片<br />第14章演示文稿的放映、打印和打包<br />第15章综合实例应用</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1037550155', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 无设防都市(上下) </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 北方文艺 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2013-12-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>咖啡杯里的茶 </td> \n   <td> <strong>开本：</strong>16开 </td> \n   <td> <strong>印刷时间：</strong> 2013-12-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 36 </td> \n   <td> <strong>页数：</strong>406 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787531732099</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 咖啡杯里的茶编著的《无设防都市（上下）》是一本讲述成长与亲情的小说。一个刑事案件使少女夜灵意外地知道了父亲的离奇身世，并且发现这个世界上竟然有一个跟她长得一模一样的女孩。面对金钱、权力的诱惑，在爱人朋友的舍身相助下，夜灵重新找回了自己，完成了从魔女到天使的蜕变。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 《无设防都市（上下）》介绍的是“如果有一天 ，我突然死了，你一定不要报案，而是去一个地方， 找一个人……”少女夜灵的父亲是一名警察。某天放 学回家，意外看到父亲父亲的尸体，躺在血泊中，自 己莫名成了最大的嫌疑犯！夜灵按照父亲生前的指示 ，一路逃亡。她警觉地发现，同时有几伙人在寻找自 己。谁是可信可靠的，谁怀有不良的目的，夜灵不知 何去何从。她一方面逃亡，一方面抽丝剥茧寻找真相 。原来，哥哥并不是她的亲哥哥，父亲，也不是她的 亲生父亲。同时，这个世界上竟然有一个跟她长得一 模一样的女孩，两人之间存在着强烈的心灵感应。<br />&nbsp;&nbsp;&nbsp;&nbsp; 一个罪恶之都，一座孤岛，一张诡异的契约，一 场凶杀案…… 《无设防都市（上下）》由咖啡杯里的茶编著。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">作者简介</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\">咖啡杯里的茶，一个不按常理出牌的射手座。爱看恐怖片的胆小鬼，超级害怕闪电和打雷，一个悲观的乐观主义者。不折不扣的数学白痴，鬼脸大王。喜欢一切温暖美好的东西，比如几米的画，某道雨过天晴后的彩虹和雨后的小公园。喜欢咬吸管挤泡泡出门至少检查三次钥匙的轻微强迫症患者。喜欢游泳的购书狂，爱哭鬼，神经大条妹。希望你喜欢我。曾出版长篇作品《诡味少女（全三册）》《山海图&middot;转世少女》，儿童小说《巧克力先生》三部曲，短篇合集《咖啡杯里的茶的杂货铺子》</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">《无设防都市（上）》<br />&nbsp;&nbsp;Chapter1 囚岛<br />&nbsp;&nbsp;Chapter2 女巫<br />&nbsp;&nbsp;Chapter3 预言者<br />&nbsp;&nbsp;Chapter4 梦魇<br />&nbsp;&nbsp;Chapter5 鬼影<br />&nbsp;&nbsp;Chapter6 暗杀<br />&nbsp;&nbsp;Chapter7 记忆<br />&nbsp;&nbsp;Chapter8 福田<br />&nbsp;&nbsp;《无设防都市（下）》<br />&nbsp;&nbsp;Chapter1 回忆<br />&nbsp;&nbsp;Chapter2 重逢<br />&nbsp;&nbsp;Chapter3 婴怪<br />&nbsp;&nbsp;Chapter4 长老会<br />&nbsp;&nbsp;Chapter5 杀机<br />&nbsp;&nbsp;Chapter6 魔女<br />&nbsp;&nbsp;Chapter7 黑魔法<br />&nbsp;&nbsp;Chapter8 新生<br />&nbsp;&nbsp;Chapter9 封印<br />&nbsp;&nbsp;后记<br />&nbsp;&nbsp;</p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1037550156', '<p><img src=\"http://img10.360buyimg.com/imgzone/g13/M04/07/1C/rBEhUlKVsC8IAAAAAAASyef4zbgAAGATQKIBVcAABLh209.jpg\" alt=\"\" /></p> \n<table width=\"730\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n <tbody> \n  <tr> \n   <td width=\"20\" rowspan=\"2\"></td> \n   <td width=\"690\" height=\"488\" valign=\"top\"> \n    <table width=\"690\" height=\"300\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n     <tbody> \n      <tr> \n       <td height=\"50\" align=\"left\" valign=\"center\" style=\"font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">品牌</td> \n       <td align=\"left\" valign=\"center\" style=\"color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\" colspan=\"3\">嘉迪诺 Gatineau</td> \n       <td width=\"227\" align=\"middle\" valign=\"center\" style=\"border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\" rowspan=\"6\"><img width=\"215\" height=\"265\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/02/19/rBEhWFLZFv4IAAAAAAAsDwyYfIkAAIAIgLifSkAACwn981.jpg\" border=\"0\" alt=\"\" /></td> \n      </tr> \n      <tr> \n       <td height=\"50\" align=\"left\" valign=\"center\" style=\"font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">名称</td> \n       <td align=\"left\" valign=\"center\" style=\"color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\" colspan=\"3\">嘉迪诺 Gatineau 抗皱活肤夜间精华 15ml</td> \n      </tr> \n      <tr> \n       <td height=\"50\" align=\"left\" valign=\"center\" style=\"font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">规格</td> \n       <td width=\"159\" align=\"left\" valign=\"center\" style=\"color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\">15ml</td> \n       <td width=\"50\" align=\"left\" valign=\"center\" style=\"font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">包装</td> \n       <td width=\"202\" align=\"left\" valign=\"center\" style=\"color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\">原厂包装</td> \n      </tr> \n      <tr> \n       <td height=\"50\" align=\"left\" valign=\"center\" style=\"font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">大小</td> \n       <td width=\"159\" align=\"left\" valign=\"center\" style=\"color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\">以实物为准</td> \n       <td width=\"50\" align=\"left\" valign=\"center\" style=\"font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">原产地</td> \n       <td width=\"202\" align=\"left\" valign=\"center\" style=\"color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\">法国</td> \n      </tr> \n      <tr> \n       <td width=\"52\" height=\"50\" align=\"left\" valign=\"center\" style=\"font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">类别</td> \n       <td align=\"left\" valign=\"center\" style=\"color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\" colspan=\"3\">女士护肤</td> \n      </tr> \n      <tr> \n       <td width=\"52\" height=\"50\" align=\"left\" valign=\"center\" style=\"font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">官网</td> \n       <td align=\"left\" valign=\"center\" style=\"color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\" colspan=\"3\">&nbsp;</td> \n      </tr> \n     </tbody> \n    </table> \n    <table width=\"690\" height=\"300\" style=\"line-height: 20px;\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"> \n     <tbody> \n      <tr> \n       <td height=\"50\" width=\"80\" align=\"left\" valign=\"top\" style=\"padding: 15px 0px; font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">保质期</td> \n       <td align=\"left\" valign=\"top\" style=\"padding: 15px 0px; color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\">一般护肤品为3年，身体护理产品3年，彩妆为5年，香水为5年</td> \n      </tr> \n      <tr> \n       <td height=\"100\" align=\"left\" valign=\"top\" style=\"padding: 15px 0px; font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">产品功效</td> \n       <td align=\"left\" valign=\"top\" style=\"padding: 15px 0px; color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\">高效活肤的夜间精华。融入独有的抗衰老成份，包含Gen控制成份& Fibro修复因子，有效淡化肌肤衰老，同时恢复肌肤弹性。融入多种活性成份，包括海洋萃取物和生物成份，带来夜间修复功效。使用后肌肤更加紧緻有弹性，同时肌肤柔滑透亮。使用方法：晚霜使用于洁淨之面部和颈部肌?</td> \n      </tr> \n      <tr> \n       <td height=\"50\" align=\"left\" valign=\"top\" style=\"padding: 15px 0px; font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">适合人群</td> \n       <td align=\"left\" valign=\"top\" style=\"padding: 15px 0px; color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\">适合都市年轻，时尚，白领，商务人士~~</td> \n      </tr> \n      <tr> \n       <td height=\"50\" align=\"left\" valign=\"top\" style=\"padding: 15px 0px; font-family: 黑体; font-size: 14px; font-weight: bold; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid; \">注意事项</td> \n       <td align=\"left\" valign=\"top\" style=\"padding: 15px 0px; color: rgb(85, 85, 85); font-family: 黑体; font-size: 14px; border-bottom-color: rgb(136, 136, 136); border-bottom-width: 1px; border-bottom-style: solid;\">因厂家可能会更换包装，产品图片、产地、附件以实物为准。市场价仅供您参考，不作为购物依据。</td> \n      </tr> \n     </tbody> \n    </table> \n    <table> \n     <tbody> \n      <tr> \n       <td style=\"padding: 15px 0px; font-family: 黑体; font-size: 14px; font-weight: bold;\">产品详情：</td> \n      </tr> \n      <tr> \n       <td align=\"center\"><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/02/19/rBEhWlLZFv4IAAAAAABDoeMtFcsAAIAIgLvRQ8AAEO5499.jpg\" /></td> \n      </tr> \n     </tbody> \n    </table></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1037960766', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">服装材料与造型</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">肖红 主编</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">32.0</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国纺织出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版日期：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2014-01-01</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787518001071</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">印次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">装帧：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">开本：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;温馨提示</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#000000; background-color:#ffffff; padding:10px;\">说明：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），购买特价书时，建议您先向在线客服咨询。<br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">本书主要围绕服装材料展开，以构成服装的材料种类、性能与应用为主线进行编写，包括服装面料构成、服装辅料、服装材料性能与加工技术、服装造型与服装材料应用、服装洗涤与整烫等内容。本书的主要特色是在服装材料相关理论知识的基础上，根据中职服装教学的特点，采用图文并茂的形式，详细介绍常见的服装面辅料及其特征，还根据不同服装材料的特点，侧重阐述了服装材料在服装加工过程中的应用。?<br /> 本书可作为中职院校服装专业教材，也可供服装设计制作人员阅读参考。<br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">第一章绪论<br />第一节服装材料的历史与现状<br />一、服装材料的历史<br />二、服装材料的现状与流行<br />第二节服装材料与服装<br />一、服装材料的构成<br />二、服装材料的风格与服装造型<br />本章小结<br />思考题<br /> 第二章服装面料<br />第一节线类材料<br />一、服用纤维概述<br />二、纱线的分类及其特征<br />第二节织物类材料<br />一、梭织物<br />二、针织物<br />三、非织造织物<br />四、织物的识别<br />第三节裘皮与皮革<br />一、天然裘皮与皮革<br />二、人造毛皮与皮革<br />本章小结<br />思考题<br /> 第三章服装辅料<br />第一节服装衬料与垫料<br />一、服装衬料<br /> &nbsp;<br /> <br />二、服装垫料<br />第二节服装里料与絮填料<br />一、服装里料<br />二、服装絮填料<br />第三节紧固材料、缝纫线、装饰与包装材料<br />一、紧固材料<br />二、缝纫线<br />三、装饰与包装材料<br />本章小结<br />思考题<br /> 第四章服装材料性能与加工技术<br />第一节常见服装材料性能<br />一、天然纤维材料及其性能<br />二、化学纤维材料及其性能<br />三、新型高性能纤维织物<br />第二节服装加工技术<br />一、裁剪技术及其特点<br />二、缝纫技术及其特点<br />三、熨烫技术及其特点<br />本章小结<br />思考题<br /> 第五章服装造型与服装材料应用<br />第一节服装造型概述<br />一、服装造型与服装整体视觉效果<br />二、服装造型解析与重构<br />三、服装造型的确定依据<br />四、服装造型效果的强化<br /> &nbsp;<br /> &nbsp;<br /> 第二节服装材料造型设计<br />一、服装材料特性与造型效果<br />二、服装材料造型设计技法（物理方法）<br />第三节不同种类服装的造型特点及材料应用<br />一、棉麻服装<br />二、丝绸服装<br />三、呢绒服装<br />四、填充类服装<br />五、针织类服装<br />六、毛皮服装<br />本章小结<br />思考题<br /> 第六章服装洗涤与整烫<br />第一节服装洗涤<br />一、服装去渍<br />二、服装水洗<br />三、服装干洗<br />第二节服装整烫<br />一、服装整烫概述<br />二、服装材料的整烫原理<br />三、服装整烫的工序<br />四、整烫设备<br />五、整烫工艺<br />六、不同材料服装的整烫要点<br />本章小结<br />思考题<br /> 参考文献<br /> &nbsp;</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">本书主要围绕服装材料展开，以构成服装的材料种类、性能与应用为主线进行编写，包括服装面料构成、服装辅料、服装材料性能与加工技术、服装造型与服装材料应用、服装洗涤与整烫等内容。本书的主要特色是在服装材料相关理论知识的基础上，根据中职服装教学的特点，采用图文并茂的形式，详细介绍常见的服装面辅料及其特征，还根据不同服装材料的特点，侧重阐述了服装材料在服装加工过程中的应用。<br /> 本书可作为中职院校服装专业教材，也可供服装设计制作人员阅读参考。<br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;前言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;摘要</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">第一章<br /> 绪论<br /> 课题名称：绪论<br /> 课题内容：本章阐述了服装材料的发展状况、服装材料的构成、服装材料的风格与服装造型等内容。<br /> 课题时间：2学时<br /> 训练目的：使学生对服装材料与服装造型有初步的认知，并了解服装材料的构成及其与服装造型的关系等内容。<br /> 教学方式：多媒体教学，结合经典图片进行授课。<br /> 教学要求：教师理论教学2学时，也可结合实际着装进行服装材料与服装造型关系的讲解。<br /> 学习重点：<br /> （1）学习服装材料的历史与现状，以便更好地了解人们对服装材料的普遍认知及其在服装中的应用。<br /> （2）学习服装材料的构成，为今后更好地将服装材料应用于服装，并为处理好服装材料与服装造型的关系做好铺垫。<br /> 第一章绪论 00<br /> 00 <br /> 服装材料与造型<br /> 第一节服装材料的历史与现状<br /> 一、服装材料的历史<br /> 从人类历史遗存和考古发现表明，人类最早采用的服装材料是兽毛皮和树叶。公元前5000年埃及开始用麻织布作为服装材料，公元前3000年印度开始用棉花作为服装材料，公元前2600年中国开始用丝绸制衣，并对纤维材料进行染色后织造。至东汉张骞出使西域并开通了丝绸之路后，东西方建立并加强了彼此间在各方面的交流与融合，其中纺织印染技术也得到了空前的快速发展，公元前1世纪人们开始进行织物染色。此后近2000年，棉、麻、丝、毛等天然纤维成为服装材料的主要来源。<br /> 服装材料的发展与纺织工业的发展是密不可分的，纺织品的生产逐渐由手工生产发展到机械生产。1925年英国成功地研发生产了黏胶短纤维。1938年美国宣布锦纶（尼龙）纤维的诞生，继而1950年开始生产腈纶（聚丙烯腈纤维），1953年涤纶（聚酯纤维）问世，1956年又开始生产弹力纤维氨纶。到20世纪60年代初，化学纤维同天然纤维一样被广泛地应用于服装材料。<br /> 随着纺织工业的发展和化学纤维的应用，通过大量实际穿着体验，人们逐渐认识到各种纤维材料的不足，例如，棉布服装和蚕丝服装穿着舒适但易起皱变形，涤纶类服装挺括易打理但穿着不够舒适，腈纶类服装鲜艳保暖但易起静电不耐磨等。基于以上问题，人们于20世纪60年代提出了“天然纤维合成化，合成纤维天然化”的设计构想并付诸实施，同时展开了对天然纤维和化学纤维的改性设计和研究，逐步取得了丰硕的成果，相继研发了如彩棉、丝光羊毛、蛹蛋白纤维、天丝、莫代尔</td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1038464580', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:战争与和平</p> \n<p>原价：90.00元</p> \n<p>作者： 列夫&middot;托尔斯泰,乔振绪</p> \n<p>出版社：漓江出版社</p> \n<p>出版日期：2013-11-01</p> \n<p>ISBN：9787540766191</p> \n<p>字数：1024000</p> \n<p>页码：1504</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：1.480kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 被屠格涅夫誉为“最伟大作家的最伟大小说”的《战争与和平》是托尔斯泰第一部长篇小说，共4卷，创作于1863年至1869年。这部史诗性巨著主要描写1812年俄国人民同仇敌忾，奋起反抗拿破仑侵略的卫国战争，同时描写了战争期间和战后俄国人民的生活。作者将四大家族的命运和祖国的命运紧密结合在一起，创造出一幕幕惊心动魄的战争场面和生活画面，塑造了许多把祖国安危和国家利益看得高于一切的人物，如安德烈、皮埃尔、娜塔莎、尼古拉、彼佳等贵族青年。在托尔斯泰的笔下，这场卫国战争是一场人民战争，很多普通百姓都拿起武器，给了敌人沉重的打击。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《战争与和平》是列夫&middot;托尔斯泰早期的长篇小说。这部史诗性的巨著以1812年俄国卫国战争为中心，以俄国军民抗击拿破仑军队的入侵及战后人民生活为主轴，全面展开了当时俄国社会的风貌。该作视野宏阔，人物繁多而性格丰满，社会层面复杂而深广，结构精密整饬，语言活泼富有表现力，广受世界各国读者的喜爱，被誉为世界上最伟大的小说之一。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>卷首语<br />特 稿<br />（意）但丁 论俗语<br />胡艳秋 但丁的“巴比塔”<br />人物春秋<br />杨 绛 人生感言<br />杨国良、刘秀秀 愧对杨绛<br />敬鸿章 《“九蒸九焙”的杨绛》读后<br />海南文史<br />周伟民、唐玲玲 更路簿：南海主权重要法理依据<br />闫广林 海南岛屿文化：一种比较研究<br />翰 园 海南黄花黎<br />笔记摘抄<br />李 溢 溢斋笔记<br />陈 刚 弱斋笔记<br />耿占春 沙上的卜辞<br />中医讲坛<br />刘超先 中医：一门神奇的学问<br />心眼回眸<br />张三夕、张志扬 关于《检讨三代学人学术积累传承的前提》的通信<br />薪火相传<br />孙禄堂 一份珍贵遗稿<br />（香港）马伟焕 从“手搏”到太极拳<br />龙彼德 伟大的拐点（组诗五首）<br />李荣南 天下西江赋并序<br />林 秋 圣约翰留学记（之二）<br />野 叟 五言古风<br />主编手记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 列夫&middot;尼古拉耶维奇&middot;托尔斯泰（1828－1910），俄国著名作家、思想家，世界文学史上最杰出的作家之一。主要作品有长篇小说《战争与和平》、《安娜&middot;卡列尼娜》、《复活》等。他被称颂为具有“最清醒的现实主义”的“天才艺术家”，其作品反映了十九世纪俄罗斯社会的真实生活，描写了俄罗斯形形色色的人物，塑造了众多个性鲜明的典型。托尔斯泰的文学传统不仅为后世的俄苏作家所继承、发展，而且在整个世界文学中具有极其巨大的影响。<br /><br /> 乔振绪，当代著名翻译家。1930年生，原籍山西太原，1951年考入北京大学俄罗斯语言文学系学习，1955年进入研究生班，在苏联专家亲自指导下学习。在俄罗斯古典文学名著的翻译上成果显著，先后翻译了《复活》、《安娜?卡列尼娜》、《战争与和平》、《死魂灵》、《乡村夜话》等。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1038469616', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:女人三十的活法-寻找你自己的幸福王</p> \n<p>原价：29.80元</p> \n<p>作者：悠悠</p> \n<p>出版社：吉林出版集团有限责任公司</p> \n<p>出版日期：2011-12-01</p> \n<p>ISBN：9787546356532</p> \n<p>字数：210000</p> \n<p>页码：244</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 30岁不是女人的噩梦！对于真正懂得生活的女人来讲，30岁是最好的开启幸福之旅的契机，而这一切取决于你是否在20多岁的时候就做好了准备！现在，我们正是要告诉你，迎接30岁，请带上七种智慧。 悠悠的《女人30的活法(寻找你自己的幸福王道)》告诉你如何找到幸福。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p> 本书分为：“幸福女人，其实活的就是一种心态”；“真正的幸福，就是活出精彩的自己”；“什么让你痛苦，什么必然让你强大”；“珍爱自己，用健康和美丽拯救自己”等七部分内容。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p>悠悠,女，1976年生，文学硕士，自由撰稿人。主要作品有《女性成功的6大资本》、《年轻女性理财圣经》、《与孩子相处》等。</p> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1038489791', '<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/12/03/rBEhVlMI75oIAAAAAAADKVO-6l8AAJBzAOuaNAAAANB908.gif\" /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">微笑不止一个角度:28位教师的教学智慧</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">朱英</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">38元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"> 华东师范大学出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787567513525</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">756751352</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\"> 16</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">..</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2014年1月1日</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">第1版</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\">276</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印刷时间：<font style=\"color:#000000;\">..</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印次：<font style=\"color:#000000;\"></font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 前言：微笑不止一个角度 <br />第1位 温暖语文：用心、用情感知语言的温度 <br />第2位 简约语文：追求自然和质朴的教学 <br />第3位 享受英语：让学习进入内心的自由状态 <br />第4位 “秀一秀”教学法：分享美术学习的创意 <br />第5位 自能数学：一道靓丽的学习风景线 <br />第6位 反刍语文：粗吞细嚼、触类旁通的教学情态 <br />第7位 正向语文：触摸真、善、美的语言世界 <br />第8位 美趣语文：行走在“美”与“趣”之间的生命韵律 <br />第9位 零距离英语：“贴近学生实际、点燃学习热情”的行动 <br />第10位 引悟数学：体验知识的发生、发展过程 <br />第11位 自主语文：见证师生共同成长的历程 <br />第12位 体验语文：提升课堂教学的情感温度 <br />第13位 品悟语文：品读感悟，人文熏陶 <br />第14位 “真”语文：少一些浮华，多一份真实 <br />第15位 精彩英语：在自己的精彩中体验学习的快乐 <br />第16位 磁性数学：让课堂教学富有感染力 <br />第17位 “小本领”教学法：不断收获进步 <br />第18位 本真语文：送给学生的奇珍礼物 <br />第19位 智慧数学：课堂流动着智慧和情感 <br />第20位 动感数学：让学生在学中玩、在玩中学 <br />第21位 活力数学：让课堂教学焕发出生命的活力 <br />第22位 立体数学：让数学课堂更富情趣 <br />第23位 墨韵美术：陶冶学生审美情趣和品德情操 <br />第24位 快乐体育：让学生在课堂中真正享受体育 <br />第25位 “秀”语文：展现儿童的心灵轨迹 <br />第26位 童昧语文：追寻适合儿童的课堂教学 <br />第27位 微笑教学：教师就是面带微笑的知识 <br />第28位 享受数学：体验数学学习的快乐 <br />后记 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/12/03/rBEhVlMI75oIAAAAAAADKVO-6l8AAJBzAOuaNAAAANB908.gif\" />', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1038497274', '<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M01/16/1B/rBEhU1MJY8IIAAAAAAADKVO-6l8AAI7eQP_3ggAAANB712.gif\" /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">英语综合教程(修订版)第2册(学生用书) </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">35元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"> 北京大学出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787301211144</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">2263037</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">16开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">..</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\"></font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">2</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\">206</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印刷时间：<font style=\"color:#000000;\">..</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">365000</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> &nbsp;&nbsp;&nbsp;&nbsp;刘世铸和程幼强主编的《英语综合教程》的选题旨在帮助学生树立正直的人生态度。注意由浅入深、难易结合。全书24篇课文分别涉及家庭亲情、生活准则、道德伦理、民生关爱、文化教育、哲学宗教、古典艺术等多个主题，在夯实学生语言基本功，拓展其知识面的同时，提高英语专业学生的人文素养，健康、向上，具有代表性。课文收录了有关乔达摩&middot;悉达多、苏格拉底和米开朗基罗等历史巨人的生平，旨在为学生树立高尚、坚韧的人生楷模，有助于唤起学生对正义、良知的深入思索。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> Unit 1 Fairy Tale Text A Beauty and the Beast Text B Beauty and the BeastUnit 2 Friendship TextA The Value of Friendship Text B All Un-Alone in the CityUnit 3 Money and Happiness Text A The Real Truth of Money TextB HappinessUnit 4 Education Text A National Wealth Tax toFund Education? Text B Are Single-Sex Classrooms Legal?Unit 5 Biography Text A Ernest Hemingway TextB JosephHellerUnit 6 Reflectio on Life TextA Think iide the Square to Keep Those Love Fires Burning Text B Learn How to Face DifficultyUnit 7 Renowned Univeities Text A Oxford Univeity Text B What Is the Wiscoin Idea?Unit 8 Poverty TextA Child Labour Rooted inAfrica\'s Poverty Text B Undetanding PovertyUnit 9 Tragedy Text A Sophocles and Oedipus Rex TextB Oedipus RexUnit 10 Reflectio on Wa Text A The Terrorist in the Mirror Text B I Express My ShameUnit 11 Honesty Text A Honesty Is the Best Policy Text B To Lie or Not to Lie?Unit 12 Ambition Text A Ambition: Why Some People Are Most Likely to Succeed Text B The Roots of My Ambition生词总表 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M01/16/1B/rBEhU1MJY8IIAAAAAAADKVO-6l8AAI7eQP_3ggAAANB712.gif\" />', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1038521607', '<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/12/05/rBEhVVMJqSkIAAAAAAADKVO-6l8AAJCuAP_3RQAAANB301.gif\" />  \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:反弹人生</p> \n<p>原价：25元</p> \n<p>作者:朱寿仪</p> \n<p>出版社：中国轻工</p> \n<p>出版日期：2007/01/01</p> \n<p>ISBN：9787501957361</p> \n<p>字数：</p> \n<p>页码：134</p> \n<p>版次：第1版</p> \n<p>装帧：平装</p> \n<p>开本： 32开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 你是否容易为压力、焦虑、忧郁、惶恐和愤怒所控制而身不由己?<br /> 你是否希望成为积极、乐观、自信而富有创意的人?<br /> 本书通过英国南极探险家沙克尔顿于1914-1916年在南极的一次“成功的失败之旅”以及作者夫妇在南极探险中的亲身经历，剖析在压力下认识自我、转化情绪的秘诀，告诉读者如何扭转逆境、突破自我、建立良好的品格，迈向卓越成熟的人生。 </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 自序<br />背景故事：沙克尔顿的南极探险之<br />第一部分 心灵提升之旅<br />1 创意横生<br />2 妒忌烦忧<br />3 自我定位<br />4 满腔怒火<br />5 协同工作<br />6 狂妄自大<br />7 身心并治<br />8 焦虑惶恐<br />9 人云亦云<br />10 幽默人生<br />11 慷慨大方<br />12 积极乐观<br />第二部分 南极之旅随想篇<br />1 向大自然雕塑家致敬<br />2 南极三幕剧<br />3 无价的满足<br />4 极地哀歌<br />5 同目标，共前进<br />6 冰山的启示<br />7 午夜太阳<br />8 橡皮艇风波<br />9 乌斯怀亚的“羊群”<br />10 企鹅偷石记<br />11 实践理想的人生<br />12 此时&middot;彼刻<br />后记 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p> 朱寿仪，理学士兼神学士，1976年投入法律界至今。除了对科学、法律及神学有所研究外，还涉猎音乐、园艺、摄影、心理学与管理学等。著有《积聚财宝》一书，另外还翻译和主编了《抓紧时机》和《勇创人生》两本书。 </p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M00/12/05/rBEhVVMJqSkIAAAAAAADKVO-6l8AAJCuAP_3RQAAANB301.gif\" />', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1038545169', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 苍凉后土 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 四川文艺 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2013-08-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>贺享雍 </td> \n   <td> <strong>开本：</strong>16开 </td> \n   <td> <strong>印刷时间：</strong> 2013-08-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 68 </td> \n   <td> <strong>页数：</strong>598 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787541136917</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 《苍凉后土》作者贺享雍。 作品的内容是丰富而深刻的。然而，从文学的角度考察，《苍凉后土》中的人物形象的塑造则具有更加重要的意义。佘中明老汉是《苍凉后土》中刻画得最成功的的人物形象。他是中国老一代农民的典型。佘中明老汉深深地眷恋着土地，他把庄稼和土地当作了自己生命的一部分。他常常教育自己的儿子们说：“一本二本，庄稼为本，庄稼才是人的命根子呢！”基于这种朴素的观点，佘中明老汉坚决不准儿子们出去打工，甚至不惜动用武力，将三儿子文义打伤。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 农民作家贺享雍以其深厚的生活体验，花了数年 时间，写出了一部具有浓郁的农村生活气息的长篇小 说《苍凉后土》。《苍凉后土》这部作品以种粮大户 佘中明一家遭遇为线索，展现了80年代末、90年代初 四川农村的状况，表现了农民的喜与忧，反映了农村 改革存在的问题，并预示了农村发展的美好前景。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1041784925', '<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M09/19/14/rBEhUlMWfMQIAAAAAAADKVO-6l8AAJeWAP_8RYAAANB435.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M07/19/14/rBEhVFMWfMQIAAAAAACWV594mE4AAJeWQOzJXQAAJZv934.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:成功面试必备600题</p> \n<p>原价：45元</p> \n<p>作者:程连昌</p> \n<p>出版社： 中国人民公安大学出版社</p> \n<p>出版日期：2013年7月1日</p> \n<p>ISBN：9787565311680</p> \n<p>字数：</p> \n<p>页码：424</p> \n<p>版次：第1版</p> \n<p>装帧：平装</p> \n<p>开本： 16</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 《金榜图书&middot;(2014)人民警察录用考试辅导教材:成功面试必备600题》由中国人民公安大学出版社出版。 </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p> </p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M07/19/14/rBEhUlMWfMUIAAAAAADDYO13xmoAAJeWQPhPPUAAMN4217.jpg\" /> \n <br /> \n <br />第二章面试的流程 \n <br />第一节 了解面试 \n <br />一、关于结构化面试 \n <br />结构化面试是以考官提出问题、考生回答问题为主要方式，通过双向沟通来达到预定测评目标的一种方式。其提出的问题、测评的要素、采用的方法、评分的标准都是程序化、规范化的。这是一种大规模招考用的程序化、标准化面试方式，其特点是程序比较公正。 \n <br />结构化面试有三个特点：第一，考官由五人到七人组成，其中公安机关选派五名至六名，人事部门选派一名至二名，还有一名到二名计分员。第二，考题所涉及的内容、试题评分标准、评分方法等一系列问题都在事先进行了系统的结构化设计。考题是绝密的，泄题是犯罪的行为。第三，结构化面试虽然也是通过考官与考生的谈话方式进行的，但从形式到内容上，它都突出了系统结构的特点，以确保这种面试方法更为有效、客观、公平、科学。结构化面试的一项主要要求是对报考相同职位的考生测试相同的面试题目。 \n <br />面试不同于谈话。谈话双方的地位是平等的，而面试中考官起主导作用，应试者起主体作用，考官主动性大，应试者主动性小。谈话内容的多样化、随机性很强，而面试的主要过程是按预先设定的问题发问，谈话强调双方感情的沟通。面试是考官对考生的评价和了解。同时，面试也不同于口试，口试虽然反映了面试是一种以口头语言交流为中介的考试，但没有反映出面试观察、推理的特点。在人民警察录用考试中，即使应考者的条件再好、笔试成绩再高，如果在面试中表现不好的话，也可能被淘汰出局。 \n <br />面试时间基本是固定的，每个考生都是一样的，一般为20分钟。对情绪紧张的考生可延长时间，一般不会少于15分钟，也不会多于30分钟。考生自己可以根据考场的顺序安排和人数总额，大致推算出每人的应试时间。 \n <br />面试主要测评应试者是否具备人民警察职业要求的基本素质。面试内容包括个人基本情况、知识、经验、技能、能力、性格、气质仪表、受教育背景、工作经历、家庭基本情况、求职动机和价值观等方面。重点是知识面和对警察职业的了解程度、人际交往能力、自我控制能力和情绪稳定性、工作态度、仪表风度、求职动机、业余兴趣爱好等。 \n <br />同时，关于面试的规定中，还提到了专业技能测试。一般来说，专业性较强的职位有：侦查（现场勘查、取证、预审）、刑事技术（法医、痕检、毒化分析、生物遗传即DNA检验）、法律部门（法制部门——主要是刑事诉讼法、刑法；民法、民事诉讼法；行政法、行政诉讼法）、公安法律（办事部门——主要是掌握和使用公安部治安管理局制定和颁布的九十三种公安专用文件）、计算机（计算机监察管理部门、信息中心、指挥中心、户籍、追逃、重点人口）、电信（金盾工程建设、GPS定位、技术防范）、英语（外事、巡警、涉外案件、事件）。 \n <div class=\"emptyClear\"> \n  <p></p> \n  <p><b><font color=\"blue\">媒体推荐</font></b></p> \n  <hr size=\"1\" /> \n  <p>暂无</p> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M09/19/14/rBEhUlMWfMQIAAAAAAADKVO-6l8AAJeWAP_8RYAAANB435.gif\" /> \n </div> \n</div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1042685080', '<div align=\"center\"> \n <span style=\"BACKGROUND-COLOR: #ff8000\"><strong><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/1A/17/rBEhUlMamB4IAAAAAAKJG_EMnTIAAJr1gPGPFUAAokz631.jpg\" alt=\"\" /></strong></span> \n</div> \n<div align=\"center\"> \n <strong><span style=\"BACKGROUND-COLOR: #ff8000\"></span></strong>&nbsp; \n</div> \n<div align=\"center\"> \n <span style=\"BACKGROUND-COLOR: #ff8000\"><strong>春秋女时尚休闲运动铅笔裤套装</strong></span> \n</div> \n<div align=\"center\"> \n <span style=\"BACKGROUND-COLOR: #ff8000\"><strong>韩版卫衣套装</strong></span> \n</div> \n<div align=\"center\"> \n <span style=\"font-size:medium;\"><span style=\"color:#990000;\"></span></span>&nbsp; \n</div> \n<div align=\"center\"> \n <span style=\"font-size:medium;\"><span style=\"color:#990000;\"></span></span>&nbsp; \n</div> \n<div align=\"center\"> \n <span style=\"color:#990000;\">宝贝编号：</span> \n <span style=\"color:#000000;\">T62</span> \n</div> \n<div align=\"center\">\n  &nbsp; \n</div> \n<div align=\"center\"> \n <span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"></span></span> \n <span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 组合形式：<span style=\"COLOR: #000000\">上、下两件套</span></span></span> \n</div> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 宝贝颜色：<span style=\"color:#000000;\">深灰色</span></span></span><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"color:#000000;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"color:#000000;\"><span style=\"color:#990000;\">宝贝衣料：健康棉</span></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/1A/17/rBEhUlMamB8IAAAAAAAs3lj2m-8AAJr1gPcB-MAACz2595.jpg\" alt=\"\" /></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"></span></span></p> \n<div align=\"center\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/1A/17/rBEhVFMamB8IAAAAAAFgHLM2VwAAAJr1gPlbc8AAWA0946.jpg\" alt=\"\" /> \n</div> \n<div align=\"center\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/1A/17/rBEhVFMamB8IAAAAAADwJkuhiH4AAJr1gPosXsAAPA-792.jpg\" alt=\"\" /> \n</div> \n<div align=\"center\">\n  &nbsp; \n</div> \n<div align=\"center\">\n  &nbsp; \n</div> \n<div align=\"center\"> \n <span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"font-size:medium;color:#990000;BACKGROUND-COLOR: #80ff80\"><strong>设计师语：</strong></span></span> \n</div> \n<p align=\"center\"><span style=\"BACKGROUND-COLOR: #80ff80\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\">&nbsp;<span style=\"color:#000000;COLOR: #990000\"><strong>一款至酷经典的纯棉混纺</strong></span></span></span></span><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"color:#000000;COLOR: #990000\"><strong>运动套装。</strong></span></span></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"color:#000000;COLOR: #990000; BACKGROUND-COLOR: #80ff80\"><strong>也是素配雅--SUNYARD在2014季重点</strong></span></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"color:#000000;COLOR: #990000; BACKGROUND-COLOR: #80ff80\"><strong>推出的一款套装，如此上等的面料、精</strong></span></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"color:#000000;COLOR: #990000; BACKGROUND-COLOR: #80ff80\"><strong>致的做工---</strong></span></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><strong><span style=\"BACKGROUND-COLOR: #80ff80\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/1A/17/rBEhUlMamCAIAAAAAAMGy4yZxE4AAJr1gPx4_4AAwbj207.jpg\" alt=\"\" /></span></strong></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/1A/17/rBEhU1MamCAIAAAAAALXD_Jz8UQAAJr1gP8BUwAAtcn453.jpg\" alt=\"\" /></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/1A/17/rBEhVFMamCAIAAAAAAbdnO70RacAAJr1wAPDwMABt20687.jpg\" alt=\"\" /></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/1A/17/rBEhU1MamCEIAAAAAAHJZ0SIONIAAJr1wAiaYUAAcl_700.jpg\" alt=\"\" /></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/1A/17/rBEhU1MamCEIAAAAAAHbb_f0Z0EAAJr1wAs6dUAAduH892.jpg\" alt=\"\" /></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/1A/17/rBEhUlMamCEIAAAAAAKUvbQp08YAAJr1wA09gEAApTV057.jpg\" alt=\"\" /></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/1A/17/rBEhVFMamCEIAAAAAAIWENTgnB8AAJr1wBEXLgAAhYo740.jpg\" alt=\"\" /></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/1A/17/rBEhUlMamCEIAAAAAAKUvbQp08YAAJr1wA09gEAApTV057.jpg\" alt=\"\" /></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/1A/17/rBEhVFMamCIIAAAAAAT4CZs4g0UAAJr1wBikVcABPgh103.jpg\" alt=\"\" /></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/1A/17/rBEhVFMamCIIAAAAAAJL6YqTxqAAAJr1wBuFnsAAkwB445.jpg\" alt=\"\" /></span></span></span></p> \n<p align=\"center\"><span style=\"FONT-FAMILY: microsoft yahei\"><span style=\"COLOR: #990000\"><span style=\"FONT-FAMILY: microsoft yahei\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M06/1A/17/rBEhVFMamCMIAAAAAAfyWk1X2EkAAJr1wCbFp0AB_Jy403.jpg\" alt=\"\" /></span></span></span></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1042997435', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">教你认认时分秒-我的第一本数学童话.时间.认识日历-适读年龄3-6岁 </td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 朴晓莹 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">20开 </td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 25<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 20开 </td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">18.975</td> \n     <td> <strong>出版时间</strong></td> \n     <td>41091.0</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787506048439</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>41091.0</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>东方出版社 </td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1.0</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1043889884', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:物质的反应：在变化中寻找规律</p> \n<p>原价：28.00元</p> \n<p>作者： 图书出版城佑执笔委员会 著 千太阳 译 图书出版城佑插图制作委员会 绘</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787115301963</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>寒暑假首选科学书（小学中高年级～初中低年级）。<br /> 《物质的反应：在变化中寻找规律》知识体系与初中物理、化学、生物课程高度吻合。<br /> 解决父母不能解释的科学概念。<br /> 取材生活、大量试验、迷宫游戏。<br /> 韩国最顶尖的科学杂志社和科学教育研究机构联袂打造。<br /> 荣获2008、2009年韩国教育科学技术部认证优秀图书。<br /> 韩国207位特级教师推荐。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《物质的反应：在变化中寻找规律》列举了大量生活中的现象和实验，讲解了原子、元素和分子的概念与差异，质量守恒定律，定比定律，化学反应的类型，化学反应速度的调节等知识。<br /> 《物质的反应：在变化中寻找规律》适合小学中高年级和初中学生阅读。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>1.元素之间会交换位置<br />原子、元素、分子之间的差异/试试交换元素之间的位置/通过反应式更容易理解/学写化学反应式<br />净化水的化学方法<br />满分小测试<br />读一读阿莫迪欧&middot;阿伏伽德罗定律<br /><br />2.原子的数量不会发生变化——质量守恒定律<br />什么是质量守恒定律/质量守恒定律与沉淀的生成反应/燃烧反应中质量会发生变化吗/那是因为气体挥发/质量守恒定律此时行不通<br />质量守恒定律是谁发现的<br />化学式与化学反应式有什么差异<br />属于爱因斯坦的奇迹之年——1905年<br />满分小测试<br />读一读断头台上消失的光芒——安东尼&middot;拉瓦锡<br /><br />3.以一定的比例发生反应——定比定律<br />到底是不是化学反应呢/燃烧反应与定比定律/时间会告诉我们答案/产生沉淀的反应与定比定律/定比定律的例子/原子量与定比定律<br />路易斯&middot;普鲁斯特与克劳德&middot;贝托莱的PK结果<br />想不想征服定比定律呢<br />满分小测试<br />读一读利用火的三角形模型可以预防火灾<br /><br />4.化学反应的类型<br />相互交换位置——置换反应/产生沉淀的反应——复分解反应/生成新的物质——化合反应/被分解了——分解反应/得到氧或释放氧——氧化还原反应/酸和碱在一起会发生什么反应<br />利用双氧水（过氧化氢）洗掉污渍<br />有关青瓷的秘密<br />满分小测试<br />玩游戏？还是做实验？制造闪闪发亮的镜子<br /><br />5.电子会到处移动<br />原子长什么样/电子并非都是一样的/氧元素为什么只有两只手/一起分享吧——共价键/只有我提供电子——离子键/自由自在地移动——金属键<br />燃烧钻石会出现什么情况<br />满分小测试<br />玩游戏？还是做实验？制造圆圆的透明鸡蛋<br /><br />6.越过反应世界中的高山——调节化学反应速度<br />再也不用担心粮食问题了——弗里茨&middot;哈伯/高温和高压的作用/浓度与化学反应速度的关系/面积与化学反应速度的关系/必须要越过的高山——活化能/每座山的高度都不同/在山下钻出一条隧道——催化剂<br />满分小测试<br />读一读弗里茨&middot;哈伯的另一张面孔<br /><br />7.我们的体内也在进行化学反应<br />能量的根源——太阳/把葡萄糖转变成淀粉/从淀粉变回葡萄糖/在细胞中分解消耗葡萄糖会发生什么现象呢/我们的身体是化学工厂/细胞内的催化剂——酶<br />一家人身上散发的气味也相似<br />会喷出氧气的土豆实验<br />满分小测试<br />读一读天使与恶魔——有着两种不同面孔的氧<br /><br />8.我们周围正在发生的化学反应<br />让面包鼓起来的碳酸氢钠/碳酸氢钠与氧接触后会发生什么现象/削皮后的苹果会变颜色/发生在头发上的氧化还原反应/放火烧农田的目的/胃酸时吃抑酸剂发生的中和反应/尽可能地阻止反应发生<br />听说过褐藻酸吗<br />不知不觉间沉积在体内的防腐剂，对人体有害吗<br />满分小测试<br />读一读利用化学反应越狱的斯科菲尔德<br />轻松掌握科学原理的测试</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;韩国最顶尖的《东亚科学》杂志社打造。首尔大学、梨花女子大学、韩国科技大、韩国海洋研究院等学府和研究机构教授编写，英才教育研究所专家审定。韩国发行量最大的少儿科普杂志《少儿科学东亚》2004年创刊，2008年11月荣获美国科学振兴协会（AAAS）颁发的“科学媒体大奖”。<br /><br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1043889885', '<p style=\"text-align: center; \"><br /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhU1Md5BQIAAAAAAE09CdvimcAAJ0ogKWXq4AATUM618.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhUlMd5BQIAAAAAALCyGJhwfsAAJ0ogKYALIAAsLg419.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhU1Md5BQIAAAAAAS9UqcMZTIAAJ0ogKfJLwABL1q785.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhU1Md5BYIAAAAAALIH9eX-AoAAJ0ogKqagsAAsg3379.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhVFMd5BcIAAAAAAKP5k8D8ggAAJ0ogKxDo8AAo_-523.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhUlMd5BcIAAAAAAAo7n76NOwAAJ0ogKzno0AACkG115.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhVFMd5BgIAAAAAAI2GJhOYKQAAJ0ogK41tUAAjYw087.gif\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhVFMd5BgIAAAAAAKsmRFsc-4AAJ0ogLHHkAAAqyx956.gif\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhVFMd5BkIAAAAAAUHzYZ6c0oAAJ0ogLLaY8ABQfl647.jpg\" alt=\"\" /></p> \n<p style=\"text-align: center; \"><br /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhU1Md5BkIAAAAAANTbLjZrIEAAJ0ogLSWMkAA1OE877.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhU1Md5BkIAAAAAAUlgGKOTxsAAJ0ogLhYPoABSWY308.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhUlMd5BsIAAAAAAaEtM79mlAAAJ0ogLy5CgABoTM322.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhU1Md5BsIAAAAAAaEdMhdpxYAAJ0ogL-9aQABoSM734.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhUlMd5B8IAAAAAAVcgI87P9gAAJ0ogMgTPsABVyY925.jpg\" alt=\"\" /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhUlMd5B8IAAAAAASrCFAzGKMAAJ0ogMmvGIABKsg967.jpg\" alt=\"\" /></p> \n<p style=\"text-align: center; \"><br /><img class=\"blogimg\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/1B/0D/rBEhVFMd5CAIAAAAAALqZ4kRCS4AAJ0ogMwbE4AAup_987.jpg\" alt=\"\" /></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1043889886', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:云端代码：Google App Engine编程指南</p> \n<p>原价：45.00元</p> \n<p>作者： Mark C. Chu-Carroll 著 刘姝，管雪涛 译</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787115301994</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：16开</p> \n<p>商品重量：0.363kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>实用的云计算编程开发教程<br /> 学习Google App Engine的入门佳作<br /> 让应用程序的代码从容驾驭浮云<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>云计算彻底改变了应用程序的开发与使用方式，甚至也改变了应用程序原本的定义。有了云计算，应用不再运行在用户桌面计算机上，而是分布式地运行于网络上，与全世界千万用户同时使用计算资源。它还具有传统应用程序所不可比拟的功能多样性及可扩展性。在诸多构建云服务的新环境中，Google App Engine以其强大的功能和易用性无疑成为非常吸引人的一个框架。<br /> 《云端代码：Google App Engine编程指南》阐述了云应用的内涵，剖析了其与传统应用的区别，并通过使用Python与Java对一个简单的应用进行不断的深入开发，揭示出App Engine的各方面特性，从而使读者顺利掌握构建云端应用程序的秘诀。<br /> 云服务的内涵及其与传统应用程序的区别<br /> 如何构建云服务<br /> 如何应用Python或Java，采用迭代方式开发简单的应用程序<br /> 如何使用App Engine管理持久性数据<br /> 如何利用App Engine提供的便利服务<br /> 如何保障Web应用程序的安全性<br /> 如何建立在用户浏览器上运行的交互式用户界面<br /> 如何与运行在App Engine云端的其他服务进行交互<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分 Google App Engine入门<br />第1章 简介<br />1.1 什么是云计算<br />1.1.1 云的概念<br />1.1.2 云与开发者<br />1.1.3 云计算与客户/服务器计算<br />1.1.4 何时用云开发<br />1.2 云计算编程系统<br />1.3 致谢<br />第2章 入门<br />2.1 设置Google App Engine账户<br />2.2 设置开发环境<br />2.3 开始App Engine中的Python编程<br />2.4 监视应用程序<br />2.5 参考文献和资源<br />第二部分 用Python进行Google App Engine编程<br />第3章 第一个真正的云应用程序<br />3.1 基本的聊天应用程序<br />3.2 基础<br />3.3 聊天应用程序到的映射<br />3.4 参考文献和资源<br />第4章 云中的数据管理<br />4.1 聊天软件为何不工作？<br />4.2 聊天软件的持久性改造<br />4.2.1 创建和存储持久性对象<br />4.2.2 取回持久性对象<br />4.2.3 使用GQL查询改进聊天软件<br />4.2.4 添加计数限制视图<br />4.2.5 添加时间限制视图<br />4.3 参考文献和资源<br />第5章 Google App Engine的登录认证服务<br />5.1 users服务简介<br />5.2 users服务<br />5.2.1 用户对象和当前用户<br />5.2.2 用户登录<br />5.3 整合users服务到聊天软件中<br />第6章 代码组织：分离用户界面和逻辑<br />6.1 模板入门<br />6.1.1 为什么学习另一种语言<br />6.1.2 模板基础：采用模板显示聊天软件<br />6.2 用模板创建相关视图<br />6.2.1 模板继承<br />6.2.2 使用模板定制聊天视图<br />6.3 多聊天室<br />6.3.1 更新多聊天室的逻辑<br />6.3.2 构建多聊天室的登录页面<br />6.3.3 聊天页面模板<br />6.4 参考文献和资源<br />第7章 增强用户界面的美观性：模板和CSS<br />7.1 CSS简介<br />7.2 使用CSS为文本添加样式<br />7.3 使用CSS的页面布局<br />7.3.1 用div元素描述文档结构<br />7.3.2 基于流的布局<br />7.4 使用流布局构建我们的界面<br />7.5 在App Engine应用程序中包含CSS文件<br />7.6 参考文献和资源<br />第8章 进行交互<br />8.1 交互式网络服务：基础知识<br />8.2 模型&middot;视图&middot;控制器设计模式<br />8.3 与服务器不中断地交互<br />8.3.1 模型：聊天室的请求处理程序<br />8.3.2 控制器：客户端的JavaScript程序<br />8.3.3 聊天视图<br />8.4 参考文献和资源<br />第三部分 用Java进行Google App Engine编程<br />第9章 Google App Engine和Java<br />9.1 GWT简介<br />9.2 Java和GWT入门<br />9.2.1 GWT应用程序的结构<br />9.2.2 在GWT中设置用户界面<br />9.3 GWT中的远程过程调用<br />9.3.1 GWT中的客户端RPC<br />9.3.2 GWT中的服务器端RPC<br />9.4 使用GWT进行测试和部署<br />第10章 管理服务器端数据<br />10.1 Java中的数据持久性<br />10.2 在GWT中存储持久性对象<br />10.3 在GWT中取回持久性对象<br />10.4 将客户端和服务器粘合在一起<br />10.5 参考文献和资源<br />第11章 用Java构建用户界面<br />11.1 为什么使用GWT<br />11.2 使用部件构建GWT用户界面<br />11.3 激活用户界面：处理事件<br />11.4 激活用户界面：更新显示<br />11.5 GWT结束语<br />11.6 参考文献和资源<br />第12章 构建Java应用程序的服务器端<br />12.1 填补空白：支持聊天室功能<br />12.1.1 实现ChatRoom类<br />12.1.2 持久性的类和GWT<br />12.1.3 服务器端的ChatRoom方法<br />12.2 适当的交互式设计：增量式设计<br />12.2.1 增量式更新的数据对象<br />12.2.2 增量式的聊天室界面<br />12.2.3 解决时间难题<br />12.2.4 实现服务器端的方法<br />12.3 更新客户端<br />12.4 聊天室管理<br />12.5 运行和部署聊天应用程序<br />12.6 服务器端结束语<br />第四部分 高级Google App Engine编程<br />第13章 高级数据仓库：特性类型<br />13.1 构建文件系统服务<br />13.2 浅尝文件系统建模<br />13.2.1 数据仓库关键字和引用<br />13.2.2 实现文件系统的其余部分<br />13.2.3 用GET实现文件获取<br />13.2.4 用PUT实现文件存储<br />13.3 特性类型引用<br />13.3.1 原始特性类型<br />13.3.2 复杂特性类型<br />13.4 特性类型结束语<br />第14章 高级数据仓库：特性类型<br />14.1 数据仓库中的索引和查询<br />14.1.1 揭开数据仓库的面纱<br />14.1.2 自动生成的索引<br />14.1.3 创建自定义索引<br />14.1.4 Java中的索引<br />14.2 更灵活的模型<br />14.3 事务、关键字和实体组<br />14.4 策略和一致性模型<br />14.5 渐进式取回<br />第15章 Google&nbsp; App Engine服务<br />15.1 快速访问重要内容：Memcache服务<br />15.1.1 在Python中使用Memcache<br />15.1.2 在Java中使用Memcache<br />15.1.3 应该缓存何种内容<br />15.1.4 缓存访问模式<br />15.2 访问其他内容：URL Fetch服务<br />15.3 与人沟通：Mail和Chat服务<br />15.3.1 发送聊天消息<br />15.3.2 接收即时消息<br />15.3.3 在Python中处理聊天消息<br />15.3.4 在Java中接收聊天消息<br />15.4 发送和接收电子邮件<br />15.4.1 发送邮件<br />15.4.2 接收邮件<br />15.5 服务结束语<br />第16章 云中的服务器计算<br />16.1 用App Engine Cron调度作业<br />16.1.1 Cron调度器<br />16.1.2 实现Cron请求处理程序<br />16.2 用任务队列动态运行作业<br />16.2.1 任务<br />16.2.2 创建任务<br />16.2.3 使用多任务队列<br />16.3 服务器计算结束语<br />第17章 App Engine服务的安全性<br />17.1 什么是安全性<br />17.2 基本的安全性<br />17.2.1 添加聊天室的管理功能<br />17.2.2 实现聊天角色<br />17.3 高级安全性<br />17.3.1 直接攻击<br />17.3.2 跨站点脚本<br />17.3.3 窃听攻击<br />17.3.4 拒绝服务攻击<br />17.5 参考文献和资源<br />17.4 小结<br />第18章 管理App Engine部署<br />18.1 监视<br />18.2 小探数据仓库<br />18.3 日志和调试<br />18.4 管理应用程序<br />18.5 支付用户所使用的资源<br />第19章 结束语<br />19.1 云的概念<br />19.2 Google App Engine的概念<br />19.3 路在何方<br />19.4 参考文献和资源<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>Mark Chu-Carroll，谷歌软件工程师，从事软件开发将近20年。业余时，他还负责开发和管理Scientopia.org，并在该网站上发表数学博客Good Math/Bad Math。<br /><br /> 译者简介：<br /> 刘姝，博士，2010年毕业于北京大学，主要研究领域包括嵌入式实时操作系统、网络安全、云计算；参与了多项国家重大专项课题，先后发表论文十余篇。<br /><br /> 管雪涛，博士，2006年毕业于北京大学，现在北京大学信息科学技术学院从事教学科研工作；主要研究方向包括操作系统原理、软硬件协同设计、虚拟化技术；在相关领域发表论文十余篇，并有9项发明专利获得授权。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1043889887', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:以市场为导向的中国企业战略变革</p> \n<p>原价：51.00元</p> \n<p>作者：张婧</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2012-12-01</p> \n<p>ISBN：9787030360656</p> \n<p>字数：327000</p> \n<p>页码：251</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《以市场为导向的中国企业战略变革》采用文献研究、问卷调查和案例分析等方法，以中国企业的市场导向战略变革为主题，对市场导向在中国情景下的实施必要性、实施情境、实施前因和具体的变革过程进行研究。具体而言，将检验中国企业实施市场导向战略对组织绩效产生的影响以及环境因素的调节作用；考察市场导向对组织绩效促进作用的三个主要中介变量，包括组织创新、组织学习和战略柔性；选择典型企业案例进行调查研究，探索推动中国企业实施市场导向战略的外部和内部动力因素；检验前因变量对市场导向战略实施程度的影响，区分与西方发达国家的差别，从而为中国企业导入市场导向战略提供方向和思路。<br /> 《以市场为导向的中国企业战略变革》适合管理学研究学者、管理学专业研究生和博士生、EMBA和MBA学生，以及其他对管理研究和实践有兴趣的人士阅读与参考。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>总序<br />前言<br />第1章 以市场为导向的中国企业战略变革背景<br /> 1.1 市场导向战略变革成为重要的理论研究和管理实践议题<br /> 1.2 市场导向战略变革研究的理论贡献和实际意义<br /> 1.3 中国企业市场导向战略变革研究的具体内容<br /> 1.4 全书的结构安排<br />第2章 市场导向研究的理论架构及评述<br /> 2.1 市场导向研究的演进过程<br /> 2.2 国外学者市场导向研究的主要领域<br /> 2.3 国内学者市场导向研究的主要领域<br /> 2.4 本章小结<br />第3章 市场导向对企业绩效的影响研究<br /> 3.1 市场导向概念的历史渊源<br /> 3.2 市场导向概念的六种界定范式<br /> 3.3 市场导向对绩效影响的实证探讨<br /> 3.4 市场导向对组织绩效的影响机理分析<br /> 3.5 本章小结<br />第4章 市场导向如何通过组织创新影响组织绩效<br /> 4.1 市场导向如何通过产品创新影响组织绩效<br /> 4.2 不同类型市场导向对产品创新影响的实证探讨<br /> 4.3 市场导向对组织创新影响的实证探讨<br /> 4.4 本章小结<br />第5章 市场导向如何通过组织学习影响组织绩效<br /> 5.1 组织学习的理论基础<br /> 5.2 市场导向和组织学习关系的理论阐述<br /> 5.3 市场导向对组织学习影响的实证探讨<br /> 5.4 市场导向类型对组织学习影响的实证探讨<br /> 5.5 研究结果对中国企业的启示意义<br /> 5.6 本章小结<br />第6章 市场导向如何通过战略柔性影响组织绩效<br /> 6.1 战略柔性的理论基础<br /> 6.2 市场导向通过战略柔性影响组织绩效的理论阐述<br /> 6.3 市场导向、战略柔性与组织绩效之间关系的实证研究方法<br /> 6.4 市场导向、战略柔性与组织绩效之间关系的实证研究结论<br /> 6.5 对中国企业的启示意义<br /> 6.6 本章小结<br />第7章 市场导向战略变革的企业案例深度剖析<br /> 7.1 市场导向执行问题研究的重要意义<br /> 7.2 国外学者对市场导向执行问题的理论探讨<br /> 7.3 组织战略变革的理论基础<br /> 7.4 市场导向战略变革的案例研究方法<br /> 7.5 市场导向战略变革的案例研究结论<br /> 7.6 市场导向战略变革的动力机制框架<br /> 7.7 本章小结<br />第8章 市场导向战略变革实施的前提条件<br /> 8.1 市场导向战略变革实施前提条件的文献探讨<br /> 8.2 市场导向战略变革实施前提条件的理论阐述<br /> 8.3 市场导向战略变革实施前提条件的实证研究方法<br /> 8.4 市场导向战略变革实施前提条件的实证研究结论<br /> 8.5 研究结果对中国企业的启示<br /> 8.6 以市场为导向的战略变革的执行建议<br /> 8.7 本章小结<br />第9章 结论与展望<br /> 9.1 主要研究结论<br /> 9.2 有待进一步研究的问题<br /> 参考文献<br /> 附录:调查问卷</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1043893673', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:快乐改变心态</p> \n<p>原价：29.80元</p> \n<p>作者：苗雨</p> \n<p>出版社：中国画报出版社</p> \n<p>出版日期：2010-05-01</p> \n<p>ISBN：9787802206960</p> \n<p>字数：</p> \n<p>页码：261</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>张爱玲说过：“生活是一袭华美的袍，上面爬满了虱子。”尽管每天都是崭新的，依然会有小烦恼前来报到。有的人每天像陀螺一样转个不停，偶尔驻足看看镜子里的自己，眼神里隐藏着黯然的忧郁。扪心自问：你为什么不快乐？ <br /> 本书从心态、工作、理财、家庭、爱情、交际、梦想多个方面讲述了快乐的玄机。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书从心态、工作、理财、家庭、爱情、交际、梦想多个方面讲述了快乐的玄机。人生只有一次，何不潇洒走一回，开开心心地度过呢？做自己想做的事，成为自己想成为的人；追求值得拥有的，放弃不该得到的；记住生命里的感动，忘却路途中的苦闷；捧一杯宽容的清泉，给他人一个单纯的微笑……聪明的人懂得每天快乐一点点，日积月累，好心情将常伴你身边。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 战胜阻碍快乐发芽的不良情结<br /> 1.1 嫉妒最可悲<br /> 1.2 不要自寻烦恼<br /> 1.3 丢掉你的虚荣心<br /> 1.4 不攀比，快乐地活在现在<br /> 1.5 生气是和自己过不去<br /> 1.6 猜疑是一种病<br /> 1.7 不要畏惧他人<br /> 1.8 先从自己身上找问题<br /> 1.9 克服浮躁的心态<br /> 1.10 让麻烦到此为止<br /> 1.11 不要轻易发脾气<br /> 1.12 别让愤怒冲昏了头脑<br /> 1.13 别把事情想得那么糟糕<br /> 1.14 不做亏心事<br /> 1.15 减少多余的顾虑<br /> 1.16 自大的心理不可取<br /> 1.17 不做无谓的猜想<br />第二章 做个快乐的工作狂<br /> 2.1 沟通就要敞开心扉<br /> 2.2 工资不能衡量你的价值<br /> 2.3 分清工作的轻重缓急<br /> 2.4 熟悉你的工作<br /> 2.5 只汇报该汇报的<br /> 2.6 处理好计划外的工作<br /> 2.7 从工作中解脱出来<br /> 2.8 把工作当成快乐的事<br /> 2.9 你对工作负责吗<br /> 2.10 让自己喘口气<br /> 2.11 克服拖拉的恶习<br /> 2.12 别对员工太苛刻<br /> 2.13 不要总给自己找借口<br /> 2.14 尽职尽责<br /> 2.15 给下属一个美好的蓝图<br /> 2.16 提出合理的要求<br /> 2.17 确立明确的目标<br /> 2.18 做个受欢迎的领导<br /> 2.19 处理好工作的分工<br /> 2.20 理性看待公司福利<br /> 2.21 工作不能投机取巧<br /> 2.22 积极对待竞争的压力<br /> 2.23 不扮演两面派的角色<br /> 2.24 因事择人<br /> 2.25 和下属融洽相处<br /> 2.26 创造双赢的合作<br /> 2.27 给下级树立榜样<br /> 2.28 永远让你老板先说<br /> 2.29 选择行业的学问<br /> 2.30 不要欺骗上帝<br /> 2.31 不要小觑岗前培训<br /> 2.32 了解客户的真正需求<br /> 2.33 如何提高你的竞争力<br /> 2.34 没有金刚钻，不揽瓷器活<br /> 2.35 汇报工作要简明说要点<br /> 2.36 量才适用<br /> 2.37 遵守职业道德<br /> 2.38 信任你的下属<br /> 2.39 看出上司的真正心思<br /> 2.40 有的压力是自己加上去的<br /> 2.41 授权不是放权<br />第三章 金钱的快乐指数<br /> 3.1 合理开支日常消费<br /> 3.2 把钱花在教育上<br /> 3.3 节俭不等同于吝啬<br /> 3.4 不贪图小便宜<br /> 3.5 走出负债的怪圈<br /> 3.6 抓住挣钱的机遇<br /> 3.7 戒掉赌博的恶习<br /> 3.8 金钱不是唯一<br /> 3.9 慷慨是一种美德<br /> 3.10 财富不是用来炫耀的<br /> 3.11 设定合理的理财目标<br /> 3.12 富人的智慧<br /> 3.13 做富人也要做慈善家<br /> 3.14 不为金钱媚颜屈膝<br /> 3.15 不做金钱的奴隶<br /> 3.16 做人不要太吝啬<br />第四章 克服一个欲望与满足一千个欲望<br /> 4.1 知足是美好生活的前提<br /> 4.2 别对生活寄予过高期望<br /> 4.3 不要高估了自己的能力<br /> 4.4 施恩勿望报<br /> 4.5 从诱惑中走出来<br /> 4.6 不要被欲望吞噬<br /> 4.7 没得到的不一定是好的<br /> 4.8 做人不能得寸进尺<br /> 4.9 留一手<br /> 4.10 做个实用主义者<br /> 4.11 不做白日梦<br />第五章 痛并快乐着<br /> 5.1 快乐最不可缺少的伴侣是希望<br /> 5.2 笑对人生<br /> 5.3 依靠施舍的生活是可怜的<br /> 5.4 冷遇不能把你打垮<br /> 5.5 在沮丧中且歌且行<br /> 5.6 选择更好的方案<br /> 5.7 接受不可更改的事实<br /> 5.8 做好准备解决麻烦<br /> 5.9 执著的痛处<br /> 5.10 幻想的力量<br /> 5.11 沉着使你胜人一筹<br />第六章 当幸福来敲门<br /> 6.1 幸运只靠一个字<br /> 6.2 顺应时势会带来好运<br /> 6.3 成功不是一蹴而就的<br /> 6.4 远大理想是快乐的向导<br /> 6.5 不要迷信权威<br /> 6.6 不把时间浪费在空话上<br /> 6.7 制定适合自己的目标<br /> 6.8 别忘了现实的生活<br /> 6.9 不要打破沙锅问到底<br /> 6.10 看清目标再行动<br /> 6.11 背水一战，激发潜能<br /> 6.12 求人不如求己<br /> 6.13 目标要有可执行性<br />第七章 做自己想做的事，成为自己想成为的人<br /> 7.1 保持真我风采<br /> 7.2 做最独特的自己<br /> 7.3 不要总靠别人活着<br /> 7.4 不要让别人左右自己的言行<br /> 7.5 相信天生我材必有用<br /> 7.6 不要陷入批评的泥沼<br /> 7.7 在纪律中坚守自己<br /> 7.8 大声说出内心的想法<br /> 7.9 世界因我而精彩<br /> 7.10 潇洒应对讽刺<br /> 7.11 坚持自己的看法<br /> 7.12 为自己骄傲<br /> 7.13 活给自己看<br /> 7.14 亮出你的优势<br /> 7.15 做个快乐的冒险家<br /> 7.16 不当井底蛙<br /> 7.17 摘下虚伪的面具<br /> 7.18 争取你的权益<br /> 7.19 认识你自己<br /> 7.20 走自己的路<br /> 7.21 学历pk能力<br />第八章 围墙的另一面春暖花开<br /> 8.1 利用你的缺点<br /> 8.2 换个角度看问题你会快乐些<br /> 8.3 善于化解尴尬的处境<br /> 8.4 还有比你更不走运的<br /> 8.5 失之东隅，收之桑榆<br /> 8.6 隐忍克让的风度<br /> 8.7 追求完美是迈开不快乐的第一步<br /> 8.8 换种方式行得通<br /> 8.9 适时站在对方的立场上<br /> 8.10 有时要逼自己一把<br /> 8.11 凡事多往好处想想<br /> 8.12 透过危机看机遇<br /> 8.13 面对无奈你怎么做<br /> 8.14 学以致用的妙招<br /> 8.15 你有欣赏的眼光吗<br /> 8.16 辨别信息的真伪<br /> 8.17 生活里的选择题<br /> 8.18 多看长处少看短处<br /> 8.19 别让假象蒙了双眼<br /> 8.20 多向对方竖起大拇指<br /> 8.21 嘲笑别人你也不快乐<br /> 8.22 不要一味批评别人<br /> 8.23 事情也许不是你想的那样<br /> 8.24 五十步笑百步不可取<br /> 8.25 不同的角度看问题<br />第九章 快乐需要一颗平常心<br /> 9.1 如何留住岁月<br /> 9.2 守住一颗平常心<br /> 9.3 不妨尝试简单思维<br /> 9.4 回到原点<br /> 9.5 真心为他人喝彩<br /> 9.6 聪明人懂得享受生活<br /> 9.7 不要为打翻的牛奶哭泣<br /> 9.8 接受善意的提醒<br /> 9.9 天下没有免费的午餐<br /> 9.10 识时务者为俊杰<br /> 9.11 不要期望特殊待遇<br /> 9.12 不要吊死在一棵树上<br /> 9.13 不带有色眼镜看人<br /> 9.14 好奇心能杀死猫<br /> 9.15 山外有山，人外有人<br /> 9.16 追求万无一失<br />第十章 尝试一下改变的乐趣<br /> 10.1 学会变通好处多<br /> 10.2 改掉你的坏习惯<br /> 10.3 生活是一个又一个创新的过程<br /> 10.4 塑造全新的自我<br /> 10.5 尝试超越自我<br /> 10.6 打破常规，触摸新鲜<br /> 10.7 别让习惯阻碍了你的突破<br /> 10.8 刻意模仿闹笑话<br /> 10.9 给自己充电<br /> 10.10 不能改变就学会适应<br /> 10.11 不求途径，但求结果<br /> 10.12 提升自身的价值<br /> 10.13 善于发现第三种答案<br /> 10.14 要了解对方就要站在对方的立场<br /> 10.15 尊重他人就是尊重自己<br /> 10.16 没有做不到的事<br /> 10.17 不会变通惹麻烦<br /> 10.18 根据变化换对策<br /> 10.19 做出自己的判断<br /> 10.20 随机应变<br /> 10.21 摒弃惯性思维<br /> 10.22 凡事不要想当然<br /> 10.23 田忌赛马的高招<br /> 10.24 让你的思维转个弯<br />第十一章 快乐是一种习惯<br /> 11.1 不要犯同一种错误<br /> 11.2 维持乐观的心态<br /> 11.3 学会自我提醒<br /> 11.4 快乐在抱怨中消失<br /> 11.5 不要轻易给他人允诺<br /> 11.6 克服你的惰性<br /> 11.7 难得糊涂<br /> 11.8 有时好心办坏事<br /> 11.9 你有镇静的心态吗<br /> 11.10 多为他人着想<br /> 11.11 透过现象看本质<br /> 11.12 与人为善<br /> 11.13 不过无聊的生活<br /> 11.14 从自身找缺点<br /> 11.15 保密是聪明的选择<br /> 11.16 不犯常识性错误<br /> 11.17 万事都有一个度<br />第十二章 拿得起，放得下<br /> 12.1 不做输不起的人<br /> 12.2 放下身上的包袱<br /> 12.3 乐于忘记他人的过错<br /> 12.4 开阔你的心胸<br /> 12.5 有一颗宽恕的心<br /> 12.6 不要勉强别人<br /> 12.7 佛说：“放下”<br /> 12.8 放弃不切实际的愿望<br /> 12.9 放下心中的仇恨<br />第十三章 灰姑娘和王子的童话<br /> 13.1 你有正确的爱情观念吗<br /> 13.2 真爱用什么来衡量<br /> 13.3 夫妻之间应该是平等的<br /> 13.4 爱情不是物质的<br /> 13.5 经营婚姻需“装傻”<br /> 13.6 蜜语化解感情危机<br /> 13.7 给平淡的爱情生活制造惊喜<br /> 13.8 爱情变味了怎么办<br /> 13.9 抓住你的另一半<br /> 13.10 把握住爱情的方向<br /> 13.11 多一点神秘感<br /> 13.12 不要羞于说爱他<br /> 13.13 爱情需要坦诚相对<br /> 13.14 没有永远的二人童话世界<br /> 13.15 正确对待爱情的痛<br /> 13.16 爱人之间需要沟通<br /> 13.17 做个合格的另一半<br /> 13.18 爱情不是唯一<br />第十四章 淡如水与甘若醴<br /> 14.1 注意社交场合的禁忌举止<br /> 14.2 你会推测别人的心理吗<br /> 14.3 不要与人交换秘密<br /> 14.4 委婉表达，曲线救国<br /> 14.5 学会和朋友分享<br /> 14.6 听完别人的话再下定论<br /> 14.7 话无语病显睿智<br /> 14.8 管好自己的事<br /> 14.9 奉承有度<br /> 14.10 尽快让对方同意自己<br /> 14.11 沟通化解小误会<br /> 14.12 婉言拒绝的艺术<br /> 14.13 不要把话说绝<br /> 14.14 如何打开话匣子<br /> 14.15 交往中莫害羞<br /> 14.16 帮人的技巧<br /> 14.17 花花轿子人抬人<br /> 14.18 探明对方的意图<br /> 14.19 慎行中庸之道<br /> 14.20 不中他人的圈套<br /> 14.21 不要过于世故<br /> 14.22 退一步海阔天空<br /> 14.23 与异性朋友大方相处<br /> 14.24 会说话招人喜欢<br /> 14.25 不泼他人的冷水<br /> 14.26 真心待人才有好报<br /> 14.27 切记言多必失<br /> 14.28 注重礼仪为你加分<br />第十五章 享受家庭的乐趣<br /> 15.1 不做唠叨女人<br /> 15.2 给你的伴侣一个空间<br /> 15.3 家庭事业两不误<br /> 15.4 己所不欲，勿施于人<br /> 15.5 为你的另一半着想<br /> 15.6 做个聪明的丈夫<br /> 15.7 做个善解人意的好妻子<br /> 15.8 解除家庭纠纷的办法<br /> 15.9 珍惜身边的伴侣<br /> 15.10 谁是家庭的主角<br /> 15.11 提高孩子的警惕<br />第十六章 态度决定快乐<br /> 16.1 承认错误也讲方式<br /> 16.2 培养你的自制力<br /> 16.3 给自己一个正确的定位<br /> 16.4 虚心学习提高自己<br /> 16.5 今天，你微笑了吗<br /> 16.6 透过现象看本质<br /> 16.7 服下自嘲这剂良药<br /> 16.8 拥有君子的胸怀<br /> 16.9 怎样活着有意义<br /> 16.10 假如给我三天光明<br /> 16.11 别把自己看得太重要<br /> 16.12 不要被意外扰乱好心情<br /> 16.13 谦虚才能走远<br /> 16.14 如果只有半杯咖啡<br /> 16.15 多看花，少看刺<br /> 16.16 什么样的选择决定什么样的生活<br /> 16.17 给自己留条退路<br /> 16.18 人往高处走<br /> 16.19 不要自以为是</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1045384751', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:资料员专业基础知识(新标准)</p> \n<p>原价：38.00元</p> \n<p>作者：</p> \n<p>出版社：中国电力出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787508388861</p> \n<p>字数：</p> \n<p>页码：274</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.458kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《资料员专业基础知识(新标准)》是建设行业专业技术管理人员岗位资格培训教材之一。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《资料员专业基础知识(新标准)》紧扣住房与城乡建设部颁布的《建筑与市政工程施工现场专业人员职业标准》（JGJ/T 250—2011），以够用、实用为目标，教材内容浅显易懂，采用丰富的图片、图样，使表达直观化。全书共8章，内容包括建筑工程图识读，民用建筑构造，工业建筑构造，建筑工程材料，材料检验与试验，建筑工程施工技术，工程建设项目管理，建筑工程预算基本知识等。<br />《资料员专业基础知识(新标准)》既能满足建设行业资料员管理岗位人员持证上岗培训需求，又可满足建筑类职业院校毕业生顶岗实习前的岗位培训需求，充分兼顾了职业岗位技能培训和职业资格考试培训需求。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 建筑工程图识读<br />1.1 建筑工程图概述<br />1.2 建筑施工图识读<br />1.3 结构施工图识读<br />1.4 设备工程图识读<br />本章练习题<br /><br />第2章 民用建筑构造<br />2.1 常见基础构造<br />2.2 砌体墙的构造<br />2.3 楼地层<br />2.4 屋顶构造<br />2.5 门的类型构造及安装<br />2.6 窗的类型构造及安装<br />2.7 楼梯<br />本章练习题<br /><br />第3章 工业建筑构造<br />3.1 工业建筑的分类<br />3.2 单层工业厂房的构造组成<br />本章练习题<br /><br />第4章 建筑工程材料<br />4.1 土建工程材料<br />4.2 常用水暖卫工程材料<br />4.3 常用建筑电气工程材料<br />本章练习题一<br />本章练习题二<br />本章练习题三<br /><br />第5章 材料检验与试验<br />5.1 建筑工程物资检验和试验的基本要求<br />5.2 常用建筑材料送检取样的规定和方法<br />本章练习题<br /><br />第6章 建筑工程施工技术<br />6.1 土石方工程<br />6.2 地基与基础工程<br />6.3 砌体工程<br />6.4 混凝土结构工程<br />6.5 预应力混凝土工程<br />6.6 结构安装工程<br />6.7 防水工程<br />6.8 装饰装修工程<br />本章练习题<br /><br />第7章 工程建设项目管理<br />7.1 工程建设程序<br />7.2 工程建设的主要管理制度<br />7.3 工程建设项目的管理<br />7.4 施工项目管理<br />本章练习题<br /><br />第8章 建筑工程预算基本知识<br />8.1 我国工程造价管理概述<br />8.2 建筑工程概预算分类<br />8.3 工程造价的含义及特点<br />8.4 我国现行建设工程造价的构成<br />8.5 我国现行建筑安装工程费用的组成<br />本章练习题<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br />  \n <br /> \n <br />插图： \n <br /> \n <br />  \n <br /> \n <br />1.1.1 建筑工程图的种类 \n <br />1.建筑总平面图 \n <br />建筑总平面图也称为总图，它是整套施工图中领先的图纸。它是说明建筑物所在的地理位置和周围环境的平面图。一般在图上标出新建筑的外形、层数，外围尺寸，相邻尺寸，建筑物周围的地物、原有建筑、建成后的道路，水源、电源、下水道干线的位置，如在山区还要标出地形等高线等。有的总平面图，设计人员还根据测量确定的坐标图，绘出需建房屋所在方格网的部位和水准标高。为了表示建筑物的朝向和方位，在总平面图中，还绘有指北针和表示风向的风玫瑰图等。 \n <br />同时伴随总图还有建筑的总说明，说明以文字形式表示，主要说明建筑面积、层数、规模、技术要求、结构形式、使用材料、绝对标高等应向施工者交代的一些内容。 \n <br />2.建筑部分的施工图 \n <br />建筑部分的施工图主要是说明房屋建筑构造的图纸，简称建筑施工图，在图类中以建施&times;&times;图标志，以区别其他类图纸。建筑施工图主要将房屋的建筑造型、规模、外形尺寸、细部构造、建筑装饰和建筑艺术表示出来。它包括建筑平面图、建筑立面图、建筑剖面图和建筑构造的大样图（或称详图），还要注明采用的建筑材料和做法要求等。 \n <br />3.结构施工图 \n <br />结构施工图部分是说明一座建筑物基础和主体部分结构构造和要求的图纸。它包括结构类型、结构尺寸、结构标高、使用材料和技术要求以及结构构件的详图和构造。这类图纸在图标上的图号区内常写为结施&times;&times;图。它也分为结构平面图、结构剖面图和结构详图，由于基础图归在结构图中，因此把地质勘察的图也附在结构施工图中一起交给施工单位。 \n <br />4.电气设备施工图 \n <br />电气设备的图纸是主要说明房屋内电气设备位置、线路走向、总需功率、用线规格和品种等构造的图纸。它分为平面图、系统图和详图，在这类图的前面还有技术要求和施工要求的设计说明文字。 \n <br />5.给水、排水施工图 \n <br />给水、排水施工图纸主要表明一座房屋建筑中需用水点的布置和它用过后排出的装置，俗称卫生设备的布置，上、下水管线的走向，管径大小，排水坡度，使用的卫生设备品牌、规格、型号等。 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1046750882', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:《花样龙之国Ⅰ》魔幻天后米朵拉继《魔法花学园》《Hi，完美小姐》后又一倾情力作！一个平凡女生与六个王子的精美奇遇，她最终爆发出了神秘的力量……</p> \n<p>原价：22.80元</p> \n<p>作者：米朵拉</p> \n<p>出版社：当代世界出版社</p> \n<p>出版日期：2012-11-01</p> \n<p>ISBN：9787509008416</p> \n<p>字数：200000</p> \n<p>页码：222</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>六位王子，不一样的唯美纯爱，你会选择哪一个？魔幻天后 米朵拉 继《魔法花学园》《Hi，完美小姐》又一倾情经典力作！憾动十万读者的奇幻冒险 唯美极致的六色浪漫爱情</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>平凡女生苏秒秒总在梦中经历着一段发生在异世界的凄美爱情，某天，当她翻开一本书，发现书页中的人影竟然就是她梦中的男生！这一天，世界忽然静止，她被魔法车上的黑帽人带到梦中的阿特亚斯大陆，来到汇集了六大国王子的龙学园之中，以女扮男装的身份去寻找六枚琉之钻。然而梦幻的开篇，却并没有梦幻的发展，六国王子分为两派：龙盟的泷、灿、信，和星盟的瑾、凉、月。两个势力明争暗斗，她被卷入其中，不但加入龙盟，还得罪了大魔王般的星盟瑾王子，惨到惨无人道的对待……代表着六国之争的追逐开始了，而六枚琉之钻也刚好就镶在这六个王子的身上，如果拿走，六个男生都会死去，但黑衣人说如果不拿，她也会死。苏秒秒感到自己的命运与这六个王子联系起来，包括她的梦境，还有这个阿特亚斯大陆上的故事……危急之中，她爆发出了神秘的力量……</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>序幕 再见，朱利安<br />朱利安用力地握住西娜尔的手，两道剑眉拧在一起：“娜尔！我是不可能和你分开的！无论发生任何事，无论他们是要杀掉我还是要把我丢进炎龙之坑，我都不会离开你的！难道你忘记了吗，娜尔，我们曾经在云天塔上许下的誓言；无论发生什么样的事情，今生来世，我们都不会放开彼此紧握的手。”</p> \n<p>第一章 穿越阿特亚斯大陆<br />“你别想怎么脱掉它，也没有人可以脱掉它。它会永生跟随着你，除非当你拿到琉之钻，它才会出现。从现在开始，我要你以男子的身份进入龙之国皇家学园，但是，记住，你只有一年的时间，一年之内如果你收集不到六颗琉之钻，那么，等待你的，只有死亡。”</p> \n<p>第二章 皇家龙学园<br />“这就是我们最美丽的彩虹岛，龙之国皇家龙学园！这里原来是黑白的，但是自从百年前阿特亚斯大陆上的六个国家结成了联盟，就在这彩虹岛上建立了一所由龙之国领衔的皇家学园！六个国家最优秀的学生，都能进入皇家龙学园得到联盟最顶级的教育！就像泷、瑾、灿、信、凉、还有我——月一样！”</p> \n<p>第三章 别惹大魔王<br />我好像真的把这至理名言给忘记了，傻傻地就惹到了大魔王瑾，今天又被他又追又砍的，差点连小命都丢了。萍水相逢的朋友，却这样帮助我，真的让人心里觉得暖暖的。甚至连龙盟的领袖，那个传说中的男生──泷……当他拔剑在我面前挡住瑾挥过来的光鞭时……不知道为什么，心头就像被人刺了一下般地，重重一跳。</p> \n<p>第四章 梦里幻境<br />灿站在那里，浓眉飞扬，凌厉炫目：“不是每一个人，都会永远输的！十年前，我是输给你了，十年前，我是没有什么资质，但是十年来，我日日勤学苦练，早起东升，日落归途，从没有一日落下！我是没有你和泷的天分高，没有信的特殊灵力，甚至我比不过凉和月，但是！我唯一有的就是坚持、毅力和不放弃！十年！十年后的今天，我再不会是联盟赛上被人嘲笑的灿！”</p> \n<p>第五章 斗命棋<br />“这就是斗命棋的棋盘，棋盘共分三十二格，每一格里都有不同的命运符号和随机机会，走到哪里都要听从命运的安排。如果一旦掉进死亡陷阱，那也只能去面对死亡。斗命棋分东西两家，谁先走到棋盘的正中央，谁就赢。输的那一方……以血祭棋！”</p> \n<p>第六章 友情的信任<br />阿米森听到信的这句话，帅气的表情都微微地僵了僵，但是，他还是努力地回答道：“原来，信你过了这么久，依然还对这件事耿耿于怀！我以为我向你道了那么多次歉，我以为我向你说明了那么多次，你已经原谅我了，你还会像以前一样相信我，原来，我都错了……”</p> \n<p>第七章 瑾之章<br />瑾微微一用力，我又被猛地拉了起来。我整个人就撞到他的怀里，我惊叫的后半截被堵在喉间，嘴唇被同样柔软的嘴唇封住。这种触感……那是……他在吻我？！说是吻，更像是一种复仇般的噬咬，瑾柔软的唇没有带一丝感情，只有冰冷而又疯狂的恨意，残酷的掠夺。吞没我的声音，淹没我的神智。</p> \n<p>第八章 风吹来的国度<br />“短短的时间，你就这么在意他们了？感情深厚到连自己的性命都可以不管？真是感人。”黑帽子恶毒地说着，“就不知道他们是不是跟你也有这样深厚的感情了。各位王子，不希望我将她马上烧成骨灰的话，把自己的琉之钻交出来吧，我知道你们都愿意的，不要浪费时间。”</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>米朵拉，著名青春校园资深作家，校园文学“四小花旦”之一，有甜蜜青春女王及魔幻天后之称。以轻松、幽默、搞笑的校园故事见长。已出版《恋上桃乐丝》《恋曲哆来咪》《二分之一专属恋人》《天使街23号（番外篇）》《魔法花学园》《Hi，完美小姐》等长篇小说20部。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1047517850', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M07/19/07/rBEhVlMntqsIAAAAAAF0ufkZYqQAAKatQJq7lYAAXTR753.jpg\" alt=\"\" id=\"cf7cb72e288a4351bdbb4ffd9bc6d617\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M04/0E/0D/rBEhWlMntKgIAAAAAAFxT4hd4XYAAKRnQEFTv0AAXFn377.jpg\" alt=\"\" id=\"b0f5571c291f4a468ca54f67c74e9b7e\r\n\" /> \n<p align=\"center\" style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"color: rgb(128, 128, 128); background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-size:medium; background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-weight: bold; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-family: 楷体_GB2312; color: rgb(255, 255, 255); background-image: none; background-attachment: scroll; background-color: rgb(0, 0, 0); border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \">(手工测量 不排除有误差 介意者慎拍)</span></span></span></span></span></span></span></span></span></p> \n<p align=\"center\" style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-size:medium; background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"></span></span></p> \n<p align=\"center\" style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-family: 楷体_GB2312;font-size:medium; color: rgb(0, 0, 0); background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"></span></span></p> \n<p style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \">&nbsp;</p> \n<p style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \"><strong><span style=\"font-family: 楷体_GB2312;font-size:medium; color: rgb(255, 255, 255); background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"></span></strong></p> \n<p align=\"center\" style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-weight: bold; \"><span style=\"font-family: 楷体_GB2312;font-size:medium; color: rgb(255, 255, 255); background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"color: rgb(255, 0, 0); background-image: none; background-attachment: scroll; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \">26码 腰围66厘米 臀围84厘米 大腿围42厘米 裤脚24厘米 裤长92厘米</span></span></span></span></p> \n<p align=\"center\" style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-weight: bold; \"><span style=\"font-family: 楷体_GB2312;font-size:medium; color: rgb(255, 255, 255); background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"color: rgb(255, 0, 0); background-image: none; background-attachment: scroll; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \">27码 腰围68厘米 臀围86厘米 大腿围43厘米 裤脚25厘米 裤长93厘米</span></span></span></span></p> \n<p align=\"center\" style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-weight: bold; \"><span style=\"font-family: 楷体_GB2312;font-size:medium; color: rgb(255, 255, 255); background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"color: rgb(255, 0, 0); background-image: none; background-attachment: scroll; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \">28码 腰围70厘米 臀围88厘米 大腿围44厘米 裤脚26厘米&nbsp;裤长94厘米</span></span></span></span></p> \n<p align=\"center\" style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-weight: bold; \"><span style=\"font-family: 楷体_GB2312;font-size:medium; color: rgb(255, 255, 255); background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"color: rgb(255, 0, 0); background-image: none; background-attachment: scroll; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \">29码 腰围72厘米 臀围90厘米 大腿围45厘米 裤脚27厘米 裤长95厘米</span></span></span></span></p> \n<p align=\"center\" style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-weight: bold; \"><span style=\"font-family: 楷体_GB2312;font-size:medium; color: rgb(255, 255, 255); background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"color: rgb(255, 0, 0); background-image: none; background-attachment: scroll; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \">30码 腰围74厘米 臀围92厘米 大腿围46厘米 裤脚28厘米 裤长96厘米</span></span></span></span></p> \n<p align=\"center\" style=\"background-image: none; background-attachment: scroll; border: 0px none; margin: 1.12em 0px; outline: none 0px; padding: 0px; vertical-align: baseline; color: rgb(51, 51, 51); font-family: tahoma, arial, \'Hiragino Sans GB\', 宋体, sans-serif; white-space: normal; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"font-weight: bold; \"><span style=\"font-family: 楷体_GB2312;font-size:medium; color: rgb(255, 255, 255); background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \"><span style=\"color: rgb(255, 0, 0); background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat; \">31码 腰围76厘米 臀围94厘米 大腿围47厘米 裤脚29厘米 裤长97厘米</span></span></span></span></p> &nbsp; \n<div class=\"right\" style=\"margin: 0px; padding: 0px; float: right; width: 990px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; \"> \n <div id=\"product-detail\" class=\"m m1\" data-widget=\"tabs\" clstag=\"shangpin|keycount|product|detail\" load=\"true\" style=\"margin: 0px 0px 10px; padding: 2px 0px 0px; overflow: visible; zoom: 1; background-image: url(http://misc.360buyimg.com/product/skin/2012/i/tab.png); background-position: 0px -41px; background-repeat: repeat no-repeat; \"> \n  <div class=\"mc\" data-widget=\"tab-content\" id=\"product-detail-1\" style=\"margin: 0px; padding: 0px; overflow: hidden; zoom: 1; clear: both; \"> \n   <div class=\"detail-content\" style=\"margin: 0px; padding: 0px; \"> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M07/17/19/rBEhVVMhcO0IAAAAAA3FeKK1NYUAAKJCAMDH6wADcWQ478.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M0A/17/19/rBEhVVMhcPgIAAAAAASjKAbNLfcAAKJCQJ10NsABKNA315.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M0A/17/19/rBEhV1MhcPkIAAAAAAQUTcS7tiUAAKJCQKo4owABBRl585.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M0A/17/19/rBEhVVMhcPkIAAAAAAQErd72DakAAKJCQLPIYIABATF770.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M0A/17/19/rBEhVVMhcPoIAAAAAAQ4fjaJGKcAAKJCQMjcyIABDiW844.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M0A/17/19/rBEhV1MhcPsIAAAAAARtAE2FlhoAAKJCQN4cccABG0Y498.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M0A/17/19/rBEhVlMhcPwIAAAAAAPs5I_mMaoAAKJCQPQWekAA-z8884.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g13/M01/1C/11/rBEhUlMhcSMIAAAAAAXeNtFKfFwAAKCWgLn5fcABd5O073.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g13/M01/1C/11/rBEhVFMhcSQIAAAAAAYZTLLhmBMAAKCWgMlDLUABhlk629.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g13/M01/1C/11/rBEhVFMhcSUIAAAAAAYY85RFak8AAKCWgN3mwQABhkL112.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g13/M02/1C/11/rBEhUlMhcSkIAAAAAAanKD-0qEIAAKCWwCvQ2EABqdA848.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g13/M02/1C/11/rBEhU1MhcSoIAAAAAAZ5rClC3v8AAKCWwE49iQABnnE038.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g13/M02/1C/11/rBEhUlMhcSsIAAAAAAaNWwy6XxUAAKCWwGIO4sABo1z879.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g13/M02/1C/11/rBEhVFMhcSwIAAAAAAZBBt0Y720AAKCWwHqVyAABkEe503.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g13/M02/1C/11/rBEhUlMhcS0IAAAAAAXwD8urWJgAAKCWwJGhFgABfAn534.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g15/M00/0D/00/rBEhWFMhcS4IAAAAAAZXeWAHRRwAAKAHQDqLqAABleR000.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g15/M00/0D/00/rBEhWlMhcS8IAAAAAAXOZHEN1yYAAKAHQFaIbMABc58764.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g15/M07/0D/00/rBEhWlMhcT0IAAAAAAzR-cG4DX4AAKAHgI8k6cADNIR652.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n    <img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/g14/M06/17/19/rBEhVlMhcUYIAAAAAAwZjKAfHTMAAKJCgGSaPYADBmk762.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n   </div> \n  </div> \n  <div id=\"promises\" style=\"margin: 0px; padding: 10px; overflow: hidden; zoom: 1; border-top-width: 1px; border-top-style: dotted; border-top-color: rgb(222, 222, 222); clear: both; \"> \n   <strong>服务承诺：</strong> \n   <br />京东商城向您保证所 \n  </div> \n </div> \n</div>&nbsp;', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1050268249', '<p><a href=\"http://lanree.jd.com/\"><img src=\"http://img10.360buyimg.com/cms/g14/M00/14/0F/rBEhV1MUUccIAAAAAAEFiHCVOpQAAJfgQILQXAAAQWg830.jpg\" width=\"990\" height=\"138\" /></a></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">图书基本信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><b style=\"line-height:28px;font-size:16px;\">Critical Marketing: Issues in Contemporary Marketing</b><br /><b>作者</b>： Tadajewski, Mark; Brownlie, Douglas;<br /><b>ISBN13</b>： 9780470511985<br /><b>类型</b>： 平装<br /><b>出版日期</b>： 2008-05-01<br /><b>出版社</b>： John Wiley & Sons<br /><b>页数</b>： 401<br /><b>重量（克）</b>： 771<br /><b>尺寸</b>： 242 x 169 x 26 mm<br /></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">英文简介</h6> \n<p>Focusing on a new and developing field, this text provides an overview of the development of marketing thought and the emergence of critical marketing. It covers a range of topics important to a critical marketing or contemporary issues in marketing course, including a number of topics (e.g. postcolonialism and marketing) previously not examined in detail in marketing.</p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">帮助信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255797.html\">购前须知及发货时间</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255806.html\">退货和退款</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255835.html\">发票政策</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255897.html\">常见问题解答</a><br /></p> \n<br /> \n<br /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1051340323', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">妙用食醋治百病 </td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 王君 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">24开 </td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 19.5<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 24开 </td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">14.157</td> \n     <td> <strong>出版时间</strong></td> \n     <td>41275.0</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787509157336</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>41275.0</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民军医出版社 </td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1.0</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1051340324', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:女性潮流毛衫150例</p> \n<p>原价：24.80元</p> \n<p>作者：谭阳春</p> \n<p>出版社：辽宁科学技术出版社</p> \n<p>出版日期：2011-09-01</p> \n<p>ISBN：9787538170252</p> \n<p>字数：40000</p> \n<p>页码：216</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：24开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>时尚的您，不可错选的靓丽毛农！《女性潮流毛衫150例》不仅样式新颖、美观，而且还附有详尽的款式结构图和花样编织图，让您轻轻松松学会编织，用您的15手编织出属于您的时尚王国。《女性潮流毛衫150例》展示十足的个性。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1052369077', '<p><a href=\"http://lanree.jd.com/\"><img src=\"http://img10.360buyimg.com/cms/g14/M00/14/0F/rBEhV1MUUccIAAAAAAEFiHCVOpQAAJfgQILQXAAAQWg830.jpg\" width=\"990\" height=\"138\" /></a></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">图书基本信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><b style=\"line-height:28px;font-size:16px;\">Fugitive Objects: Sculpture and Literature in the German Nineteenth Century</b><br /><b>作者</b>： MacLeod, Catriona<br /><b>ISBN13</b>： 9780810129344<br /><b>类型</b>： 平装<br /><b>出版日期</b>： 2013-12-11<br /><b>出版社</b>： Northwestern University Press<br /><b>页数</b>： 252<br /><b>重量（克）</b>： 317<br /><b>尺寸</b>： mm<br /></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">英文简介</h6> \n<p></p> \n<p>In \"Fugitive Objects, \" Catriona MacLeod examines the question of why sculpture is both intensively discussed and yet rendered immaterial in German literature. She focuses on three forms of disappearance: sculpture\'s vanishing as a legitimate art form at the beginning of the nineteenth century in German aesthetics, statues\' migration from the domain of high art into mass reproduction and popular culture, and sculpture\'s dislodging and relocation into literary discourse. Through original readings of Clemens Brentano, Achim von Arnim, Adalbert Stifter, Leopold von Sacher-Masoch, and others, MacLeod reveals that if sculpture has disappeared from much of nineteenth-century German literature and aesthetics, it is a vanishing act that paradoxically relocates the statue back onto another cultural pedestal, attesting to the powerful force of the medium.</p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">帮助信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255797.html\">购前须知及发货时间</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255806.html\">退货和退款</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255835.html\">发票政策</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255897.html\">常见问题解答</a><br /></p> \n<br /> \n<br /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1052369078', '<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/11/0D/rBEhWFM1hoMIAAAAAAADKVO-6l8AAK24AKBiBwAAANB087.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/11/0D/rBEhWlM1hoMIAAAAAADtvC9GBfUAAK24AKDKfQAAO3U136.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:当代中国美术家档案：海归篇：大泽人(王庆祥)卷：3</p> \n<p>原价：48元</p> \n<p>作者:覃明贵，孙淑华</p> \n<p>出版社：华文出版社</p> \n<p>出版日期：2008-1-1</p> \n<p>ISBN：9787507520682</p> \n<p>字数：260000</p> \n<p>页码：225</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：rttj</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> 本书详尽介绍了历史上的奥运东道国希腊、法国、美国、俄罗斯、芬兰、英国等20多个国家以及即将主办第二十九届奥运会的中国与奥运会的不解情结。其中包括这些国家对奥运理念，奥运比赛强项，在历届奥运会取得的成绩等。本书还特别介绍了奥运举办国千方百计申办奥运，组织奥运的精彩内容以及这些国家在它们举办的那届奥运会上的独特表现，它们参加其他各届奥运会的特色和奥运明星的轶闻故事等。 </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 奥林匹克运动的发源地——希腊<br />举办首届冬季奥运会的国家——法国<br />举办奥运会最多的国家——美国<br />两次拯救奥运会的国家——英国<br />奥运会越野滑雪赛骄子——瑞典<br />“一战”后首次举办奥运会的国家——比利时<br />为奥运“十年磨一刀”的国家——荷兰<br />三次做东道主、三次被取消奥运会参赛资格的国家——德国<br />一次“永久性”奥运的东道主——芬兰<br />新世纪首次“绿色奥运”举办国——澳大利亚<br />唤起奥运会重视兴奋剂检测的国家——意大利<br />奥运会上的亚洲体育强国——日本<br />首创高原奥运会奇迹的国家——墨西哥<br />潇洒面对奥运奖牌的体育大国——加拿大<br />奥运会奖牌大国——俄罗斯 奥林匹克运动的发源地——希腊<br />举办首届冬季奥运会的国家——法国<br />举办奥运会最多的国家——美国<br />两次拯救奥运会的国家——英国<br />奥运会越野滑雪赛骄子——瑞典<br />“一战”后首次举办奥运会的国家——比利时<br />为奥运“十年磨一刀”的国家——荷兰<br />三次做东道主、三次被取消奥运会参赛资格的国家——德国<br />一次“永久性”奥运的东道主——芬兰<br />新世纪首次“绿色奥运”举办国——澳大利亚<br />唤起奥运会重视兴奋剂检测的国家——意大利<br />奥运会上的亚洲体育强国——日本<br />首创高原奥运会奇迹的国家——墨西哥<br />潇洒面对奥运奖牌的体育大国——加拿大<br />奥运会奖牌大国——俄罗斯<br />东亚奥运会新秀——韩国<br />四次申办才获奥运举办权的国家——西班牙<br />为奥运比赛精确计时的国家——瑞士<br />冬奥会上的滑雪强国——挪威<br />冬奥会花样滑冰强国——奥地利<br />战火烧不断奥运情——南斯拉夫<br />奥运会上腾飞的东方新星——中国 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/11/0D/rBEhWFM1hoMIAAAAAAADKVO-6l8AAK24AKBiBwAAANB087.gif\" />', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1052724291', '<p><a href=\"http://lanree.jd.com/\"><img src=\"http://img10.360buyimg.com/cms/g14/M00/14/0F/rBEhV1MUUccIAAAAAAEFiHCVOpQAAJfgQILQXAAAQWg830.jpg\" width=\"990\" height=\"138\" /></a></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">图书基本信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><b style=\"line-height:28px;font-size:16px;\">The Masonic/Christian Conflict Explained</b><br /><b>作者</b>： Harris, Keith<br /><b>ISBN13</b>： 9780937422618<br /><b>类型</b>： 平装<br /><b>出版日期</b>： 2005-04-01<br /><b>出版社</b>： Olive Press (SC)<br /><b>页数</b>： 170<br /><b>重量（克）</b>： 145<br /><b>尺寸</b>： mm<br /></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">帮助信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255797.html\">购前须知及发货时间</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255806.html\">退货和退款</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255835.html\">发票政策</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255897.html\">常见问题解答</a><br /></p> \n<br /> \n<br /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1053103140', '<p><a href=\"http://lanree.jd.com/\"><img src=\"http://img10.360buyimg.com/cms/g14/M00/14/0F/rBEhV1MUUccIAAAAAAEFiHCVOpQAAJfgQILQXAAAQWg830.jpg\" width=\"990\" height=\"138\" /></a></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">图书基本信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><b style=\"line-height:28px;font-size:16px;\">Rambles in Germany and Italy in 1840, 1842, and 1843 Volume 1</b><br /><b>作者</b>： Shelley, Mary Wollstonecraft<br /><b>ISBN13</b>： 9781230347875<br /><b>类型</b>： 平装<br /><b>出版日期</b>： 2013-09-12<br /><b>出版社</b>： Theclassics.Us<br /><b>页数</b>： 60<br /><b>重量（克）</b>： 127<br /><b>尺寸</b>： 246 x 189 x 3 mm<br /></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">英文简介</h6> \n<p>This historic book may have numerous typos and missing text. Purchasers can usually download a free scanned copy of the original book (without typos) from the publisher. Not indexed. Not illustrated. 1844 edition. Excerpt: ... LETTER XII. Departure from Milan.-- Journey across the Simplon.-- Lake of Geneva.--Lyons.--Steamboat to Chalons.--Diligence to Paris. --History of the eventful Journey across Mont St. Gothard. Milan, 28th Sept. I Have made a compact with a veturino, to take me and my maid to Geneva for ten napoleons, in six days. He is to provide us with sleeping-rooms, a dinner, and coffee in the morning. This is very reasonable but we are not to have the carriage to ourselves: he is already engaged to take three English ladies, and I am to join the party. I sent M to their hotel to look at our companions she brings back word that they are certainly ladies--three sisters they are but, from their accent, she thinks them Irish. Three Irish ladies out on their travels without any attendant, seems odd but I trust to my maid\'s tact as to their being, as she phrased it, really ladies. The whole day has been occupied in getting a passport. P had taken mine and there is always a good deal of trouble in getting a fresh one vise in Austrian Italy. The weather is beautiful: it seems, on looking back, that unwillingly as I had remained behind, yet thus I have secured for myself a pleasant journey in fine weather, while my friends encountered inclement skies, and perhaps disasters thereon attendant. It had been agreed that they were not to write, as I should probably leave Milan before a letter could arrive. I cannot, therefore, hear how it has fared with them in their passage across Mont St. Gothard till I reach Paris. I have taken leave of the Cathedral. I have said adieu to the gardens and walks, which I have paced with a heavy heart the last fortnight. I do not think I should like to live at Milan. The Milanese nobility live much among themselves, keeping...</p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">帮助信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255797.html\">购前须知及发货时间</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255806.html\">退货和退款</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255835.html\">发票政策</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255897.html\">常见问题解答</a><br /></p> \n<br /> \n<br /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1053103141', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:学院英语(第三册)</p> \n<p>原价：12.50元</p> \n<p>作者：李德荣</p> \n<p>出版社：上海交通大学出版社</p> \n<p>出版日期：2001-07-01</p> \n<p>ISBN：9787313027184</p> \n<p>字数：213000</p> \n<p>页码：230</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《学院英语》是一套专为高等职业技术学院的英语教学编写的全新教材。1999年12月，上海交通大学出版社会同华东地区60余所职业技术学院共同研讨新世纪高职教材的编写与出版问题，《学院英语》的编写便是这一次研讨会的成果之一。本教材是《学院英语》第三册。<br /> 这套《学院英语》教材贯彻高职教育培养应用型技术人才的宗旨，强调以“能力为本”，改变以往知识传授型的教学、教材模式，突出技能训练，旨在让学生真正把英语作为一种有用的工具来使用。在编写上，本教材具有如下的特点：<br /> 一、将传统的精读、泛读、口语、听力等课程汇于一册，即每一单元均包含上述几门课程的内容。这样既避免把整体性很强的语言学习（尤其在基础阶段）人为地分割成缺少应有联系的数门课程，又可给教师留下较大的取舍空间，便于根据学生具体情况灵活机动地实施教学。<br /> 二、适当缩短阅读课文，补充口语材料，加强口语和听力训练、练习，贯彻重在应用的原则，努力摈除“哑巴英语”的陋习。第一、二册每一单元均含阅读材料（Reading Passage）和情景对话（Situational Dia—logs），且配有问题或讨论题，以加强听说训练。练习中的听说练习（Listen and Speak和Lct’s Talk）也是以同样目的设计的，既有机械模仿，又有在模仿基础上的自由发挥。每单元的词汇解释大部分用英语，希望能在课堂上创造一个微观的学习外语的环境，使学生有尽可能多的英语听说机会，以培养语感，掌握语言技能。第三、四册均含阅读材料（Reading Passage）和会话（Convetsation），同样配有问题或讨论题。<br /> 三、本书在强调听说和阅读的同时，并不忽视其他技能的训练。第一、二册配有语法和词汇学习的内容，第三、四册配有词汇和写作的内容，而且都既有讲解又有练习，可供教师选用。每单元的补充阅读也可供教师根据教学情况加以选用。<br /> 四、教材的课文和听力练习部分配有录音带。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>Unit 1<br /> Ⅰ. Passage Reading Time is Past, Present and Future<br /> Ⅱ. Conversation You Made It！<br />Unit 2<br /> Ⅰ. Passage Reading Whose Fault Is It？<br /> Ⅱ. Conversation A Risky Business<br />Unit 3<br /> Ⅰ. Passage Reading The Making of Films<br /> Ⅱ. Conversation It\'s Not Ready Yet<br />Unit 4<br /> Ⅰ. Passage Reading Fingers, Chopsticks, or Forks<br /> Ⅱ. Conversation Did You Hear About The Blackout?<br />Unit 5<br /> Ⅰ. Passage Reading The Mysterious Gift of the Prodigy<br /> Ⅱ. Conversation Do You Call That Singing?<br />Unit 6<br /> Ⅰ.Passage Reading Winning the Lottery<br /> Ⅱ. Conversation Look at the Bright Side<br />Revision Test One<br />Unit 7<br /> Ⅰ. Passage Reading Julio Iglesias<br /> Ⅱ. Conversation You Really Surprise Me<br />Unit 8<br /> Ⅰ. Passage Reading Space Station: Do They Have a Future?<br /> Ⅱ. Conversation I Don\'t Agree... <br />Unit 9<br /> Ⅰ. Passage Reading Jesse Owens<br /> Ⅱ. Conversation Did I Ever Tell You...？<br />Unit 10<br /> Ⅰ. Passage Reading The Light of the Twenty-first Century<br /> Ⅱ. Conversation You\'re Wele to Think Tt Over<br />Unit 11<br /> Ⅰ.Passage Reading Headache Away<br /> Ⅱ. Conversation I\'m Sick and Tired of His Snapping at Me<br />Unit 12<br /> Ⅰ. Passage Reading The Moon<br /> Ⅱ. Conversation This Isn\'t \'Murder in Madrid\'!<br />Revision Test Two</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1053219538', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:初中英语语法精讲精练</p> \n<p>原价：14.80元</p> \n<p>作者：《非常英语专项进阶》编写组</p> \n<p>出版社：外文出版社</p> \n<p>出版日期：2005-01-01</p> \n<p>ISBN：9787119040677</p> \n<p>字数：</p> \n<p>页码：159</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>全书将初中语法知识点全面覆盖，并将语法重点归纳整理，每一个专栏，每一处表格，都是你学习语法的最佳助手，帮助你认识、理解、记忆以及运用，增强学习效果。<br /> 本书由名校资深专业教师倾力编撰而成，配合最新课标，领航全新学习，对初中1-3年级的所有学生适用。是一本高品质的英语教辅书，是应考与升学的必备！</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>全书将初中语法知识点全面覆盖，并将语法重点归纳整理，每一个专栏，每一处表格，都是你学习语法的最佳助手，帮助你认识、理解、记忆以及运用，增强学习效果。<br /> 本书由名校资深专业教师倾力编撰而成，配合最新课标，领航全新学习，对初中1-3年级的所有学生适用。是一本高品质的英语教辅书，是应考与升学的必备！</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 名词<br />一、名词的单复数形式<br />名题热身<br />难点精讲<br />二、名词所有格<br />名题热身<br />难点精讲<br />精练习题<br />三易混名词辨析<br />难点精讲<br />第二章 代词<br />一、人称代词、物主代词、反身代词<br />名题热身<br />难点精讲<br />二、不定代词<br />名题热身<br />难点精讲<br />三、复合不定代词<br />名题热身<br />难点精讲<br />精练习题<br />第三章 形容词和副词<br />名题热身<br />难点精讲<br />精练习题<br />易混形容词和副词辨析<br />第四章 形容词、副词的比较结构<br />名题热身<br />难点精讲<br />（一）形容词、副词的比较和最高级的变化规则<br />（二）形容词与副词的比较结构可分为同级比较、程度不等的比较，经及最高级的比较<br />精练习题<br />……</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1055014537', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">建设工程检测鉴定技术要点与典型案例</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">袁海军</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">38.0</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国环境科学</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版日期：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2013-12-01</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787511115799</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">印次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">装帧：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">开本：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;温馨提示</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#000000; background-color:#ffffff; padding:10px;\">说明：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），购买特价书时，建议您先向在线客服咨询。<br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;前言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;摘要</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1055262656', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:行业会计比较(耿建新)(第二版)(会计学新系)</p> \n<p>原价：39.00元</p> \n<p>作者：耿建新</p> \n<p>出版社：东北财经大学出版社有限责任公司</p> \n<p>出版日期：2011-05-01</p> \n<p>ISBN：9787565403323</p> \n<p>字数：477000</p> \n<p>页码：358</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《行业会计比较》这部教材共分12章，内容涉及制造业的工业企业、施工企业，商品流通企业的批发企业、零售企业，服务业的交通运输企业、邮电通信企业、餐饮企业、旅游企业，有特殊性的金融业企业，以及我国现阶段的事业单位与行政单位等行业会计。本书最大的特点是采用了以横向比较为主、纵向比较为辅的方式，力求以一个崭新的格局，在新《企业会计准则》的基础上将各行业会计的异同描述出来，并阐述清楚。全书由耿建新教授总纂、定稿。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章导论<br />学习目标<br />1.1行业及其划分依据<br />1.2行业会计及其现实状况<br />1.3行业会计比较的对象、目的和意义<br />1.4行业会计比较的内容、范围与方法<br />本章小结<br />关键概念<br />思考题<br />自测题<br />第2章行业会计之间的关系分析<br />学习目标<br />2.1行业会计的演化及其比较的重要性<br />2.2行业会计之间的同异简说<br />2.3进行行业会计比较应处理的几个关系<br />本章小结<br />关键概念<br />思考题<br />自测题<br />第3章货币资金与往来款项核算、管理体系比较<br />学习目标<br />3.1概述<br />3.2制造业货币资金与往来款项的核算、管理<br />3.3商品零售业货币资金与往来款项的核算、管理<br />3.4公共服务业货币资金与往来款项的核算、管理<br />3.5旅游企业货币资金与往来款项的核算、管理<br />3.6金融企业货币资金与往来款项的核算、管理<br />3.7归纳与分析<br />本章小结<br />关键概念<br />思考题<br />练习题<br />自测题<br />第4章存货核算与管理体系比较(上)<br />学习目标<br />4.1概述<br />4.2存货的作用在各行业之间的比较<br />4.3存货购人计价在各行业之间的比较<br />4.4存货管理在各行业之间的比较<br />本章小结<br />关键概念<br />思考题<br />练习题<br />自测题<br />第5章存货核算与管理体系比较(下)<br />学习目标<br />5.1存货盘存制度在各行业之间的比较<br />5.2存货期末计价在各行业之间的比较<br />5.3存货信息披露方式在各行业之间的比较<br />本章小结<br />关键概念<br />思考题<br />练习题<br />自测题<br />第6章收入核算与管理体系比较<br />学习目标<br />6.1概述<br />6.2销售商品收入确认与计量在各行业之间的比较<br />6.3提供劳务收入确认与计量在各行业之间的比较<br />6.4让渡资产使用权收入确认与计量及金融业收入确认与计量的特征<br />本章小结<br />关键概念<br />思考题<br />练习题<br />自测题<br />第7章成本费用核算管理体系比较(上)<br />学习目标<br />7.1各行业成本费用构成的比较<br />7.2各行业成本计算对象的比较<br />7.3各行业成本计算方法的比较<br />本章小结<br />关键概念<br />思考题<br />练习题<br />自测题<br />第8章成本费用核算管理体系比较(中)<br />学习目标<br />8.1工业企业主要成本计算方法例解<br />8.2施工企业成本计算方法例解<br />8.3商品流通企业成本计算方法例解<br />8.4总结与归纳<br />本章小结<br />关键概念<br />思考题<br />练习题<br />自测题<br />第9章成本费用管理体系比较(下)<br />学习目标<br />9.1交通运输业的成本核算<br />9.2邮电通信业的成本核算<br />9.3旅游、饮食服务业的成本核算<br />9.4金融业的成本核算<br />9.5总结与归纳<br />本章小结<br />关键概念<br />思考题<br />练习题<br />自测题<br />第10章特殊行业的财务管理、核算业务比较<br />学习目标<br />10.1概述<br />10.2租赁企业财务管理的特征与会计核算<br />10.3房地产开发企业财务管理的特征与会计核算<br />10.4高新技术企业财务管理的特征与会计核算<br />本章小结<br />关键概念<br />思考题<br />练习题<br />自测题<br />第11章事业单位会计与企业会计比较<br />学习目标<br />11.1事业单位及其会计概述<br />11.2会计核算基本理论的比较<br />11.3会计核算方法的比较<br />11.4财务报表的比较<br />11.5总结与归纳<br />本章小结<br />关键概念<br />思考题<br />自测题<br />第12章行政单位会计与事业单位会计比较<br />学习目标<br />12.1行政单位及其会计概述<br />12.2会计核算基本理论的比较<br />12.3会计核算方法的比较<br />12.4财务报表的比较<br />12.5总结与归纳<br />本章小结<br />关键概念<br />思考题<br />自测题</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1055266635', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:歌棒</p> \n<p>原价：22.00元</p> \n<p>作者：叶梅</p> \n<p>出版社：中国对外翻译出版公司</p> \n<p>出版日期：2013-08-01</p> \n<p>ISBN：9787500137481</p> \n<p>字数：100000</p> \n<p>页码：164</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.241kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 阅读中国&middot;五彩霓裳系列丛书是一套中国当代最优秀的五位少数民族女作家的自选集。五位女作家用自己细腻而优美、清新而凝重的笔触反映了我们这个剧烈变革中的伟大时代多民族人民绚烂多彩的文化与时代变迁中的心灵成长和情感纠葛。将她们的作品介绍给海外读者，可以使更多的人了解中国多民族文化既个性鲜明又水乳交融、和谐共生的独特气质。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> “采薜荔兮水中，搴芙蓉兮木末”，伟大诗人屈原吟唱的奇丽爱情化为今日三峡的浪漫故事，那一方水土生长万物，也生长文学，养人、养眼、养心。作为一个土家族的作者，叶梅的目光几乎从来没有离开过她所熟悉的大巴山。她的几乎所有作品的叙事焦点，都集中在大山里的土家人身上。她的小说展示了一个奇异的世界，遥远而神秘，充满山鬼的气息。<br /><br /> 《歌棒》写一个名叫沙鲁的年轻人，来自长江三峡的龙船河，声音未经雕琢和污染，宛如天籁，其原生态的演唱令人动容，被邀来北京演出，登台前，丢了歌棒，不告而别。以沙鲁和芳罗的有限交往为主线，写到感情和欲望，都市和边地，物质和精神。《玫瑰庄园的七个夜晚》讲述乡土中国的农民不再依附于土地，而是游走在城市的角落，构成城市写作中的“底层”。可是，他们也有着自己在城市里的简单梦想，那些溢满玫丽色彩的生活在他们游走在城市的时候也就开始在心里扎下根来。《青云衣》描写了一家几代人的故事，文中以时间的流逝作为贯穿的线索，略带传奇和诡异色彩，对向家人琐碎而温馨生活的叙述和对苦难的略带感伤的理解态度，无不令人动容。《乡姑李玉霞的婚事》中的李玉霞主动让舅舅给自己说女婿未果后，决定亲自去寻找。在漫长的中国社会中，一直是以男性为主导。然而，女人们也有自己的希望和追求，在长长的汗水泪水浸成的日子里，土家族女子依然充满对美好爱情的渴望，对美好生活的向往。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>序<br />歌棒<br />玫瑰庄园的七个夜晚<br />青云衣<br />乡姑李玉霞的婚事</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 叶梅，女，土家族，1953年出生于湖北巴东，籍贯山东东阿。曾当过知青、文工团员、宣传干事、副县长，文化局长，刊物主编等。现任中国作协主席团委员、中国国际笔会中心副会长，中国少数民族作家学会常务副会长、中国散文学会副会长、中国作协少数民族文学委员会副主任、《民族文学》杂志主编。一级编剧。曾担任茅盾文学奖,鲁迅文学奖,全国少数民族文学骏马奖、中宣部\'五个一工程奖\'等评委，21世纪新星丛书编委，享受国务院特殊津贴。自1979年开始发表小说散文报告文学，著有小说集《花灯，像她那双眼睛》、《撒忧的龙船河》、《五月飞蛾》、《最后的土司》、《九种声音》、《第一种爱》、《回到恩施》、《妹娃要过河》，散文集《我的西兰卡普》、《朝发苍梧》、《大翔凤》、《从小到大》、《穿过拉梦的河流》、评论研究《叶梅研究专集》等。有多部作品被选载、翻译、获奖。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1055429128', '<table> \n <tbody> \n  <tr> \n   <td>书名</td> \n   <td>牛羊屠宰加工技术</td> \n  </tr> \n  <tr> \n   <td>定价</td> \n   <td>8.5000</td> \n  </tr> \n  <tr> \n   <td>ISBN</td> \n   <td>9787811171297</td> \n  </tr> \n  <tr> \n   <td>出版社</td> \n   <td>中国农业大学出版社</td> \n  </tr> \n  <tr> \n   <td>作者</td> \n   <td>王明利</td> \n  </tr> \n  <tr> \n   <td>编号</td> \n   <td>10644228</td> \n  </tr> \n  <tr> \n   <td>出版日期</td> \n   <td>2007-01-01</td> \n  </tr> \n  <tr> \n   <td>版次</td> \n   <td></td> \n  </tr> \n </tbody> \n</table> \n<div class=\"moreinfo_box\"> \n <h2><b class=\"info_title\">内容简介</b></h2> \n <div class=\"morereader\"> \n  <div class=\"content\"> \n   <pre>    本书内容包括牛羊屠宰加工的一般知识、牛羊大体解剖、牛羊肉的品质特征评定、肉品污染的危害及控制、屠宰厂设计规范与卫生要求、牛羊屠宰加工机械设备及操作技术、牛羊屠宰加工操作技术、牛羊屠宰加工过程的兽医卫生监督与检验以及牛羊肉及其制品的检验等。</pre> \n  </div> \n  <br /> \n  <div class=\"moreinfo_box\"> \n   <h2><b class=\"info_title\">目录</b></h2> \n   <div class=\"morereader\"> \n    <div class=\"content\"> \n     <pre>一、牛羊屠宰加工综述<br />  (一)牛羊屠宰加工概念与特点<br />  (二)牛羊屠宰加工的历史、现状与发展趋势<br />二、牛羊大体解剖<br />  (一)牛羊的骨骼<br />  (二)牛羊的肌肉<br />  (三)牛羊的内脏<br />三、牛羊肉的品质特征评定<br />  (一)肉的理化特性与食用品质<br />  (二)肉品质量评定标准<br />四、肉品污染的危害与控制<br />  (一)肉品污染的危害<br />  (二)肉品污染的控制<br />五、屠宰厂的设计规范与卫生要求<br />  (一)厂址的选择及厂区总平面图<br />  (二)屠宰加工场所的卫生要求<br />  (三)屠宰加工厂的污水净化与处理<br />六、牛羊屠宰加工机械设备及操作技术<br />  (一)牛的屠宰加工机械设备及操作技术<br />  (二)羊的屠宰加工机械设备及操作技术<br />七、牛羊屠宰加工技术<br />  (一)牛羊的宰前管理<br />  (二)牛羊屠宰加工操作技术(以牛为例)<br />  (三)宰后检验及处理<br />  (四)常见牛羊传染病及鉴定技术<br />八、牛羊屠宰加工过程中的兽医卫生监督与检验&middot;<br />  (一)屠宰加工车间的卫生管理<br />  (二)急宰车间的卫生管理<br />  (三)生产人员的个人卫生与防护<br />九、牛羊肉及其制品的检验<br />  (一)检验方法<br />  (二)牛羊屠宰加工过程中的质量控制<br />  (三)屠宰加工企业废弃物处理与消毒<br />参考文献</pre> \n    </div> \n    <br /> \n    <div class=\"moreinfo_box\"> \n     <h2><b class=\"info_title\">主编推荐</b></h2> \n     <div class=\"morereader\"> \n      <div class=\"content\"> \n       <pre>本书紧密结合我国农业产业结构调整的实际状况，反映国内外肉品加工业发展的前沿动态，适应素质教育和创新能力培养的要求，本着突出科学性、针对性、实用性、实践性的原则，加强理论与实践相结合，体现新知识、新技能的应用。本教材主要阐述了牛羊屠宰加工的一般知识、牛羊大体解剖、牛羊肉的品质特征评定、肉品污染的危害及控制、屠宰厂设计规范与卫生要求、牛羊屠宰加工机械设备及操作技术、牛羊屠宰加工操作技术、牛羊屠宰加工过程的兽医卫生监督与检验以及牛羊肉及其制品的检验等内容。本书既可作为新型农民、基层防疫监督员、检验员的培训教材，也可作为动物性食品加工企业的技术人员的一般参考书。</pre> \n      </div> \n     </div> \n    </div> \n   </div> \n  </div> \n </div> \n</div>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1055470705', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:越玩越聪明大全集</p> \n<p>原价：36.80元</p> \n<p>作者：刘飞著</p> \n<p>出版社：哈尔滨出版社</p> \n<p>出版日期：2011-08-01</p> \n<p>ISBN：9787548406303</p> \n<p>字数：300000</p> \n<p>页码：358</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>哈佛、耶鲁、北大、清华等名校学生都在玩的思维游戏，刘飞的《越玩越聪明大全集》助你打破思维局限，直击思维盲点，轻松面对公务员考试，突破世界500强面试。在游戏中获得快乐，在思考中启迪智慧，掌握前卫的思考方法，赢得更多改变人生的机会。赶快跟随本书，和全世界聪明人一起思考，打破僵化的思维模式，激发无限的大脑潜能。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>刘飞的《越玩越聪明大全集》精选哈佛大学、耶鲁大学、北京大学、清华大学等世界著名高校给学生做的思维游戏，挑战读者的想象力、创造力、观察力、思考力、判断力和推理能力。《越玩越聪明大全集》让读者和全世界聪明人一起思考，打破僵化的思维模式，激发无限的大脑潜能，掌握前卫的思考模式，赢得更多改变人生的机会！</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <pre>第一篇 数字游戏  巧称药粉  倒霉的商人  递进的式子  来了多少客人  三姐妹分糖  楼有多高  母子的年龄  上下左右  推测年龄  循环数字  小机灵鬼  扑克游戏  竹竿的长度  少了元钱  分牛  蜗牛爬井  得数相同  奇妙的数字  体育课上的难题  孙子定理  丽萨的孩子  保险柜密码  一群迷路的人  递进的得数  跳还是不跳  聚会的日子  竞选班长  神仙的年龄  完全具备  三人住店  百钱百鸡  离学校多远  遗嘱之谜  几个人做对了  危急时刻  马叫声  聚会  水果的个数  提前的时间  文具的价钱  分金币  神秘七位数  错变对  有多少个字  慈祥的奶奶  借钱  酒鬼喝酒  几人及格  快速运马  猴子背香蕉  跳远游戏  鸭子的重量  购买邮票  角度判断时间  牧民放羊  报数字的游戏  猫捉老鼠  奇妙算式  付车费  包装袋换果冻  做题吃糖果  生产玩具  推断年龄  翻转杯子  求婚大考验  采购水果  三个小孩  中秋分月饼  几个孩子  二人钓鱼  野炊着装  爬楼梯  遗产该怎么分  交换文具  撕日历  小船载人  掷骰子  买糕点  分蛋糕  分苹果  帽子与人数  数字比大小  奇妙的装法  半个玩具熊  古董商的交易  赶羊人圈  “算计”老虎  桃李满园  烧绳计时  电话簿  巧翻硬币  卖苹果  几个草莓  速卖红豆  有几枚邮票  巧用天平  按劳分酒第二篇 文字游戏  天下第一联  李秀才吃酒  林则徐随父出游  神童曾巩  木匠建庙  老翁猜谜  三人出字谜  苏小妹选夫  才子斗智  斯芬克司谜题  刘墉机智逃生  新事隐语  改联气恶官  曹植才高天下知  刘伯温智救工匠  赵明诚做白日梦  拍错马屁  救民奏章  徐孺子随父访友  农夫难倒秀才  王安石访友  凤凰飞翔的寓意  纪晓岚拜寿  穷少年过年  怪字  司马光与友人斗文  难倒国相  小姑指路  华佗医太守  家有娇妻  招聘教书先生  药方第三篇 语言推理游戏  白酒  电视广告  蝙蝠  英语与法语  票数  犀牛  病毒  真假  黑人和白人  婴儿体重  精神分裂症  科学家推测  就餐次数  医疗改革  狗和马  军团  检查疾病  计算机  高脂肪  噪声  国家的人民  病人  谁当队长  经济学家  竞选者  播放的情况  安定药物  死刑  溜冰场  戒烟  维生素  大嘴鲈鱼  价格高涨  免疫系统  骑自行车  系好安全带  迟到了  女性工作比例  食糖食品  肥胖数量  漂白剂  医疗保险  预言  捕猎  提拔一人  变脸第四篇 图形游戏  填人图形  倒向哪里  灵巧的手  字母的颜色  拼正八角星  摆放棋子  锯木料  折立方体  格子中的鸡蛋  上升还是下降  摆火柴  吻合的图形  不同的排列规律  “”变“”  巧取金币  分田地  苏格拉底的花园  鱼的变化  填补空缺  填充  巧摆硬币  多一把伞  找正六角形  数字的关系  找规律填图形  谁是罪犯  移位的圆  面积比不变  罗沙蒙德迷宫  例外的图片  平均分  金字塔模型  数字砖块  等式如何成立  数字迷宫  数字球  剪一刀  面积大小  相同的立方体  种树的难题  神奇的手影第五篇 侦探游戏  转移现场  不知悔改  邦德的判断  不按门铃  县太爷断案  铁匠蒙冤  林中凶杀案  寻宝事件  中毒而亡  愚蠢的徒弟  自然起火  无声的盗贼  童言无忌  巧妙接头  冷气机  老刘买瓷器  鞋印线索  残忍的黄某  啤酒泄密  听声辨位  车祸现场  找出凶手  红螃蟹  偷狗贼  菲力之死  自毁前程  拆穿谎言  老农报案  地铁命案  捉鬼大师  林中无名尸  丢手机  追回青铜像  三个嫌疑人  警犬伤人  钻石失窃案  服毒自杀  庞太师栽赃  邮票盗窃案  左撇子  鸵鸟之死  皮革中的蚂蚁  中毒死亡  真假英雄  倒车镜  走私团伙  吸尘器的秘密  影子与真相  丢失的钻石  假口供  国旗的启示  触电死亡  富翁的遗书  水底的杀人案  黄金鼠之死  顺序辨别真伪  帕森的花招  一坛红枣  金币  吸血鬼作案  不翼而飞的钱  公园谋杀案  保险柜失窃案  校园侦探  追赶盗贼  假证据  破绽百出  一字之差  肇事逃逸  可疑的修女  破绽在哪  杀人凶器  遗留的发丝  戒指失窃  通风报信  老兵之死  被害的养母  自信的目击者  疑点重重  浴池中的命案  不同的血迹  画家之死  谁的鞋印  证据是什么  毒针的由来  人性与遗产  如何追凶  芯片的去处  离奇中毒案  谁下的毒  真假遗书  信封的秘密  抓获走私贩  死因调查  前警长遭袭  名画被抢  施暴者的谎言  有毒的苹果  警长的小麻烦  坠树而亡  暗杀  变味的友情  保姆和强盗  坠楼的酒鬼  水中的赃款  盲人的遗嘱  王爷看戏第六篇 脑筋急转弯第七篇 趣味创意游戏  联络方式  战马之死  谁的帽子  爱喝水的多多  吹牛比赛  失职的士兵  玩麻将  红豆与绿豆  高血压患者  毒药的来源  世界第三长河  推销员的尴尬  狡猾的店员  洞底之蛙  不同的答案  神奇的法师  站立  臭名昭著的司机  学课文  有时漏雨  奇怪的撞车事件  草没了  出国旅行  奇迹  不要一分钱  划拳的秘密  龟兔大赛  勤劳的人  贴错的标签  哭和笑  没有受伤  劳伦家的宝物  喝前摇一摇  老太灭蚊  蚯蚓死了  吃鱼趣谈  公狗的死因  长颈鹿生活在哪  鞋子最大  妻子动手术  关于“”的讨论  钉子和剪刀  道德底线  洞穴探秘者  相同的试卷  奇怪的想法  过河  谁会赢  好办法  哪来的蛋  狗熊掰玉米  不公平的判决  小不点过河  耐磨轮胎  侥幸逃生  不怕死的人  怎么上去的  难分胜负  快乐的母鸡  都是闹钟惹的祸  反插裤兜  吵架的夫妻  咬住头发  有洞的袜子  不幸死亡第八篇 综合益智游戏  怎样过河  给篱笆上色  愚蠢的财主  莫扎特的乐曲  万能溶剂  先做什么  会变色的水果  高个子与矮个子  洗脸  马虎的亮亮  颜色如何分布  美女推销  汤里的蟑螂  连接绳索  强盗的决斗  巧取乒乓球  公平分饭  携带钢管  弹坑的启示  算命  年轻的真相  会报时的葫芦  切割床板  聪明的囚徒  金字塔的高度  真实身份  开关与电灯  君子之言  不是双胞胎  巧分大米和小麦  神奇的画  如何吃羊  苍蝇的重量  水会溢吗  如何过河  更高的人  哪个冷得快  传出情报  猫与砝码  不买票的人  小汤姆本事大  系绳子  猎人选位置  井底之鸟  到底是什么字  切豆腐  不掉落的书  船过桥洞  鱼缸的大小  咖啡与茶  选择  过河  天气预报  这个数字是什么  不落的杯子  差距  不破的鸡蛋  绳结  如此判刑  权威医生  铺瓷砖  筷子搭桥  两枚硬币  排名第九篇 推理游戏第十篇 答案</pre> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1055520050', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/1D/05/rBEhVVM6s-gIAAAAAAXzDkwk49kAALL-gB-gVEABfMm785.jpg\" alt=\"\" id=\"031338006e2e4d018ff578218409324f\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/1D/05/rBEhVlM6s-kIAAAAAAN_ZcaYTJIAALL-gCgKVgAA399869.jpg\" alt=\"\" id=\"e49a395fc99f42a399b509a971f73503\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/01/1A/rBEhU1M6s-sIAAAAAAO4p2Ulf9wAALEUwLqyxkAA7i_745.jpg\" alt=\"\" id=\"7ed2866e97384f199a0ca4ae6e6126f9\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/01/1A/rBEhUlM6s-wIAAAAAAMwK2xsRcYAALEUwMbdqAAAzBD224.jpg\" alt=\"\" id=\"48fc6d82efe04644bbd7b59315879dfb\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/01/1A/rBEhU1M6s-4IAAAAAAMKtfYD78sAALEUwNKuJMAAwrN130.jpg\" alt=\"\" id=\"514ef0352554410aacc05afd7e6d87e2\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/01/1A/rBEhUlM6s-8IAAAAAAOVZYuTxCYAALEUwNw614AA5V9385.jpg\" alt=\"\" id=\"a402c7134da64588b27d2d97b186e0c2\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/01/1A/rBEhUlM6s_AIAAAAAAOZ_ut6Rb4AALEUwOhyeMAA5oW255.jpg\" alt=\"\" id=\"47f0996f6d11458ca40f3b0952709a1a\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/01/1A/rBEhVFM6s_EIAAAAAALUNEra1z8AALEUwPCUGkAAtRM652.jpg\" alt=\"\" id=\"6b8718f6d7de4061bc66929a4ff1f3d9\" /> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1055520051', '<p><font size=\"2\" face=\"宋体\"><font style=\"BACKGROUND-COLOR:\" #ff0000=\"\">温馨提示</font>：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），因特价书 库存有限 有时可能会有缺货 当缺货是我们会及时联系您办理退款，购买特价书时，建议您先向在线客服咨询。</font></p> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">锦鲤画稿-工笔画白描教学示范</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">林细山，林培铭绘</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">22元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">天津杨柳青画社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787807386100 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">780738610 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">8开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">..</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2010-9-1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\">38</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印刷时间：<font style=\"color:#000000;\">..</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 本书的工笔鲤鱼画作品有深厚的传统功力，同时所选题材也是很受大众喜爱的，作品构图新颖，锦鲤的造型生动而严谨。适合广大初学美术爱好者学习，临摹。它与同类技法书相比较，内容丰富，绘画水平较高，读者较容易学习掌握，是学习中国传统绘画较好的指导性范本，有广泛的读者面。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1055877929', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 笑林外传(那小子真坏)/少年派 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 华夏 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2013-04-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>九天星汉 </td> \n   <td> <strong>开本：</strong>16开 </td> \n   <td> <strong>印刷时间：</strong> 2013-04-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 18 </td> \n   <td> <strong>页数：</strong>101 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787508073637</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 九天星汉所著的《笑林外传（那小子真坏）》——爆笑漫画，囧囧涂鸦。挑动笑神经底线，校内校外笑翻天。让你欲罢不能的精彩校园笑剧场。 如果你来到鼎鼎有名的“桃源小学”，“可口可乐”这四个字，会经常从大家嘴里蹦出来。你可千万不要误会，以为同学们天天都要喝饮料，其实呀，“可口”和“可乐”，是三年级四班的一对双胞胎，也是全校公认的开心果，你要是能有幸和他们同班，保证你一定会乐此不疲乐不思蜀。不相信？嘿嘿，走着瞧！</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 九天星汉所著的《笑林外传（那小子真坏）》讲 述了一个个发生在校园中的独立情景喜剧，《笑林外 传（那小子真坏）》中围绕班主任包老师、洋学生布 莱恩特、双胞胎李可口李可乐等，讲述发生在他们身 边的一系列爆笑故事，移步换景而故事独立，人物形 象独特，性格鲜明，故事画面感强，贴近现在小学生 的生活，同时配有趣味情节图和多格漫画，让阅读更 简单，更具有阅读画面感。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">第1集 可口可乐诞生记<br />&nbsp;&nbsp;第2集 最帅的爸爸<br />&nbsp;&nbsp;第3集 有创意的美术作业<br />&nbsp;&nbsp;第4集 买菜的技巧<br />&nbsp;&nbsp;第5集 铅笔超人<br />&nbsp;&nbsp;第6集 给妈妈的礼物<br />&nbsp;&nbsp;第7集 只有一半好<br />&nbsp;&nbsp;第8集 孔融让梨<br />&nbsp;&nbsp;第9集 两个小雷锋<br />&nbsp;&nbsp;第10集 吃包子比赛<br />&nbsp;&nbsp;第11集 谁是火眼金睛<br />&nbsp;&nbsp;第12集 快乐运动会<br />&nbsp;&nbsp;第13集 跟踪布莱恩特<br />&nbsp;&nbsp;第14集 爸爸的“紧箍咒”<br />&nbsp;&nbsp;第15集 养小鸡真有趣<br />&nbsp;&nbsp;第16集 用事实说话<br />&nbsp;&nbsp;第17集 灵活运用<br />&nbsp;&nbsp;第18集 妈妈的香水到哪去了<br />&nbsp;&nbsp;第19集 侦查爸爸妈妈的秘密行动<br />&nbsp;&nbsp;第20集 我们家的“坏小子”<br />&nbsp;&nbsp;</p>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1055877930', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:神的起源-揭秘天外飞车的真实传说(埃里希o冯o丹尼肯神秘文化系列)</p> \n<p>原价：36.00元</p> \n<p>作者：(瑞士)丹尼肯,何雪芬</p> \n<p>出版社：金城出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787802519596</p> \n<p>字数：175000</p> \n<p>页码：208</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.499kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书内容简介：从古巴比伦－苏美尔的传说、古代印度的梵文史诗、中国的神话，到非洲土著部落流传的故事、16-17世纪航海大发现时代探险家们的经历，再到20世纪众多UFO事件、神秘难解的奇特现象……埃里希?冯-丹尼肯在本书中穿梭于人类数千年的历史之中，运用大量翔实的证据——其中既有文字记载，又有口头传说，还有雕像、建筑、绘画、考古发现、照片等等，佐证了二个震惊世界的观点——在人类早期历史中，曾经出现过各式各样的飞行器；人类文明在其形成过程中受到过地外文明的影响；是神明按照自己的模样创造了人类！</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 被视为神的人<br />第二章 天神般的人<br />第三章 帮助人类发展的人<br />第四章 现实还是远离现实<br />第五章 可怕的相遇<br />编后记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 作者：(瑞士)埃里希&middot;冯&middot;丹尼肯 译者：何雪芬<br /> 埃里希&middot;冯&middot;丹尼肯，1935年生于瑞士，世界未解之谜的最权威作家，1968年因一部关于外星人与早期人类文明关系的著作《回忆未来》而一举成名，成为世界超级畅销书的作家之一。他的探索人类文明不解之谜的系列著作已被译成35种文字，并被美国广播公司、美国国家广播公司拍摄成多部专题片。1993年，德国卫星电视1台根据他的《宇宙的踪迹》拍摄了25集电视系列片；1996年，美国ABC/Kane电影公司制作了长达一个小时名为《众神的战车：神秘再续》专题电影，并在全球同步放映。1996-1997年，ABC/Kane电视公司再度与丹尼肯联手，制作了一部专题电影，在《发现》频道播放。1996年9月26日，德国最大的电视网RTL转播了这部电影，当时仅欧洲就有490万人观看了这部电影。至今，丹尼肯在全球25个国家巡回演讲3000多场，其中超过500场是在世界各个大学举行的。丹尼肯本人亲手创立了考古、航天及搜寻地外文明研究会。该组织在世界上拥有广泛影响，会员多达1万人，既有各个阶层普通大众，也有专家学者。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1055976507', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 朱见深一团和气图/历代名画宣纸高清大图 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 古吴轩 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2013-06-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>古吴轩出版社 </td> \n   <td> <strong>开本：</strong>8开 </td> \n   <td> <strong>印刷时间：</strong> 2013-06-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 68 </td> \n   <td> <strong>页数：</strong>1 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787554600986</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 古吴轩出版社编辑出版的《朱见深一团和气图》是《历代名画宣纸高清大图》系列之一，采用高清宣纸制作，力求体现画作整体的最高艺术水平，且添加内容简介、风格阐述、作者介绍，以方便读者鉴赏学习。此图作于1465年。粗看似一笑面弥勒盘腿而坐，体态浑圆，细看却是三人合一。左为一着道冠的老者，右为一戴方巾的儒士，二人各执经卷一端，团膝相接，相对微笑；第三人则手搭两人肩上，露出光光的头顶，手捻佛珠，是佛教中人。作品构思绝妙，人物造型诙谐，用图像的形式揭示了儒、释、道“三教合一”的主题思想。</p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1055976508', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 鼹鼠会数数/鼹鼠儿歌认知书 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 接力 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2013-01-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>金波|绘画:(捷克)兹德内克&middot;米勒 </td> \n   <td> <strong>开本：</strong>24开 </td> \n   <td> <strong>印刷时间：</strong> 2013-01-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 16 </td> \n   <td> <strong>页数：</strong>24 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787544827386</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1055976509', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:数码复印机光路系统维修指南</p> \n<p>原价：36.00元</p> \n<p>作者：陈报春</p> \n<p>出版社：国防工业出版社</p> \n<p>出版日期：2013-05-01</p> \n<p>ISBN：9787118086614</p> \n<p>字数：223000</p> \n<p>页码：192</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.241kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《数码复印机维修指南丛书：数码复印机光路系统维修指南》通俗地介数绍码复印机维修的专业知识，突出广泛性、实用性和可参照性。在比较概括数码复印机成像过程的基础上，以佳能、柯尼卡、美能达、柯尼卡美能达、惠普、震旦、京瓷、复印之星、理光、基士得耶、雷利、萨文、夏普和东芝等60多种型号数码复印机为例，系统介绍光路系统元件的更换方法、光路系统的主要保养内容、光路系统故障代码的意义和排除故障的方法、数码复印机维修模式的操作方法和检查调整代码的用法。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章数码复印机光路系统概述<br />1.1数码复印机的成像过程<br />1.2扫描<br />1.2.1CCD传感器<br />1.2.2扫描机构<br />1.3图像处理<br />1.3.1模拟信号处理<br />1.3.2数字信号处理<br />1.4打印<br /><br />第2章佳能（iR5570、iR6570）数码复印机<br />2.1光路系统的拆装保养<br />2.1.1光路系统的组成与驱动<br />2.1.2更换元件<br />2.1.3主要保养内容<br />2.2光路系统的维修代码<br />2.2.1故障代码<br />2.2.2检查调整代码<br /><br />第3章柯尼卡（7155、7165、Force65、7255、7272）、美能达（Di551、Di650、Di5510、Di7210）、惠普（HP9055MFP、HP9065MFP）数码复印机<br />3.1光路系统的拆装保养<br />3.1.1光路系统的组成与驱动<br />3.1.2更换元件<br />3.1.3主要保养内容<br />3.2光路系统的维修代码<br />3.2.1故障代码<br />3.2.2检查调整代码<br /><br />第4章柯尼卡美能达（bizhub420、bizhub500）、震旦（AD428、AD508）数码复印机<br />4.1光路系统的拆装保养<br />4.1.1光路系统的组成与驱动<br />4.1.2更换元件<br />4.1.3主要保养内容<br />4.2光路系统的维修代码<br />4.2.1故障代码<br />4.2.2检查调整代码<br /><br />第5章京瓷（KM3035、KM4035、KM5035）、震旦（AD309、AD405、AD509）、复印之星（CS3035、CS4035、CS5035）数码复印机<br />5.1光路系统的拆装保养<br />5.1.1光路系统的组成与驱动<br />5.1.2更换元件<br />5.1.3主要保养内容<br />5.2光路系统的维修代码<br />5.2.1故障代码<br />5.2.2检查调整代码<br />附录扫描系统中的电气原件<br /><br />第6章理光（MP25508、MP2550SP、MP33508、MP3350SP、MP2851、MP3351SP）、基士得耶（MP25508、MP2550SP、MP33508、MP3350SP、MP2851、MP3351）、雷利（LD4258、LD425SP、LD4338、LD433SP、LD528SP、LD533SP）、萨文（90258、9025SP、90338、9033SP、9228SP、9233SP）数码复印机<br />6.1光路系统的拆装保养<br />6.1.1光路系统的组成与驱动<br />6.1.2更换元件<br />6.1.3主要保养内容<br />6.2光路系统的维修代码<br />6.2.1故障代码<br />6.2.2检查调整代码<br /><br />第7章夏普（AR—M550N、AR—M550U、AR—M620N、AR—M620U、AR—M700N、AR—M700U）数码复印机<br />7.1光路系统的拆装保养<br />7.1.1光路系统的组成与驱动<br />7.1.2更换元件<br />7.1.3主要保养内容<br />7.2光路系统的维修代码<br />7.2.1故障代码<br />7.2.2检查调整代码<br /><br />第8章东芝（e550、e650、e810、DP5510、DP6510、DP8110）、夏普（AR651、AR810）数码复印机<br />8.1光路系统的拆装保养<br />8.1.1光路系统的组成与驱动<br />8.1.2更换元件<br />8.1.3主要保养内容<br />8.2光路系统的维修代码<br />8.2.1故障代码<br />8.2.2检查调整代码<br />8.3机械调整</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1056233508', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhU1NAJNgIAAAAAAOKCAxeZdQAALS5AKVmE8AA4og426.jpg\" alt=\"\" id=\"7ae6662ac4614f89bea7f84f3d9d5bb3\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhVFNAJNoIAAAAAAV4LIwcXiAAALS5AKysqIABXhE229.jpg\" alt=\"\" id=\"e3abd12a9b7d4823ab69462abc13fdbc\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhU1NAJNsIAAAAAAapTRKG6vUAALS5AK8jAgABqll999.jpg\" alt=\"\" id=\"1cc7479e3f7e4a0da4ed1639d062b0f5\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhU1NAJNwIAAAAAAESUasEEQcAALS5ALbOJkAARJp189.jpg\" alt=\"\" id=\"838723a1ed9c4c5494a2a1918dde1fec\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhUlNAJNwIAAAAAAJFZ4l3M7IAALS5ALeSrEAAkV_358.jpg\" alt=\"\" id=\"626e41e49ebe4c10b9d92d1d398546ac\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhUlNAJN0IAAAAAAHbuDlsehoAALS5ALoIqAAAdvQ458.jpg\" alt=\"\" id=\"fdaf7e65ddcb4ec5a20decf2414dafcd\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhVFNAJN4IAAAAAAQEMfjPzwUAALS5AL3q9YABARJ879.jpg\" alt=\"\" id=\"b9690af00b054edeacd7f35eb8a494be\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhUlNAJN8IAAAAAAL4gu3ZzPEAALS5AMAtmIAAvia892.jpg\" alt=\"\" id=\"5464a4a4d37a49c6b18758218b74ce58\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhU1NAJOAIAAAAAAXd_-KGx38AALS5AMPTZsABd4X984.jpg\" alt=\"\" id=\"3431299b005b4f7eae75c3c31dfc507f\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhVFNAJOEIAAAAAAQZvWFWp-MAALS5AM_Z5MABBnV546.jpg\" alt=\"\" id=\"c7f7aa2305d94167965cc2f9088dbe1f\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhVFNAJOMIAAAAAARk2RFyrAsAALS5ANSDHUABGTx261.jpg\" alt=\"\" id=\"4dbed9d0e5164e9e9c65f6ecf03afa87\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhVFNAJOQIAAAAAAQtYkKkUDYAALS5ANrREYABC16269.jpg\" alt=\"\" id=\"4aec3c7961f742be93678ead4f7c5d23\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhUlNAJOUIAAAAAAQVrYaLg3gAALS5AODJJgABBXF468.jpg\" alt=\"\" id=\"a77ad24b389e403fa12acb18ae26f9b9\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/02/1F/rBEhU1NAJOYIAAAAAAPOPQVN9KwAALS5AOeUHkAA85V661.jpg\" alt=\"\" id=\"d48d275763e14737979d5183c7bc0952\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/1E/0B/rBEhVVNAJOgIAAAAAARJRQrPwJMAALawwB5f7MABEld342.jpg\" alt=\"\" id=\"21ff24ea06414188bf46403cacac89c3\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/1E/0B/rBEhVVNAJOkIAAAAAASGtK4nwZkAALawwCTUvMABIbM356.jpg\" alt=\"\" id=\"3143002547a54180802b8d6a17f8c385\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/1E/0B/rBEhVlNAJOsIAAAAAARFSxRXzsYAALawwCyyDUABEVj491.jpg\" alt=\"\" id=\"42d162e8983845499470be293781101c\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/1E/0B/rBEhVlNAJOsIAAAAAAIOJleK0oYAALawwDNEJEAAg4-956.jpg\" alt=\"\" id=\"e2c8809db9ee49b69a65c3f02541f655\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/1E/0B/rBEhV1NAJO0IAAAAAAaIXgxlr-gAALawwDl28oABoh2046.jpg\" alt=\"\" id=\"ebb14fd07c84456a993944ba713288d6\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/1E/0B/rBEhVlNAJPAIAAAAAAcSR5X5bLwAALawwEZSDAABxJf462.jpg\" alt=\"\" id=\"7e852ffc69cd4d06a1763d58a4f03518\r\n\" />', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1057380010', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:AutoCAD2012中文版建筑水暖电设计实例教程</p> \n<p>原价：43.00元</p> \n<p>作者：张日晶</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2011-10-01</p> \n<p>ISBN：9787111358640</p> \n<p>字数：495000</p> \n<p>页码：306</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p> AutoCAD是世界范围内最早开发，也是用户群最庞大的CAD软件。《AutoCAD2012中文版建筑水暖电设计实例教程(附光盘)》介绍了建筑水暖电设计的各种方法和技巧。全书共分22章。本书还提供了作者多年积累的各种不同的建筑图库。书中主要内容来自于作者几年来使用AutoCAD的经验总结，也有部分内容取自于国内实际工程图样。本书由三维书屋工作室策划，主要由张日晶、康士廷和刘昌丽编写。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <p>《AutoCAD2012中文版建筑水暖电设计实例教程(附光盘)》(张日晶、康士廷和刘昌丽编写)介绍使用AutdCAD2012中文版绘制建筑水暖电设计图的各种方法和技巧。《AutoCAD2012中文版建筑水暖电设计实例教程(附光盘)》共分22章，其中第1章介绍AutoCAD2012的基本知识；第2章介绍建筑水暖电设计常用图例；第3章介绍给排水施工图的绘制；第4～6章则分别介绍了卫生间与住宅楼给排水平面图及其系统图的绘制；第7、8章介绍了空调的施工图及教学楼空调平面图的具体绘制；笫9章介绍的是建筑电气工程图的基本绘制；第10～15章主要介绍建筑电气平面图的设计，如办公楼配电、住宅楼照明、餐厅消防报警及屋顶防雷接地等平面图的绘制实例；第16～20章介绍了建筑电气系统图的设计；如办公楼低压配电干线、餐厅消防报警、MATV及VSTV电缆电视及闭路监视、办公楼照明、综合布线及无线寻呼等系统图的绘制；第21、22章分别介绍了家庭智能系统配线图及别墅建筑电气的设计。本书语言浅显易懂，思路清晰明确。书中的例子均为实际工程中的实例，具有很高的使用价值。本书适合于AutocAD软件的初、中级读者，也适用于建筑设施制图的相关人员。随书多媒体教学光盘包含所有实例的源文件和实例制作过程的多媒体动画，可以帮助读者形象直观地学习本书。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <pre>前言第1章  AutoCAD 2012基础  1．1  操作界面  1．2  绘图环境设置    1．2．1  系统参数配置    1．2．2  设置绘图参数  1．3  图层设置    1．3．1  建立新图层    1．3．2 设置图层    1．3．3  控制图层  1．4  绘图辅助工具    1．4．1  精确定位工具    1．4．2  图形显示工具  1．5  文字样式与标注样式    1．5．1  设置文字样式    1．5．2  设置图表样式    1．5．3  设置标注样式  1．6  图框模块绘制    1．6．1  图框模块绘制    1．6．2  绘制A3图纸图框辑第2章  建筑水暖电设计常用图例第3章  给排水施工图基础第4章  卫生间给排水平面图第5章  住宅楼给排水平面图第6章  住宅楼给排水系统图第7章  暖通空调施工图基础第8章  教学楼空调平面图第9章  某住宅楼采暖工程图第10章  建筑电气工程图基础第11章  某单元电气平面图第12章  办公楼配电平面图设计第13章  住宅楼照明平面图第14章  餐厅消防报警平面图第15章  屋顶防雷接地平面图第16章  办公楼低压配电干线系统图第17章  餐厅消防报警系统图和电视、电话系统图第18章  MATV及VSTV电缆电视及闭路监视系统图第19章  办公照明系统图第20章  综合布线及无线寻呼系统图第21章  家庭智能系统配线图第22章  某别墅建筑电气设计综合实例</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1057541176', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小麦上幼儿园</p> \n<p>原价：8.80元</p> \n<p>作者：解小邪,蔡骚 绘</p> \n<p>出版社：暂无</p> \n<p>出版日期：2011-06-01</p> \n<p>ISBN：9787514600711</p> \n<p>字数：1000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 一、 读通故事：大人带着孩子阅读，引导孩子认识“小” “米” “九”“月” “一”“日” “门” “口” “不” “儿”等字。<br /> 二、讲述故事：请你讲述《小麦上幼儿园啦》这个故事；你喜欢林老师吗?<br /> 三、 我来表演：小朋友可以分角色演一演，可以把自己的想法融入到表演中。<br /> 四、联想故事：你上幼儿园时发生了什么事?<br /> 五、 动手动脑：你能不能用牙膏盒做小沙发呢? (图示)<br /> 六、揭晓答案：还记得《小麦和小米》中提的载入世界吉尼斯纪录的世界上最长竖条幅中国画长卷是谁画的吗?是我国著名画家王成喜画的《渔家乐》。《渔家乐》条幅长卷为纸本设色，纵3680厘米，横56厘米。是一幅以反映长岛人民在当代盛世的风土人情、秀美景色、民俗文化等为主题的巨幅中国画条幅长卷。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>解小邪，一个爱做梦的女孩。她从异乡追梦到北京，用手中的笔描绘着美好的生活；她用心采撷每一颗爱的珍珠。串成长长的爱的项链。<br />这个作家姐姐又名解淑萍。毕业于鲁迅文学院，出版了《多梦季节》《雨后的阳光》《教孩子到底教什么》等作品，还担任“看漫画写作文”大赛评委和首届全国原生态中小学生作文大赛评委。凭借一支笔。她已获奖无数。她愿意写故事给小朋友们看，更希望做小朋友们的大朋友。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1057545538', '<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/03/17/rBEhVFNEkKEIAAAAAAADKVO-6l8AALcRQOZNzoAAANB066.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/03/17/rBEhUlNEkKIIAAAAAADY23u7Xf4AALcRQOZOnsAANjz504.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中国写实油画实力派:写实人物深度解析</p> \n<p>原价：55元</p> \n<p>作者:安静编绘</p> \n<p>出版社：天津杨柳青画社</p> \n<p>出版日期：2014-1-1</p> \n<p>ISBN：9787554701829</p> \n<p>字数：</p> \n<p>页码：84</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：8开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> &nbsp; &nbsp; 安静编绘的这本《中国写实油画实力派（写实人物深度解析）》通过对创作过程的理解、创作过程记录、艺术家与市场的关系等方面的深入剖析，并详细讲解作品《青春密码》、《成长》、《女红》、《伤逝》、《如梦时节》、《青果》、《喜欢宅生活》的创作过程，让读者更深地了解写实人物的创作和绘制过程。适合油画爱好者尤其是写实人物的爱好者借鉴。 </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 对创作过程的理解创作《青春密码》过程记录关于画手关于本白色棉制服装创作《成长》过程记录关于纯白色服装创作《女红》过程记录关于红颜色的处理关于电脑助手创作《寂寥在心字间弥漫》过程记录关于黑色衣裙关于004关于罩色创作《如梦时节》过程记录创作好像谈恋爱创作《喜欢宅生活》过程记录关于写生用具作品欣赏 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p> &nbsp; &nbsp; &nbsp;安静，1966年出生于河北小曲阳县。 中国油画学会会员，北京市美术家协会会员。中国名家书画研究院特聘画家。 </p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/03/17/rBEhVFNEkKEIAAAAAAADKVO-6l8AALcRQOZNzoAAANB066.gif\" />', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1057769434', '<img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/06/10/rBEQYVNFAzIIAAAAAAADKVO-6l8AAEF-wL8K9EAAANB446.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/14/12/rBEhWVNFAzMIAAAAAAB54X0p1mEAALeJgJWFUEAAHn5173.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:教学勇气：漫步教师心灵——大夏书系&middot;教师教育精品译丛 </p> \n<p>原价：25.00元</p> \n<p>作者:（美）帕默尔著，吴国珍等译</p> \n<p>出版社：华东师范大学出版社</p> \n<p>出版日期：2005-10-1</p> \n<p>ISBN：9787561744093</p> \n<p>字数：200000</p> \n<p>页码：205</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本： 16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 相关购买：本书姊妹篇《我的教学勇气》现已出版<br /><br /><br />这本书适合这些教师：他们体验过快乐和痛苦的时日，而且其痛苦仅仅源自其所爱，因为他们热爱学生、热爱学习、热爱教学生涯。<br />——帕克&middot;帕默尔（本书作者）<br />《教学勇气》极富灵感地表达了对教学的呼唤以及教学的痛苦与喜悦，热情洋溢，引人共鸣。它是处于任何水平的任何一位教师的必读书。<br />——卡巴特-津恩，著《无论你在何方，你都在此》，合著《每日的祝福》<br />关于教和学，帕克&middot;帕默尔比任何人都更能使我受益匪浅。……《教学勇气》适合我们每一个人——领导者、公务员、辅导员，还有教师。该书通达而执著地让我们认识到，我们做好工作的能力源自于对“我们自己是谁”的认识。<br />——魏特里，著《领导与新科学》，合著《更简单通道》<br /><br />（本书）生动鲜明、充满感情、令人信服地激起教师从事教育工作的真心。<br />——科尔斯<br /><br /> </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> 教师为着心灵的自由选择他们的职业，但是教学要求常常使得很多教师心灵失落。我们可以再一次鼓起教学勇气，像优秀教师那样——把心灵献给学生吗？<br />本书建立在一个最普通的信念之上：优秀教学不能被降格为技术，优秀教学源自教师的自身认同和自身完善。在《教学勇气》中，帕克&middot;帕默尔带领着教师，为重新点燃教师对人类最困难最重要的教育事业的热情，进行了一次心灵之旅。<br />这是一次激动人心的、深刻的、探索教学本质的精神之旅。<br />人们出于情感的原因选择教师这个职业，他们深爱着自己的学生和课程。但是，教学上的种种要求常常使得许多教师感到激情消退以致于无心教学。我们能不能也像一些优秀的老师那样，把爱献给孩子们，用心来教，为我们的教学注入鲜活的情感？<br />在本书中，帕尔默带领教师们进行一次心灵之旅。这是一次重新把教师职业和学生结合起来的旅程，它重新激发教师从事这份异常艰苦和重要的工作的热情。“这本书建立在一个简单的前提之上：良好的教学不在于教学技巧的纯熟，真正好的教学源于教师正直、诚实的优秀品质。”<br />尽管表现形式不一，但是优秀教师都有这样一个特点：他们完全沉浸在课堂上，和学生作深层次的交流。他们能编织一个复杂的网，这张网联结着学生、课程以及他们自己。只有这样，学生才能学会为他们自己编织出一个世界。这张网以及它所包含的种种联系超越了技巧和方法，存在于教师的内心中。教师的内心包含着知识、情感、精神和意志。<br />帕尔默引导教师们进行了一次精神之旅，帮助我们建立了对教学的共同认识。他也号召有关的教育机构在这方面支持教师。教育是带领孩子们进行一次心灵之旅的过程。在这个过程中，孩子们学会用更真实的方式来看世界，在这个世界中生存。如果没有这样的鼓励和引导来探索内心世界，那么我们的教育、我们的学校将如何完成它的任务和使命？<br />帕尔默的书总是使人激动、令人感动。这是一本具有开创性的对教师生涯进行探索的书。教师、和教师相关的人，以及任何关心教育的人都应该读这本书。<br /><br /><br /> </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 中文版序<br />中文版序<br />鸣谢<br />导言 源自心灵的教学<br />教导自己认识自我<br />教师的内心世界和外部景观<br />少人踏足的小径<br />第一章 教师的心灵——教学中的自身认同和自身完整<br />教学方法和技巧之背后<br />教学与真我<br />当教师失去心灵<br />启发、引领我们心灵的导师<br />铸造我们的学科<br />教师的内心<br />第二章 一种恐惧文化——教育和分离的生活 中文版序<br />中文版序<br />鸣谢<br />导言 源自心灵的教学<br />教导自己认识自我<br />教师的内心世界和外部景观<br />少人踏足的小径<br />第一章 教师的心灵——教学中的自身认同和自身完整<br />教学方法和技巧之背后<br />教学与真我<br />当教师失去心灵<br />启发、引领我们心灵的导师<br />铸造我们的学科<br />教师的内心<br />第二章 一种恐惧文化——教育和分离的生活<br />剖析恐惧<br />“有问题背景”的学生<br />教师内心的恐惧<br />令我们恐惧的认识方式<br />不要害怕<br />第三章 潜藏的整体——教与学的悖论<br />全面认识世界<br />当事物陷于分离<br />自我局限和潜能<br />悖论与教学设计<br />课堂教学中的实践悖论<br />把握对立的张力<br />第四章 认知于共同体中——为伟大事物魅力所凝聚<br />共同体掠影<br />现实是群体共享的<br />重温真理<br />伟大事物的魅力<br />认知与神圣<br />第五章 教学于共同体中——以主休为中心的教育<br />第三事物<br />从微观世界教学<br />医学院里的微观教学<br />社会研究的微观教学<br />开放空间与技术手段<br />共同体：多变与障碍<br />第六章 学习于共同体中——共事切磋<br />第七章 不再分离——心怀希望教学<br />作者简介<br />人名索引<br />主题索引<br />译者后记 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p> 帕克 &middot;J &middot;帕尔默，加州大学伯克莱分校博士。美国高等教育协会高级理事、Fetzer研究所高级顾问。一位备受尊敬的作家和教师。著有《The company of stangers 》、《 The activelife》、《 To know as we are kown 》。吴国珍，北京师范大学教科所教授。中国教育学会教育 </p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/06/10/rBEQYVNFAzIIAAAAAAADKVO-6l8AAEF-wL8K9EAAANB446.gif\" />', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1058049162', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">淘金高阶考研英语突击作文 </td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 潘晓燕 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开 </td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 29.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 16开 </td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">21.59</td> \n     <td> <strong>出版时间</strong></td> \n     <td>41640.00</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787506286305</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>41640.00</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>世界图书出版公司 </td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>2.00</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一篇洞悉英汉差异 第一章英汉语言差异 第一节 英汉思维模式的差异 第二节 英汉表达语序的差异 第二章地道英语亮点句型第一节 初级必备亮点句型第二节 高级提升亮点句型第二篇图画型作文第一章11分作文结构突破第一节 布局谋篇第二节 万能模板作文第三节 真题实例分析第四节 11分作文结构临摹训练第二章15分作文篇章优化第一节 篇章连贯第二节 自由作文第三节 鸡尾酒作文第四节 常用句型第五节 15分作文点石成金训练第三章19分作文语言亮点第一节 常见写作错误第二节 词汇应用第三节 修辞手法第四节 19分作文滴水穿石训练第三篇分析型作文第一章11分作文结构突破第一节 布局谋篇第二节 万能模板作文第三节 真题实例分析第四节 11分作文结构临摹训练第二章15分作文篇章优化第一节 篇章连贯和段落优化第二节 自由作文第三节 鸡尾酒作文第四节 常用句型第五节 15分作文点石成金训练第三章19分作文语言亮点第一节 常见写作错误第二节 词汇应用第三节 修辞手法第四节 19分作文滴水穿石训练第四篇图表型作文第一章11分作文结构突破第一节 布局谋篇第二节 万能模板作文第三节 真题实例分析第四节 11分作文结构临摹训练第二章15分作文篇章优化第一节 篇章连贯和优化第二节 自由作文第三节 鸡尾酒作文第四节 常用句型第五节 15分作文点石成金训练第三章19分作文语言亮点第一节 常见写作错误第二节 词汇应用第三节 修辞手法第四节 19分作文滴水穿石训练第五篇应用文写作第一章5分作文结构突破第一节 布局谋篇第二节 万能模板作文第三节 真题实例分析第四节 5分作文结构临摹训练第二章7分作文篇章优化第一节 篇章连贯和优化第二节 自由作文第三节 鸡尾酒作文第四节 常用句型第五节 7分作文点石成金训练第三章9分作文语言亮点第一节 常见写作错误第二节 应用文语言 第三节 亮点词汇搭配第四节 9分作文滴水穿石训练第六篇热点大作文突击训练范文1范文2范文3范文4范文5范文6范文7范文8范文9范文10范文11范文12范文13范文14范文15范文16范文17范文18范文19范文20第七篇热点小作文突击训练范文1范文2范文3范文4范文5范文6范文7范文8范文9范文lO范文11范文12范文13范文14范文15范文16范文17范文18范文19范文20 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1058531438', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:单片机原理与C51基础</p> \n<p>原价：37.00元</p> \n<p>作者：赵丽清 等</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2012-09-01</p> \n<p>ISBN：9787111389149</p> \n<p>字数：421000</p> \n<p>页码：265</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《单片机原理与C51基础》以80C51系列单片机为对象，共分为11章的内容。为方便读者选择，前7章主要围绕单片机芯片本身的引脚、结构、指令及功能来讲解，它们是学习单片机的基础，适合少学时课程使用；后4章主要讲解单片机芯片的常用外围接口，方便多学时课程的安排。<br /> 本书第1章主要围绕单片机的发展历史、课程地位、学习方法及学习这些课程必备的基础知识进行介绍。第2章从应用者的视角讲解了单片机的结构和引脚功能，着重讲解了“怎样使用”的问题。第3章利用大量的图表讲解了80C51系列单片机的汇编语言指令功能等内容。第4章利用典型实例介绍了80C51系列单片机汇编语言的顺序、分支、循环及子程序设计的方法。第5章介绍了中断的概念、中断相关的特殊功能寄存器、中断的编程方法和实例。第6章介绍了单片机定时/计数器的组成结构及应用实例。第7章介绍了串行通信的相关概念，80C51系列单片机的串行接口、通信模式及其应用实例。第8章介绍了存储器及并行口的扩展方法，详细地讲解了外扩芯片的编址技术。第9章介绍了键盘、数码管及ADC0809和DAC0832的接口方法和实例。第10章以读者具有一定标准C语言基础为前提，介绍了C51的语法、结构等知识，同时给出了前述章节中典型例题的C语言程序，方便读者进行对比学习。第11章介绍了单总线、SPI总线及I2C总线等串行总线扩展技术。<br /> 《单片机原理与C51基础》以应用者的角度对“单片机原理与应用”这门课程进行了全新的解读，内容精炼，教辅材料齐全，适合各大专院校学生及老师选用。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>前言<br />第1章 绪论<br />1.1单片机<br />1.1.1单片机的概念<br />1.1.2单片机的发展历史及产品近况<br />1.1.3嵌入式处理器家族<br />1.1.4单片机课程的地位及学习方法<br />1.2单片机开发所需软硬件介绍<br />1.2.1关于Keil C51及其集成开发环境Keil μVision<br />1.2.2仿真技术和仿真器<br />1.2.3编程器和下载软件<br />1.2.4Protel与单片机<br />1.2.5关于Proteus软件<br />1.2.6字模提取软件与串口调试助手<br />1.3数字电路基础<br />1.3.1二进制的逻辑运算<br />1.3.2数字电路中0与1的定义<br />1.4数制与编码的简单回顾<br />1.4.1数制<br />1.4.2编码<br />1.4.3计算机中带符号数的表示<br />思考题<br />第2章 80C51系列单片机基本结构及原理<br />2.180C51系列单片机的内部结构<br />2.1.180C51系列单片机的CPU<br />2.1.2ROM和RAM的区别<br />2.1.3单片机时序及有关概念<br />2.280C51系列单片机的引脚功能<br />2.2.180C51系列单片机的引脚<br />2.2.2单片机的最小系统<br />2.2.3三总线结构<br />2.380C51系列单片机的存储器<br />2.3.1存储器的空间地址<br />2.3.2程序存储器<br />2.3.3数据存储器<br />2.3.480C51系列单片机的特殊功能寄存器（SFR）<br />2.4并行I/O口及其应用<br />2.4.1P0口<br />2.4.2P1口<br />2.4.3P2口<br />2.4.4P3口<br />2.4.5I/O口驱动发光二极管<br />2.5单片机的复位、掉电保护和低功耗设计<br />2.5.1单片机的复位<br />2.5.2掉电保护和低功耗设计<br />思考题<br />第3章 80C51系列单片机的寻址方式和指令系统<br />3.1汇编语言的指令格式及其常用符号<br />3.1.1汇编语言的指令格式<br />3.1.2机器码的三种格式<br />3.1.3指令中常用符号说明<br />3.280C51系列单片机的寻址方式<br />3.2.1立即寻址<br />3.2.2直接寻址<br />3.2.3寄存器寻址<br />3.2.4寄存器间接寻址<br />3.2.5变址寻址<br />3.2.6相对寻址<br />3.2.7位寻址<br />3.3数据传送类指令<br />3.3.1内部RAM数据传送指令<br />3.3.2访问外部RAM的数据传送指令MOVX<br />3.3.3读取ROM中常数表的查表指令MOVC<br />3.3.4数据交换指令<br />3.3.5堆栈操作指令<br />3.4算术运算类指令<br />3.4.1加法指令<br />3.4.2减法指令<br />3.4.3乘、除法指令<br />3.5逻辑运算及移位类指令<br />3.5.1逻辑与运算指令<br />3.5.2逻辑或运算指令<br />3.5.3逻辑异或运算指令<br />3.5.4累加器清零、取反指令<br />3.5.5循环移位指令<br />3.6控制转移类指令<br />3.6.1无条件转移指令<br />3.6.2条件转移指令<br />3.6.3子程序调用及返回指令<br />3.6.4空操作指令<br />3.7位操作类指令<br />3.7.1位变量传送指令<br />3.7.2位置位、清零指令<br />3.7.3位逻辑运算指令<br />3.7.4位控制转移指令<br />思考题<br />第4章 汇编语言程序<br />4.1汇编语言程序概述<br />4.1.1源程序的编辑和汇编<br />4.1.2伪指令<br />4.1.3汇编语言程序设计步骤<br />4.2汇编语言程序设计<br />4.2.1顺序程序设计<br />4.2.2分支程序设计<br />4.2.3循环程序设计<br />4.3子程序及其调用<br />4.3.1子程序的设计注意事项<br />4.3.2参数传递<br />思考题<br />第5章 中断系统<br />5.180C51系列单片机的中断系统<br />5.1.1什么是中断<br />5.1.280C51系列单片机的中断源<br />5.1.380C51系列单片机的中断控制<br />5.2中断处理过程<br />5.2.1中断响应<br />5.2.2中断处理<br />5.2.3中断返回<br />5.2.4中断请求的撤除<br />5.3中断服务子程序的设计<br />5.3.1单个中断源设计举例<br />5.3.2多个中断源设计举例<br />思考题<br />第6章 定时／计数器<br />6.1定时／计数器T0和T<br />6.1.1定时／计数器的结构及功能<br />6.1.2定时／计数器T0和T1的模式选择和状态控制寄存器<br />6.2T0和T1的4种工作模式<br />6.2.1模式0<br />6.2.2模式1<br />6.2.3模式<br />6.2.4模式<br />6.3定时／计数器的应用<br />6.3.1定时／计数器模式0的应用<br />6.3.2定时／计数器模式1的应用<br />6.3.3定时／计数器模式2的应用<br />6.3.4定时／计数器门控位GATE的应用<br />6.3.5运行中读定时／计数器<br />思考题<br />第7章 80C51系列单片机的串行通信<br />7.1串行通信基础知识<br />7.1.1并行通信与串行通信<br />7.1.2串行通信的通信方式<br />7.1.3串行通信的数据传送方向<br />7.1.4通信中的误码问题<br />7.280C51系列单片机的串行接口<br />7.2.1串行接口的结构<br />7.2.2串行接口的控制寄存器<br />7.2.3串行通信的波特率设计<br />7.3串行接口的工作方式<br />7.3.1方式<br />7.3.2方式<br />7.3.3方式<br />7.3.4方式<br />7.4串行通信应用举例<br />7.4.1串行接口方式0的应用<br />7.4.2串行接口方式1的应用<br />7.4.3串行接口方式2的应用<br />7.4.4串行接口方式3的应用<br />7.5串行通信实用技术<br />7.5.1双机串行通信的硬件连接<br />7.5.280C51系列单片机的多机通信<br />7.5.3双机串行通信软件编程<br />7.5.4PC与单片机的点对点串行通信接口设计<br />7.5.5PC与多个单片机的串行通信接口设计<br />思考题<br />第8章 80C51系列单片机并行系统扩展技术<br />8.180C51系列单片机的并行系统扩展概述<br />8.1.180C51系列单片机的并行系统扩展能力<br />8.1.2地址的锁存<br />8.1.3存储器空间地址<br />8.2外部存储器的扩展方法<br />8.2.1程序存储器的扩展<br />8.2.2数据存储器的扩展<br />8.2.3数据存储器和程序存储器的统一编址<br />8.3外部I/O接口的扩展方法<br />8.3.1简单并行I/O接口扩展<br />8.3.281C55可编程I/O接口及扩展技术<br />8.3.382C55可编程接口电路的扩展<br />思考题<br />第9章 单片机的接口技术<br />9.1单片机键盘接口技术<br />9.1.1单片机的键扫描方式<br />9.1.2独立键盘<br />9.1.3矩阵式键盘<br />9.2数码显示器接口电路<br />9.2.1数码管显示原理<br />9.2.2数码管动态显示<br />9.3A/D转换接口技术<br />9.4D/A转换接口技术<br />思考题<br />第10章 单片机C51程序设计<br />10.1C51程序设计基础<br />10.1.1C51中的基本数据类型<br />10.1.2C51中扩充的数据类型<br />10.1.3C51中的运算符<br />10.1.4C51中的语句及程序结构<br />10.1.5C51中的头文件<br />10.2C51程序设计<br />10.2.1定时/计数器初始化程序设计举例<br />10.2.2点亮发光二极管实现流水灯程序<br />10.2.3单个中断系统设计举例<br />10.2.4定时器程序设计举例<br />10.2.5串行通信程序设计举例<br />思考题<br />第11章 串行扩展技术<br />11.1单总线串行扩展<br />11.2SPI总线串行扩展<br />11.3I2C总线扩展<br />11.3.1I2C总线基础<br />11.3.280C51系列单片机的I2C总线时序模拟<br />11.3.380C51系列单片机与AT24C的接口<br />思考题<br />附录<br />附录AASC II表<br />附录BMCS.51系列单片机指令系统表<br />主编寄语大学生<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1058531439', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:经济学原理</p> \n<p>原价：24.80元</p> \n<p>作者：赵钧铎</p> \n<p>出版社：科学普及出版社</p> \n<p>出版日期：2007-07-01</p> \n<p>ISBN：9787110066539</p> \n<p>字数：371000</p> \n<p>页码：225</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>随着中国进一步融入世界经济贸易进程中，经济学原理已经成为人们生活中不可缺少的一门市场经济基础性知识普及课程，成为高职高专院校经济管理类各专业的必修课程之一。本书是一本针对需要了解基本经济知识的普通读者编著的通俗易懂而又不失学术水平的专业教材。本书从微观经济学的角度介绍了经济学的概念、均衡价格理论、消费理论、生产理论、市场理论、分配理论、市场失灵与微观经济政策；从宏观经济学的角度介绍了国民收入的核算、国民收入决定理论、失业与通货膨胀、经济增长与经济周期、宏观经济政策、国际经济等内容。书中配有翔实的导入案例和思考与练习。本书可作为高职高专院校经济管理类专业的教材，也可作为想了解现代经济学知识的普通读者的入门级教科书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 导论<br /> 第一节 稀缺性与经济学<br /> 第二节 微观经济学与宏观经济学<br /> 第三节 经济学的基本方法<br /> 第四节 经济学的形成与发展<br /> 本章小结<br /> 思考与练习<br />第二章 价格理论<br /> 第一节 需求原理与供给原理<br /> 第二节 均衡价格及其应用<br /> 第三节 弹性理论<br /> 本章小结<br /> 思考与练习<br />第三章 消费理论<br /> 第一节 基数效用论的边际效用分析<br /> 第二节 序数效用论的无差异曲线分析<br /> 第三节 消费者行为理论的应用<br /> 本章小结<br /> 思考与练习<br />第四章 生产理论<br /> 第一节 生产函数与边际收益递减规律<br /> 第二节 生产要素的最适组合<br /> 第三节 规模收益<br /> 第四节 成本分析<br /> 第五节 收益分析<br /> 本章小结<br /> 思考与练习<br />第五章 市场理论<br /> 第一节 市场的类型<br /> 第二节 完全竞争市场上的厂商均衡<br /> 第三节 完全垄断市场上的厂商均衡<br /> 第四节 垄断竞争市场上的厂商均衡<br /> 第五节 寡头垄断市场上的厂商均衡<br /> 本章小结<br /> 思考与练习<br />第六章 分配理论<br /> 第一节 生产要素的需求与供给<br /> 第二节 工资理论<br /> 第三节 利息理论<br /> 第四节 地租理论<br /> 第五节 利润理论<br /> 第六节 社会收入分配与分配政策 <br /> 本章小结<br /> 思考与练习<br />第七章 市场失灵与微观经济政策<br /> 第一节 市场失灵和微观经济政策的必要性<br /> 第二节 公共物品<br /> 第三节 外部效应<br /> 第四节 垄断<br /> 第五节 信息不对称<br /> 本章小结<br /> 思考与练习<br />第八章 国民收入的核算<br /> 第一节 国内生产总值及其有关总量<br /> 第二节 国内生产总值的核算<br /> 本章小结<br /> 思考与练习<br />第九章 国民收入的决定<br /> 第一节 国民收入的均衡<br /> 第二节 简单国民收入的决定<br /> 第三节 Is-LM模型简介<br /> 第四节 总供给与总需求模型<br /> 本章小结<br /> 思考与练习<br />第十章 失业与通货膨胀<br /> 第一节 失业<br /> 第二节 通货膨胀<br /> 第三节 失业与通货膨胀的关系<br /> 本章小结<br /> 思考与练习<br />第十一章 经济增长与经济周期<br /> 第一节 经济增长理论<br /> 第二节 经济周期理论<br /> 本章小结<br /> 思考与练习<br />第十二章 宏观经济政策<br />第十三章 国际经济<br />参考文献<br />附录 经济学图谱<br />部分参考答案</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1058548950', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中老年人从零开始学数码摄影：数码摄影与照片后期处理完全自学手册</p> \n<p>原价：72.00元</p> \n<p>作者：图腾影像工坊</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2011-04-01</p> \n<p>ISBN：9787030302403</p> \n<p>字数：</p> \n<p>页码：253</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.739kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《中老年人从零开始学数码摄影:数码摄影与照片后期处理完全自学手册》：真人示范，相机操作手把手视频教学<br />电子版《数码相机常用100技》一本书的价格两《中老年人从零开始学数码摄影:数码摄影与照片后期处理完全自学手册》的知识<br />Photoshop基础入门视频教学，不用再去单独购买相关图书<br />《中老年人从零开始学数码摄影》系列是市场上首套针对中老年摄影爱好者编写的摄影书籍，由国内知名专业摄影团队“图腾影像工坊”操刀，罗列风景和人像摄影的器材选择、拍摄技法，以及用光、构图等相关技法。特有的“您问我答”将摄影中的常见问题一一解答，加上多位摄影专家丰富的摄影经验传授，让您在面对复杂场景时，可以拍出得心应手的照片！</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《中老年人从零开始学数码摄影:数码摄影与照片后期处理完全自学手册》专为摄影初学者，特别是各位中老年朋友量身打造，从最初的挑选相机、了解参数一直到摄影实战以及后期处理，内容丰富、知识全面，可以说是一本具有功能性兼欣赏性的实用工具书。<br />《中老年人从零开始学数码摄影:数码摄影与照片后期处理完全自学手册》分为三大部分，第一部分“准备活动——摄影基础轻松学”分别以“数码装备选购指南”和“照相机基础知识介绍”两个章节来进行讲解；第二部分“新手上路——实用技法一点通”以“拍摄前看与想”、“不同构图的特点及使用指南”以及人物、风光、动植物等主题的拍摄方法等章节对摄影技法分别进行介绍；第三部分“手脑并用——后期处理添光彩”以“数码照片后期处理入门指南”、“光影魔术手简易使用指南”、“Photoshopcs4简易使用指南”和“数码照片保存与冲洗指南”这4章对数码照片后期处理的相关方法、工具和注意事项进行了介绍。<br />《中老年人从零开始学数码摄影:数码摄影与照片后期处理完全自学手册》最具特点的是第3章，以“看与想”的方式，向大家介绍在拍摄前要作的准备，以及对于光线、眼前景物的理解和对于色彩的把握。我们看到的是一张照片，需要去思考的则是这张照片运用了什么光线，在什么样的角度上进行拍摄，创意和主题是什么等。<br />《中老年人从零开始学数码摄影:数码摄影与照片后期处理完全自学手册》配图量大，涉及的摄影主题多，介绍的都是国内优秀摄影师的作品。随书光盘附赠后期制作中运用的精彩图片和制作的效果文件，可供各位朋友在电脑中进行欣赏和制作，具有很高的学习和参考价值。<br />《中老年人从零开始学数码摄影:数码摄影与照片后期处理完全自学手册》的最终目的是希望大家能够善于观察、勤于思考，多看、多想、多练，这是摄影入门的必经之路。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 数码装备选购指南<br />1.1 数码相机的重要参数<br />1.1.1 CCD和CMOS<br />1.1.2 像素<br />1.1.3 分辨率<br /><br />1.2 不同类型数码相机的特点及使用指南<br />1.2.1 消费类数码相机<br />1.2.2 数码单反相机<br />1.2.3常见数码相机品牌<br />1.3单反相机镜头的特点及使用指南<br />1.3.1 什么是镜头<br />1.3.2 标准镜头<br />1.3.3 广角镜头<br />1.3.4 长焦镜头<br />1.3.5 变焦及定焦镜头<br />1.4 多种相机配件的特点及选购指南<br />1.4.1 合适的存储卡<br />1.4.2 稳定的三脚架<br />1.4.3 必要的闪光灯<br />1.4.4 有用的UV镜<br />您问我答<br />问题1：是不是越贵的相机拍的照片就会越成功？<br />问题2：如果长期不拍照应该怎么保存相机？<br />问题3：遮光罩有什么用途？<br />问题4：相机镜头有灰尘应该怎么去除？<br />问题5：光学变焦和数码变焦有什么不同？<br /><br />第2章 照相机基础知训介绍<br />2.1 光圈、快门以及感光度<br />2.1.1 光圈<br />2.1.2 快门<br />2.1.3 感光度ISO<br />2.2 如何有效控制曝光<br />2.2.1 什么是曝光值<br />2.2.2测光<br />2.2.3 常用测光模式的特点及使用指南<br />2.2.4曝光补偿功能的特点及使用指南<br />2.3 如何准确对焦<br />2.3.1 什么是对焦点<br />2.3.2 常用对焦模式的特点及使用指南<br />2.3.3 如何快速准确对焦<br />2.4 如何让照片色彩真实还原<br />2.4.1 认识白平衡<br />2.4.2 常用白平衡模式的特点及使用指南<br />2.5 数码相机拍摄模式的特点及使用指南<br />2.5.1 全自动模式<br />2.5.2 程序自动模式<br />2.5.3 光圈优先模式<br />2.5.4 快门优先模式<br />2.5.5 手动模式<br />2.5.6 多种情景模式<br />您问我答<br />问题1：该如何选择应用全自动模式和程序自动模式？<br />问题2：如何不降低快门速度夜间也能拍摄出清晰的运动物体？<br />问题3：如何在拍摄时降低画面的噪点？<br />问题4：连拍的时候为什么闪光灯不起作用？<br />问题5：什么叫包围曝光？<br /><br />第3章 拍摄前看与想<br />第4章 不同构图的特点及使用指南<br />第5章 人像摄影指南<br />第6章 风光摄影指南<br />第7章 动植物摄影指南<br />第8章 数码照片后期处理入门指南<br />第9章 光影魔术手简易使用指南<br />第10章 PhotoshopCS4简易使用指南<br />第11章 数码照片保存与冲洗指南</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br />  \n <br /> \n <br />插图： \n <br /> \n <br />  \n <br /> \n <br />  \n <br /> \n <br />光线：由于夜晚失去了太阳这个自然光源，城市被各色灯光包围，图中的灯光均为直射光，具有一定的方向性，照射到的不论是房屋还是高架桥上的车辆都有明显的明暗对比。由于光源较多，光线较为复杂，不论是顺光、侧光还是逆光，都可以在图中找出。 \n <br />色彩：从图中可以看出，光的颜色大体可以分为黄色和白色两种，高架桥在灯光的照射下呈现灰白色。黑色与白色形成鲜明的对比，黄色与黑色、黄色与白色也在视觉上形成差异。构图：画面中的主体是斜穿而过的高架桥部分，房屋作为陪体散布于主体周围，画面的另一个重要陪体就是夜色下的河流，陪体的静与车辆的动形成鲜明对比。 \n <br />河岸边建筑物的安静与车辆行驶的动感体现动静结合，远处的灯光与整个城市的夜色形成明暗对比，整幅画面要表现的就是这种动与静的结合以及明与暗的搭配，表现了夜色中的城市这一主体；并以对比的形式增强了画面的趣味性，值得我们参考借鉴。 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1058559986', '<br /> \n<img id=\"86ab1161183a41b8821d8f98c9014edd\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M09/15/00/rBEhWlNGY4gIAAAAAASlSYqYm50AALjpQHSX6gABKVh303.jpg\" /> \n<br /> \n<img id=\"cbb44d7807d94b3183f61859364ecd12\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M09/15/00/rBEhWlNGY4gIAAAAAAKS39q471EAALjpQIjGkkAApL3873.jpg\" /> \n<br /> \n<img id=\"c384cd99386943138e8759c31f8afe4c\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M04/15/00/rBEhWlNGY5YIAAAAAAQrnSue3RIAALjpwLddjkABCu1676.jpg\" /> \n<br /> \n<img id=\"f963b29a31a244c5ae6309bb3713999c\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M04/15/00/rBEhWlNGY5YIAAAAAALLSN-ZnEcAALjpwMOHhMAAstg188.jpg\" /> \n<br /> \n<img id=\"20a5c3d776e2401183e562658be3acb4\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M04/15/00/rBEhWFNGY5cIAAAAAAJoiZ4GGj4AALjpwNRnMoAAmih334.jpg\" /> \n<br /> \n<img id=\"bcad4de5afce4b4caea70c98a3b76db6\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M04/15/00/rBEhWFNGY5cIAAAAAAOAz83qWtcAALjpwOEQW4AA4Dn122.jpg\" /> \n<br /> \n<img id=\"402432aa93814560bd6da1d305577530\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M04/15/00/rBEhWlNGY5cIAAAAAAJSSd4-EnEAALjpwPHsvsAAlJh466.jpg\" /> \n<br /> \n<img id=\"6a607cccd8b545e39e320bb1dd35a8d5\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g15/M04/15/00/rBEhWFNGY5gIAAAAAAJWy_Va92YAALjpwP3UigAAlbj186.jpg\" />', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1058581588', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:龙卧亭杀人事件.上(长篇小说)</p> \n<p>原价：25.00元</p> \n<p>作者：岛田庄司</p> \n<p>出版社：译林出版社</p> \n<p>出版日期：2010-12-01</p> \n<p>ISBN：9787544715249</p> \n<p>字数：215000</p> \n<p>页码：286</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>本格推理作家协会年度10大推理小说！<br />“这本推理小说真厉害！”年度Top20！<br />【推理名作家】既 晴 专文导读<br />所谓的「器」，是指有如公式一般的模型，故事架构的通则。岛田创作的两大「本格之器」，一是《斜屋犯罪》中，以怪奇建筑为故事舞台，延烧至今的「新本格」浪潮。；一是《黑暗坡的食人树》中，超脱篇幅、跨越国境、扩张知识，开启的「巨篇推理」浪潮。岛田在《龙卧亭杀人事件》里，将两大「本格之器」的精髓凝铸到极限，堪称岛田作家生涯的新巅峰。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>御手洗洁离开日本后，石冈和己突然接到一桩奇怪的委托。神秘女子二宫佳世口口声声说自己被怨灵纠缠，竞要石冈陪她去驱邪？！<br />在灵感的指引下，两人所到之处居然是深山中的诡异旅馆——龙卧亭。当夜，旅馆三楼突然起火，一人中枪倒地，但不可思议的是，那竟是一问完完全全的密室！<br />旅馆老板、寺庙主持缘何表现出异乎寻常的恐惧？可怕的黑衣人画像究竞代表着什么？死亡的阴影在龙卧亭上空挥之不去……</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章<br />第二章<br />第三章<br />第四章<br />第五章<br /><br /></p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>岛田庄司，推理小说之神，新本格派导师，当代最伟大的推理小说作家之一。岛田庄司一九四八年十月十二日出生于日本广岛，毕业于武藏野美术大学，在音乐和美术领域造诣非凡。一九八○年以一部《占星术杀人魔法》参加江户川乱步大奖角逐，次年由讲谈社出版此书。这部</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1058596403', '<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M07/04/0D/rBEhUlNGdZwIAAAAAAADKVO-6l8AALk3gFxe04AAANB181.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M07/04/0D/rBEhUlNGdZ0IAAAAAAFuouUbmRsAALk3gHJfTMAAW66885.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:真希望我20几岁就懂得的事大全集 </p> \n<p>原价：29.80元</p> \n<p>作者:邱霜编著</p> \n<p>出版社：中国华侨出版社</p> \n<p>出版日期：2012-2-1</p> \n<p>ISBN：9787511318145</p> \n<p>字数：817000</p> \n<p>页码：478</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：10开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 有些事，如果20几岁时不懂得，会让你在30几岁时不知所措，40几岁时一事无成，50几岁时追悔莫及……<br /> 英国成功学大师安东尼?罗滨认为：“要想获得一生的幸福，每个人都应该在20几岁的时候，做好下面几件事情；提高修养，培养自己的优雅品位；规划天生，找准自己的人生定位；熟悉规则，实现自己的职业理想；掌握社交，开发自己的人脉金矿；学会理财，笑纳自己的滚滚财源；投资婚姻，找到自己的最佳伴侣。”懂得并掌握了本书中的人生智慧和经验，你将获得一生的幸福。<br /> 人生的道路虽然漫长，但关键处通常只有几步，对于每个人的一生而言，20几岁是起决定性作用的关键时期，是人生中一个重要的转折点。这个时期的我们正从懵懂走向成熟，实现人生角色的转换，有着满腔的热情和雄心壮志，将经历人生中最精彩的生活、工作以及感情。但20几岁也正处于人生中的迷茫期，这个肘期的我们或刚刚步入社会，或尚未走出象牙塔，面对竞争激烈的现代社会，很多人找不到自身的定位，对于未来将何去何从常怀着满腹的踌躇，感到茫然困惑。<br /> 所以，20几岁是人生选择的最佳时期，也是获得智慧和经验的最理想阶段。命运的浮沉要靠自己主宰，20几岁的我们要把握好当下，找准自己的人生定位，及早规划好自己的未来，适时做好迎接的准备。因而。20几岁的我们应从现在开始，积累知识，积累经验，尽早摆脱迷茫，克服自身弱点，灵活为人处世，以便在未来的人生道路上更是地识破社会中的各种规则与潜规则，适应激烈的竞争，从而成为命运的主人，迎来渴望的理想人生。<br /> 本书汇集了年轻人不可不知的人生智慧和经验，每一条都是前人走了无数条弯路，摔了无数次跤，经受了无数次挫折才得来的。长期以来，这些智慧和经验不仅得到了许多领域的成功人士的亲身印证，更为很多处于人生十字路口不知何去何从的年轻人带来了实质性的指导，使他们在事业上和生活中获得了成功和幸福。每一条经验都能为20几岁的我们的生活增添光彩，每一份感悟都将为20几岁的我们的生命提升质量，每一处道破都会让20几岁的我们如醍醐灌顶。20几岁的我们，如果根据《真希望我20几岁就懂得的事大全集(超值白金版)》中学到的这些智慧和经验来安排自己的生活和事业，那么我们就能把握住现在，找到成功的捷径，及早迈入幸福生活。<br /> 有些事情，如果在我们20几岁的时候就能懂得；有些道理，如果在我们20几岁的时候就能参透，那么，在未来的30几岁、40几岁以及更长的人生道路上，我们就可以少走一些弯路，少经历一些失败，避开工作和生活中的陷阱及情感的暗礁，早一天实现自己的理想，获得成功和幸福。<br /> 20几岁，决定人的一生。<br /> 年轻人不可不知的人生智慧和经验及早懂得，及早把握，及早拥有成功和幸福人生。 </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> 有位智者说过，一个人从1岁活到80岁很平凡，但如果从80岁倒着活，那么一半以上的人都将是伟人。很多大在年老的时候会发山这样的感叹：“如果我20凡岁时懂得这些就好了。”但人生如棋，落子无悔。人生历程中。我们不能什么事情都等到过后才后悔。不能什么道理都等到事后才明白。有些事情，。如果在我们20几岁的时候就能懂得；有些道理，如果在我们20几岁的时候就能参逢。那么，在未来的30几岁、40几岁以及更长的人生道路上，我们就以少走一些弯路，少经历一些失败，避开工作和生活中的陷阱及情感的暗礁，早一天实现自己的理想，获得成功和幸福。<br /> 本书汇集了年轻人不可不知的人生智慧和经验，每一条都是前人走了无数条弯路，摔了无数次跤，经受了无数次挫折才得来的。长期以来，这些智慧和经验不仅得到了许多领域的成功人士的亲身印证，更为很多处于人生十字路口不知何去何从的年轻人带来了实质性的指导，使他们在事业上和生活中获得了成功和幸福。书中从生活、社交、职场、理财、恋爱、婚姻等不同方面，用简洁流畅的语言和丰富翔实的案例。告诉20几岁的年轻人，如何认识自已、了解他人。看清自已所处的这个社会，懂得怎样坚持和改交自己，让自己在20几岁这个最重要的人生阶段走出一条属于自己的路，收获自己想要的人生。<br /> 每一条经验都能为20几岁岁的我们的生活增添光彩，每一份感悟都将为20几岁的我们的生命提升质量，每一处道破都会让20几岁的我们如醍醐灌顶，20几岁的我们，如果根据本书中学到的这些智慧和经验来安排自己的生活和事业，那么我们就能把握住现在，找到成功的捷径，及早迈入幸福生活。 </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 第一章 假设是可以推翻的，规则是可以打破的<br />不按规则办事也是一种规则<br />不要对世界习以为常<br />别把父母当做你的优势资本<br />打破“盆栽人生”，舒展人生格局<br />最短的路未必最快，成功有时需要绕道而行<br />木秀于林，风可助之<br />掌握自己的生活胜过随波逐流<br />不要轻易放弃应得利益<br />有一种智慧叫放弃<br />两思而后行才是明智之举<br />“专家意见”是参考，不是镣铐<br />事业是做出来，不是“跳”出来的<br />成功需要一点点积累<br /> 第一章 假设是可以推翻的，规则是可以打破的<br />不按规则办事也是一种规则<br />不要对世界习以为常<br />别把父母当做你的优势资本<br />打破“盆栽人生”，舒展人生格局<br />最短的路未必最快，成功有时需要绕道而行<br />木秀于林，风可助之<br />掌握自己的生活胜过随波逐流<br />不要轻易放弃应得利益<br />有一种智慧叫放弃<br />两思而后行才是明智之举<br />“专家意见”是参考，不是镣铐<br />事业是做出来，不是“跳”出来的<br />成功需要一点点积累<br /><br />第二章 用将来的眼光看现在，用平和的心态望将来<br />对未来有所预见<br />想在别人前面，走在别人前面<br />积极是不被困境摆布的人生态度<br />失败只不过是从头再来<br />自信是成功的基石<br />保持内在的宁静，看到自己该做的事情<br />命运把握在自己手中<br />先学会做适者，才有资本做强者<br />坚持自我，在别人说“不”的时候说“是”<br />平和是拥有一颗平常心<br />耐心做好手头的事<br />可以平凡，但不应平庸<br /><br />第三章 成功要趁早，规划和行动一个都不能少<br />人生有方向，才能稳定立世<br />起点低不要紧，有想法就有地位<br />了解自己，给梦想一个支点<br />明确人生目标<br />踩着剔人的脚印，永远找不到自己的方向<br />拒绝盲目，绝不不切实际<br />正确的选择比一味努力重要<br />成功始于雄心<br />成功，从专注于小目标开始<br />成功在于谁真正地去做了<br />认准了，就去做<br />先投入战斗，然后再见分晓<br />有了目标就全力以赴<br /><br />第四章 幸运，就是不错过任何机会<br />幸运大多不是因为巧合<br />细致观察带来幸运<br />等待机遇的垂青不如去创造机遇<br />机遇总是留给有准备的人<br />每一次挑战都是机遇<br />对自己的人生主动出击<br />多尝试才会有机会<br />绝望的时候试着给自己一次机会<br /><br />第五章 20几岁要跟对人，做对事<br />有才华的人一事无成，只因跟错了人<br />选老板就像选对象，一定要慎重<br />事必躬亲的老板不能跟<br />选对朋友，离成功更近点<br />你想成为什么样的人，就跟随什么样的人<br />主动结交比你优秀的人<br />择良木而栖<br />找一个对手激发潜能<br />不仅“做事”，更要“做成事”<br />做对了，才叫做了<br />第一次就把事情做对<br />瞬间启动，第一时间化问题为无形<br />建立做事次序，高效工作<br />做最重要的事而非最紧要的事<br />做事要“赶”，但不要“急”<br />三分苦干，七分巧干<br />化繁为简，做事更轻松<br />找准靶心，正确界定问题<br />抓住问题的根源，做对事<br />今日事今日毕，做事可以更容易<br /><br />第六章 待人真心也要防心，与人处好并要识人<br />热心未必是好心，好心也要防心<br />最“无害”的人往往最“有害”<br />看见“利”中的“钩子<br />……<br />第七章 会控人，更要会控心<br />第八章 中庸做人，一流做事，变通处世<br />第九章 会做事，也要会来事<br />第十章 谋事在脑，成事在言<br />第十一章 应酬攻人，社交攻心<br />第十二章 入职前，别太重视“职业建议”<br />第十三章 职场有规则<br />第十四章 如何与老板搞好关系 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M07/04/0D/rBEhUlNGdZwIAAAAAAADKVO-6l8AALk3gFxe04AAANB181.gif\" />', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1058614725', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:电子技术基础与技能</p> \n<p>原价：32.50元</p> \n<p>作者：杨碧石</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2010-11-01</p> \n<p>ISBN：9787115224941</p> \n<p>字数：453000</p> \n<p>页码：282</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书根据教育部最新颁布的《中等职业学校电子技术基础与技能教学大纲》编写而成。<br /> 本书分为两部分，共14单元。主要内容包括二极管及基本应用电路、三极管及基本放大电路、集成运算放大器、正弦波发生电路、低频功率放大电路、直流稳压电源、逻辑代数的基本知识、组合逻辑电路、时序逻辑电路、脉冲波形产生电路、数模和模数转换电路等内容。本书每个单元均设有技能实训内容，目的在于培养学生实际操作能力，为今后就业打下基础。<br /> 本书可作为中等职业学校电类专业“电子技术基础与技能”课程的教材，也可作为相应岗位的培训教材。 <br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1部分 模拟电子技术<br /> 第1单元 二极管及其应用<br /> 第2单元 三极管及放大电路基础<br /> 第3单元 多级放大电路与反馈放大电路<br /> 第4单元 集成运算放大器<br /> 第5单元 低频功率放大电路<br /> 第6单元 谐振放大电路和正弦波振荡电路<br /> 第7单元 直流稳压电源<br />第2部分 数字电子技术<br /> 第8单元 数字电路基础<br /> 第9单元 逻辑门电路<br /> 第10单元 组合逻辑电路<br /> 第11单元 触发器<br /> 第12单元 时序逻辑电路<br /> 第13单元 脉冲发生与整形电路<br /> 第14单元 数模和模数转换器<br />参考文献<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1058614727', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:高级商务英语（李建英） </p> \n<p>原价：30.00元</p> \n<p>作者:李建英等编</p> \n<p>出版社：中山大学出版社</p> \n<p>出版日期：2001-9-1</p> \n<p>ISBN：9787306018151</p> \n<p>字数：493000</p> \n<p>页码：315</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本： </p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> 本书是为MBA学员编写的“商务英语”精读教材。<br /> 本书共分17单元，每个单元都围绕着某个特定的“话题”。课文A主要选自国外权威报刊，代表某个领域较新的研究成果或企业运作的经验，语言有一定难度，供老师上课使用。课文B主要是描述这个领域或相关领域的基本知识，语言比较简单，容易上口，供学员讨论时使用。案例部分主要用于检验学员的学习成效——学员能否用所学知识去处理实际问题，其目的在于提高学员分析问题、解决问题以及口头表达的能力。 </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> Unit 1 领导艺术（Ⅰ）<br /> 世纪商人（Ⅰ）——亨利&middot;福特和阿尔费德&middot;P.斯隆<br /> 领导艺术的基本原理<br /> X理论假定<br /> Y理论假定<br />Unit 2 领导艺术（Ⅱ）<br /> 世纪商人（Ⅱ）——托马斯&middot;J.沃森和威廉&middot;H.盖茨<br /> 领导种类<br /> 管理者的职责<br />Unit 3 经济（Ⅰ）<br /> 自由市场的推动力：自身的利益还是贪婪<br /> 生产要素<br /> 不同种类的经济体系<br />Unit 4 经济（Ⅱ）<br /> 因特网——最新的技术革命 Unit 1 领导艺术（Ⅰ）<br /> 世纪商人（Ⅰ）——亨利&middot;福特和阿尔费德&middot;P.斯隆<br /> 领导艺术的基本原理<br /> X理论假定<br /> Y理论假定<br />Unit 2 领导艺术（Ⅱ）<br /> 世纪商人（Ⅱ）——托马斯&middot;J.沃森和威廉&middot;H.盖茨<br /> 领导种类<br /> 管理者的职责<br />Unit 3 经济（Ⅰ）<br /> 自由市场的推动力：自身的利益还是贪婪<br /> 生产要素<br /> 不同种类的经济体系<br />Unit 4 经济（Ⅱ）<br /> 因特网——最新的技术革命<br /> 经济活动的预测方法<br /> 商业道德<br />Unit 5 全球经济（Ⅰ）<br /> 企业如何走向世界——为什么要走向世界？<br /> 全球经济业务<br /> 关贸总协定<br />Unit 6 全球经济（Ⅱ）<br />Unit 7 市场营销<br />Unit 8 销售<br />Unit 9 品牌<br />Unit 10 定价<br />Vocabulary Index<br />Business Words Index </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1058620851', '<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/15/01/rBEhWlNGhk4IAAAAAAADKVO-6l8AALkHAP_7IkAAANB105.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M04/15/01/rBEhWVNGhlQIAAAAAAGKnf5w1YkAALkHQIufAcAAYq1489.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:妇科病如何用药与食物疗法</p> \n<p>原价：26.80元</p> \n<p>作者:康成编著</p> \n<p>出版社：黑龙江科学技术出版社</p> \n<p>出版日期：2013-11-1</p> \n<p>ISBN：9787538877014</p> \n<p>字数：180000</p> \n<p>页码：218</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：rtx</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> &nbsp; &nbsp;《妇科病如何用药与食物疗法/健康大讲堂》由康成编著，为了帮助女性朋友有针对性地选用食方，达到养生治病的目的，本书围绕妇科常见病症介绍食养、食治方法。每一种病症先介绍不同类型的辨证特点，然后列出常用的食物和中药，并简要叙述其药性功用，以备应用时查考。接着介绍具有辅助治疗和调理作用的食方。女性朋友们可根据自身的体质、病情特点灵活选用。 </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 了解女性的生理结构<br /> 女性一生分哪几个阶段<br /> 女性新生儿期的生理特点是什么<br /> 女性幼年期的生理特点是什么<br /> 青春期女性的生理特点是什么<br /> 女性性成熟期的生理特点是什么<br /> 更年期女性的生理特点是什么<br /> 老年期女性的生理特点是什么<br /> 女性的外阴结构与功能是怎样的<br /> 子宫的生理结构与功能是怎样的<br /> 阴道的生理结构与功能是怎样的<br /> 输卵管的结构与功能是怎样的<br /> 卵巢的构造与功能是怎样的<br /> 乳房的构造与功能是怎样的<br /> 妇科病通常指女性哪些疾病 了解女性的生理结构&nbsp; 女性一生分哪几个阶段&nbsp; 女性新生儿期的生理特点是什么&nbsp; 女性幼年期的生理特点是什么&nbsp; 青春期女性的生理特点是什么&nbsp; 女性性成熟期的生理特点是什么&nbsp; 更年期女性的生理特点是什么&nbsp; 老年期女性的生理特点是什么&nbsp; 女性的外阴结构与功能是怎样的&nbsp; 子宫的生理结构与功能是怎样的&nbsp; 阴道的生理结构与功能是怎样的&nbsp; 输卵管的结构与功能是怎样的&nbsp; 卵巢的构造与功能是怎样的&nbsp; 乳房的构造与功能是怎样的&nbsp; 妇科病通常指女性哪些疾病&nbsp; 女性的生殖系统有什么样的自然防御功能女性月经病&nbsp; 女性为什么会来月经&nbsp; 如何判断月经是否正常&nbsp; 什么情况下才可视为月经不调&nbsp; 月经不调的主要症状是什么&nbsp; 哪些因素会导致月经不调&nbsp; 女性痛经是怎么回事&nbsp; 如何缓解痛经&nbsp; 导致女性痛经都有哪些因素&nbsp; 女性闭经哪些属于正常现象，哪些属于非正常现象&nbsp; 导致闭经的原因都有哪些&nbsp; 什么是功能性子宫出血&nbsp; 什么是经前期综合征&nbsp; 经前其综合征都有哪些表现&nbsp; 女性在什么时候会出现更年期综合征&nbsp; 女性患更年期综合征会出现哪些症状女性妇科炎症&nbsp; 妇科炎症包括哪些疾病&nbsp; 哪些因素会引发妇科炎症&nbsp; 妇科炎症的危害是什么&nbsp; 妇科炎症与白带有什么关系&nbsp; 白带化验单上的符号和数据代表着什么意思&nbsp; 什么是盆腔炎……女性乳腺疾病女性生死器官肿瘤疾病女性性病女性避孕与生育女性性生活常识妇科病的治疗原则女性卫生保健常识女性日常生活注意事项女性日常心理养护女性日常运动保健妇科病患者日常饮食调养 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/15/01/rBEhWlNGhk4IAAAAAAADKVO-6l8AALkHAP_7IkAAANB105.gif\" />', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1058620853', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:知识产权法学(第二版)</p> \n<p>原价：39.00元</p> \n<p>作者：张玉敏</p> \n<p>出版社：法律出版社</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787511816184</p> \n<p>字数：643000</p> \n<p>页码：496</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.622kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1058623737', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:新题型 大学英语4级考试 听力高分特训(书+光盘)——星火英语</p> \n<p>原价：24.80元</p> \n<p>作者：汪开虎</p> \n<p>出版社：吉林出版集团有限责任公司</p> \n<p>出版日期：2013-08-01</p> \n<p>ISBN：9787546331980</p> \n<p>字数：311000</p> \n<p>页码：170</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 通过对全国各大城市多所学校考生的调查分析，通过对数千份有效问卷的总结，通过对部分考生的个案跟踪和成绩对照，凭借对最新命题趋势与考试动态的理解，该命题研究组建立起了有效的试题库。在此基础上，我们组根据对考试趋势的预测，更新试题库并抽取部分题目，进行科学分类，修订增删，以期打造一本对考生备考最实用最有效的听力学习书。<br /> 全书共分五章：第一章短对话；第二章长对话；第三章短文理解；第四章复合式听写；第五章模拟训练15套。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 短对话<br /> 第一节 四大常考情景<br /> 第二节 四种常考题型<br /> 第三节 模拟训练五套<br /> 第四节 模拟训练听力原文及答案详解<br />第二章 长对话<br /> 第一节 三大常考情景<br /> 第二节 五大设题点<br /> 第三节 模拟训练五套<br /> 第四节 模拟训练听力原文及答案详解<br />第三章 短文理解<br /> 第一节 五大常考题材<br /> 第二节 六大设题点<br /> 第三节 四大常考题型<br /> 第四节 模拟训练五套<br /> 第五节 模拟训练听力原文及答案详解<br />第四章 复合式听写<br /> 第一节 单词填空七大设题点<br /> 第二节 句子听写三大步骤、四大做笔记技巧<br /> 第三节 七大避错要诀<br /> 第四节 模拟训练五套<br /> 第五节 模拟训练听力原文及答案详解<br />第五章 模拟训练15套<br /> Model Test One 181 Model Test Nine<br /> Model Test Two 192 Model Test Ten<br /> Model Test Three 202 Model Test Eleven<br /> Model Test Four 213 Model Test Twelve<br /> Model Test Five 224 Model Test Thirteen<br /> Model Test Six 234 Model Test Fourteen<br /> Model Test Seven 245 Model Test Fifteen<br /> Model Test Eight</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1058629250', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/04/01/rBEhVFNFNz8IAAAAAARTeSiJLJ4AALgMgNCsPsABFOR009.jpg\" alt=\"\" id=\"52a15e99cb0e4e29b112c617d45ac8f2\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/04/01/rBEhVFNFN0EIAAAAAAN20pw3-H8AALgMgOCQmEAA3bq689.jpg\" alt=\"\" id=\"e46af251643a4552b91030a6f67e7e66\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/04/01/rBEhU1NFN0IIAAAAAAOyuZxSakIAALgMgOuzBgAA7LR904.jpg\" alt=\"\" id=\"250bbc8b781d4687ab576e67253e5f48\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M0A/04/01/rBEhUlNFN0QIAAAAAASwSEG29PcAALgMgPprXIABLBg120.jpg\" alt=\"\" id=\"9e4e619e21004264b11d7188aa6f44b2\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/04/01/rBEhUlNFN0YIAAAAAAMGttUFpR8AALgMwAio9oAAwbO045.jpg\" alt=\"\" id=\"3be8235c207c425e8b2c5f541f97f2bd\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/04/01/rBEhU1NFN0cIAAAAAAOAwEsys1YAALgMwBBweAAA4DY077.jpg\" alt=\"\" id=\"83ae6a73ba77498abd4fceae75ce8cef\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/04/01/rBEhU1NFN0oIAAAAAAMOVTMXMhAAALgMwB38QIAAw5t800.jpg\" alt=\"\" id=\"e3566a9e43df4e7da7d1cf211a2cac11\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/04/01/rBEhU1NFN0sIAAAAAANVrX2zZtkAALgMwCVfGUAA1XF806.jpg\" alt=\"\" id=\"d622d72dc0f847bdae269e3efb4826c7\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/04/01/rBEhU1NFN00IAAAAAALR6Zkg5vMAALgMwCyNUYAAtIB857.jpg\" alt=\"\" id=\"bfee3f97eb6c47b7b53845cdc38d5fb5\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/04/01/rBEhVFNFN08IAAAAAAPArj4oPKsAALgMwDf3W8AA8DG861.jpg\" alt=\"\" id=\"81a1483ea6af41c1997ac58e48dfb9b6\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/04/01/rBEhUlNFN1AIAAAAAAPa11foddYAALgMwD2HoIAA9rv283.jpg\" alt=\"\" id=\"18969548bf3248bb9c2b1c52ea0ed8d7\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/04/01/rBEhUlNFN1IIAAAAAAOsGLUGXeEAALgMwESiwsAA6ww817.jpg\" alt=\"\" id=\"86bbb735071c4792aa130fb44809e4ae\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/04/01/rBEhU1NFN1QIAAAAAARF5f1DGWEAALgMwFAE6MABEX9912.jpg\" alt=\"\" id=\"5199227f0fcf450db8372da62dd38d81\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M04/04/01/rBEhVFNFN1cIAAAAAAP3sIrD19QAALgMwFrZ8IAA_fI642.jpg\" alt=\"\" id=\"4a77232caebc418fa996c7ed8e40b25b\" /> \n</div>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1058629251', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:生长与发育:人类发展全过程</p> \n<p>原价：35.00元</p> \n<p>作者：杨云衣</p> \n<p>出版社：人民卫生</p> \n<p>出版日期：2008-05-01</p> \n<p>ISBN：9787117098502</p> \n<p>字数：</p> \n<p>页码：304</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《普通高等教育\'十一五\'国家级规划教材&middot;卫生部\'十一五\'规划教材&middot;全国高等学校教材&middot;生长与发育:人类发展全过程》由人民卫生出版社出版。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《普通高等教育\'十一五\'国家级规划教材&middot;卫生部\'十一五\'规划教材&middot;全国高等学校教材&middot;生长与发育:人类发展全过程》按照人类发展的十期，即从出生到死亡，分章从生物、认知、心理、社会的角度，说明各年龄阶层的发展特征、发展任务、影响发展的有关因素，各年龄阶层常见的与生物、认知、心理、社会发展有关的疾病或问题，以及健康保健的方法。本教材主要供本科护理学类专业学生使用，也适合医学院校其他专业辅修或自学使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 绪论<br />第一节 发展的概念与阶段<br />第二节 生物学的发展<br />第三节 认知的发展<br />第四节 心理学和社会学的发展<br /><br />第二章 胚胎、胎儿及新生儿期<br />第一节 胚胎、胎儿及新生儿期生物学的成长与发展<br />第二节 胚胎、胎儿及新生儿期心理学的成长与发展k<br />第三节 胚胎、胎儿及新生儿期社会学的成长与发展<br />第四节 胚胎、胎儿及新生儿期的保健<br /><br />第三章 婴儿期<br />第一节 婴儿期生物学的成长与发展<br />第二节 婴儿期认知和心理学的成长与发展<br />第三节 婴儿期社会学的成长与发展<br />第四节 婴儿期的保健<br /><br />第四章 幼儿期<br />第一节 幼儿期生物学的成长与发展<br />第二节 幼儿期认知和心理学的成长与发展<br />第三节 幼儿期社会学的成长与发展<br />第四节 幼儿期的保健<br /><br />第五章 学龄前期<br />第一节 学龄前期生物学的成长与发展<br />第二节 学龄前期认知和心理学的成长与发展<br />第三节 学龄前期社会学的成长与发展<br />第四节 学龄前期的保健<br /><br />第六章 学龄期<br />第一节 学龄期生物学的成长与发展<br />第二节 学龄期认知和心理学的成长与发展<br />第三节 学龄期社会学的成长与发展<br />第四节 学龄期的保健<br /><br />第七章 青少年期<br />第一节 青少年期生物学的成长与发展<br />第二节 青少年期认知和心理学的成长与发展<br />第三节 青少年期社会学的成长与发展<br />第四节 青少年期的保健<br /><br />第八章 青年期<br />第一节 青年期生物学的发展<br />第二节 青年期认知的发展<br />第三节 青年期心理学和社会学的发展<br />第四节 青年期的保健<br /><br />第九章 中年期<br />第一节 中年期生物学的发展<br />第二节 中年期认知的发展<br />第三节 中年期心理学和社会学的发展<br />第四节 中年期的保健<br /><br />第十章 老年期<br />第一节 老年期生物学的发展<br />第二节 老年期认知的发展<br />第三节 老年期心理学和社会学的发展<br />第四节 老年期的保健<br /><br />第十一章 临终期<br />第一节 临终期的生物学表现<br />第二节 临终期的心理学和社会学反应<br />第三节 临终期的保健——临终关怀</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1058633586', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:机械CAD上机指导教程(张丽荣)</p> \n<p>原价：18.00元</p> \n<p>作者：张丽荣,刘晓东</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787122099143</p> \n<p>字数：190000</p> \n<p>页码：122</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.200kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书内容包括:AutoCAD（二维）基本操作，基本绘图练习，编辑命令的操作和使用，图层的设置和使用，绘制视图、剖视图，尺寸标注，绘制工程图，文字注释，图块的使用等。书中编入了机械、电器等方面的典型案例。 <br /> 本书是在总结了多年来机械CAD教学实践经验的基础上编写而成的。突出了为企业培养应用型人才的教学特点，加强了内容的针对性、实用性和可读性，以满足不同设计人员在机械二维、三维领域图样绘制和建模能力培养的需求。 <br /> 本书可供本科院校、高职高专院校、成人高等院校以及中等职业技术学校的师生作为机械CAD教学的配套教材，也可作为工程技术人员自学CAD的主要参考书，还可用作制图员、CAD技能等级的考证练习及参考资料。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>练习一 AutoCAD基本操作 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习要求 <br /> 四、练习步骤 <br />练习二 基本绘图练习 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习要求 <br /> 四、作图提示 <br /> 五、练习步骤 <br />练习三 编辑命令的操作和使用 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤 <br />练习四 图层、线型、颜色的设置和使用 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤 <br />练习五 绘制视图 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤 <br />练习六 绘制剖视图 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤 <br />练习七 尺寸标注 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤 <br />练习八 绘制零件图 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤及要求 <br />练习九 绘制千斤顶装配图 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤及要求 <br />练习十 绘制虎钳装配图 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤及要求 <br />练习十一 绘制齿轮油泵装配图 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤及要求 <br />练习十二绘制铣刀头架装配图 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤及要求 <br />练习十三 绘制齿轮减速器装配图 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤及要求 <br />练习十四绘制电路图 <br /> 一、练习目的 <br /> 二、练习内容 <br /> 三、练习步骤 <br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1059290549', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:廉洁自律手册</p> \n<p>原价：32.00元</p> \n<p>作者：任正安</p> \n<p>出版社：暂无</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787517100539</p> \n<p>字数：180000</p> \n<p>页码：218</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"nrty_s\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p> 《廉洁自律手册》由任正安、杨承清和熊舸著：廉洁是福根，自律是福芽。<br /> &middot;廉洁是一种境界，自律是一种力量。<br /> &middot;廉洁是一棵松，在万木凋零的冬日，为我们送上一丝绿意。<br /> &middot;廉洁是一盏灯，在黑暗冰冷的夜晚，为我们照亮一方光明。<br />&middot;廉洁更如一面镜子，它时刻提醒着我们要挡得住诱惑，撑得住信念，守得住清贫，耐得住寂寞！&middot;以廉为荣、以廉为乐、以廉为美，起步于自警自省自律，起步于自觉自愿，起步于昨天、今天、明天…… 《廉洁自律手册》适合大众阅读。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"ml_s\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <pre>第一章  廉洁需要自律，自律是廉洁的根本  1. 廉洁在于自律，自律是廉洁的根本  2. 欲影正者端其表，欲下廉者先其身  3. 不贪为宝，根除内心的贪欲  4. 不受日廉，守住廉洁的底线  5. 不污日洁，保持内心的高尚  6. 一钱亦分明，谁能肆馋毁第二章  提高警惕，小心层出不穷的腐败手段  1. 促销品的秘密：销售人员更需自律  2. 警惕“差价”：有差价就会有腐败  3. 小心“回扣”：吃回扣也会犯罪  4. 关注差旅费：别为小利吃大亏  5. “红包”收不得：不该拿的绝不要拿  6. 白给白送都是为了拉你下水  7. 贪污挪用是绝不能碰的“高压线”第三章  从修身人手，提高自己的廉洁素质  1. 持正守廉，修炼自身正气  2. 勤俭养廉，培养勤俭美德  3. 淡泊育廉，戒除私心贪欲  4. 节操固廉，重名节而不是重名利  5. 慎独，独处时也要想到自律  6. 慎好，小心爱好成为腐败的通道  7. 慎友，远离心有所图的“朋友”  8. 慎欲，不为金钱名利所惑  9. 慎初，守好第一次才能守住廉洁  10. 慎终，警惕晚节不保遗憾终生第四章  从自觉开始，强化自己的廉洁意识  1. 树立廉洁意识才能抵制腐败  2. 自律的关键就在“自觉”  3. 自省：一日三省戒除贪心  4. 自察：自检自察拒腐防变  5. 自重：常怀律己之心常修从业之德  6. 自警：常思贪欲之害常想前车之鉴  7. 树廉洁之心，行廉洁之事，做廉洁之人第五章  从细节做起，培养自己的廉洁习惯  1. 慎微，大腐败往往从小贪心开始  2. 默认腐败和腐败行为一样可怕  3. 请吃请喝虽小，却是腐败的开始  4. 贪小便宜往往吃大亏  5. 越是小事就越是要守住自己  6. 懂得知足，不搞攀比不图虚荣  7. 清清白白做事，堂堂正正做人第六章  坚守廉洁制度，以职业道德和规则约束自己  1. 职业道德和行业规则是廉洁自律的标准线  2. 严守行业规则，不越雷池半步  3. 谨遵廉洁规定，不作非分之想  4. 公私分明，不徇私不舞弊  5. 忠诚尽责，绝不为金钱而背叛  6. 时刻以法律为准绳，防范职务犯罪第七章  利用家庭助廉，营造廉洁家庭  1. 家庭可以拒腐防变也可以助腐生变  2. 贪心只会毁家不会兴家  3. 培育清廉家风，共同抵制腐败  4. 好伴侣只会助廉，绝不帮腐  5. 子女要为父母争光而不是沾光  6. 父母当把廉洁当成最大的孝顺  7. 只有廉洁之家，才能幸福永远第八章  时时自律，做一个廉洁奉公的好员工  1. 贪污腐败最容易毁掉前途  2. 廉洁自律才能前途远大  3. 律己以严，不放松廉洁要求  4. 守职不废，不拿岗位做交易  5. 时时自律，做一个廉洁奉公的好员工附录  1. 廉洁自律名人名言选粹  2. 廉洁自律格言警句选粹</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1059551332', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:没有冰的世界</p> \n<p>原价：32.00元</p> \n<p>作者：(美)波拉克</p> \n<p>出版社：湖南科技出版社</p> \n<p>出版日期：2011-03-01</p> \n<p>ISBN：9787535766236</p> \n<p>字数：198000</p> \n<p>页码：228</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 北冰洋将在2030年沦为无冰的海洋，我们不要成为那一亿气候难民之一！</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 这本书关于冰和人类——地球上冰对气候、居住的人类的冲击以及人类对于冰和气候的影响。用清晰的文字和独到的远见，地理学家亨利波拉克博士描绘出了地球与冰之间微妙的地理平衡的画面，令人信服，同时说明了冰快速流失的原因，以及在不久的将来给我们带来的严重后果。<br /> 不管是雕凿山岭、调节气候、影响洋流或是限制人类的居住地，冰已经塑造，并将继续塑造我们生活的世界。数个世纪以来，对于水手、探险家、科学家或是其他试图穿越并了解地球远端甚至是太阳系其他星球的人们，它始终拋出美丽而又苛刻的挑战。 《没有冰的世界》一书解释了冰的重要性以及我们人类正如何剧烈地改变这个地球环境中极为重要且维持生命的元素。<br /> 在过去的3个世纪，快速的人口增长和工业经济的崛起已经将人类和冰的关系推到了一个临界点。不久，我们人类将第一次生活在没有冰的星球上。 《没有冰的世界》回答丁关于这个危机最急切的问题，并提出我们必须采取行动以避免在这个我们称之为家园的星球上出现的严重的冲击。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 寻找冰雪</p> \n<p>第二章 冰雪和生命：地球及其之外</p> \n<p>第三章 冰雪统治世界</p> \n<p>第四章 暖化</p> \n<p>第五章 自然界在变化</p> \n<p>第六章 人类的足迹</p> \n<p>第七章 冰雪消融，海面上升</p> \n<p>第八章 改变之中的选择</p> \n<p>致谢</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 亨利&middot;波拉克博士与他在联合国政府间气候委员会的伙伴们以及美国前副总统戈尔共同获得了2007年的诺贝尔和平奖。波拉克担任密歇根大学的地理物理学教授已有40多年，他定期造访南极并在七个大洲均开展了科学研究。目前他担任戈尔“气候项目”的科学顾问。同时也是《不确定的科学，不确定的世界》等作品的作者。现在他住在密歇根州的安那堡市。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1060256478', '<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M01/05/08/rBEhVFNKgOYIAAAAAAADKVO-6l8AALvbQP_-0gAAANB993.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M01/05/08/rBEhUlNKgOYIAAAAAAD14PiQwmsAALvbgDKsjwAAPX4087.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:阶梯训练一点通--国画写意 走兽</p> \n<p>原价：18元</p> \n<p>作者:曹小钦</p> \n<p>出版社：四川美术</p> \n<p>出版日期：2007-12-26</p> \n<p>ISBN：9787541034114</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次： 第1版 </p> \n<p>装帧：</p> \n<p>开本： 16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 本书主要讲解中国写意画的基础知识和基本技法，着重介绍“没骨画法”的表现技法。通过对俊马，牦牛，绵羊等动物画法的步骤分析，示范讲解，深入浅出地袍系中国画笔墨技巧的运用，使初学者在较短的时间内有所收获。 </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 第一章&nbsp;&nbsp;国画基础知识与基本技法&nbsp;&nbsp;&nbsp;&nbsp;一、国画的基础知识&nbsp;&nbsp;&nbsp;&nbsp;二、工具材料&nbsp;&nbsp;&nbsp;&nbsp;三、基本技法第二章&nbsp;&nbsp;解剖结构与造型训练第三章&nbsp;&nbsp;步骤解析&nbsp;&nbsp;&nbsp;&nbsp;一、马的画法&nbsp;&nbsp;&nbsp;&nbsp;二、牦牛的画法&nbsp;&nbsp;&nbsp;&nbsp;三、绵羊的画法&nbsp;&nbsp;&nbsp;&nbsp;四、马的组合画法第四章&nbsp;&nbsp;作品赏析&nbsp;&nbsp;&nbsp;&nbsp;一、六骏图&nbsp;&nbsp;&nbsp;&nbsp;二、三羊开泰&nbsp;&nbsp;&nbsp;&nbsp;三、长河落日&nbsp;&nbsp;&nbsp;&nbsp;四、何处无月明&nbsp;&nbsp;&nbsp;&nbsp;五、黄河之水天上来&nbsp;&nbsp;&nbsp;&nbsp;六、百马图&nbsp;&nbsp;&nbsp;&nbsp;七、穿越雪线第五章&nbsp;&nbsp;作品赏析 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p> &nbsp;&nbsp;&nbsp;&nbsp;曹小钦，1948年生，四川教育学院美术系首届毕业生。中国美术家协会、四川美术家协会、四川书法家协会、四川诗书画家国际艺术交流协会会员，致公画院副院长，香港“收藏家画轩”专职画师，中铁二局美术副教授。擅长水墨人物，油画、篆刻、书法兼长。作品多次参加国内外画展，并有获奖。作品被选送美、法、加、澳、日、东南亚等地展出，成功举办12次海外个人画展，广为当地收藏家欢迎。《美术》、《国画家》、《文艺报》、《诗刊》、《中国拍卖》、以及香港《文汇报》、《大公报》、《明报》、《新报》、《收藏家》、《收藏天地》、《中国文物世界》等权威报刊杂志多次发表其作品或专题介绍其艺术。出版个人画册四种。其潜心研习没骨画和工笔画，有意识地将工笔的细致典雅与写意的奔放率直、西画的结构色彩与水墨的肌理神韵交相融合，追寻着自己的独特风格。 </p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M01/05/08/rBEhVFNKgOYIAAAAAAADKVO-6l8AALvbQP_-0gAAANB993.gif\" />', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1060295589', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:往复式内燃机 产品生产认证用标准选编(下)</p> \n<p>原价：145.00元</p> \n<p>作者：全国内燃机标准化技术委员会,中国标准出版社</p> \n<p>出版社：中国标准出版社</p> \n<p>出版日期：</p> \n<p>ISBN：9787506671828</p> \n<p>字数：774000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj_s\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>全国内燃机标准化技术委员会、中国标准出版社编著的《往复式内燃机产品生产认证用标准选编(下)》收录了截至2012年底我国内燃机行业产品生产认证用国家标准和行业标准，并在附录中列出“内燃机出口质量许可证”“机动车辆CCC认证”“环保部机动车型式核准”所执行的标准目录。可以作为从事本专业的相关工作人员的工具书。本选编因篇幅有限，仅收录了截至2012年底我国内燃机行业产品生产认证用国家标准和行业标准，有关“内燃机出口质量许可证”“机动车辆CCC认证\'和“环保部机动车型式核准”所执行的标准目录列于附录中，供读者在使用时参考。所有标准均可能会修订，在使用时应以最新版本为依据。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"ml_s\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <pre>GB 14097--1999  中小功率柴油机噪声限值6B／T 15097--2008船用柴油机排气排放污染物测量方法GB 15739--1995小型汽油机噪声限值GB 17691--2005  车用压燃式、气体燃料点燃式发动机与汽车排气污染物排放限值及测量方法(中国Ⅲ、Ⅳ、V阶段)(节选)GB／T 17692--1999汽车用发动机净功率测试方法GB／T 18297--2001汽车发动机性能试验方法GB／T 18297--2001汽车发动机性能试验方法》第1号修改单6B／T 19055--2003汽车发动机可靠性试验方法GB 19756--2005  三轮汽车和低速货车用柴油机排气污染物排放限值及测量方法(中国Ⅰ、Ⅱ阶段)(节选)GB／T 20064．1--2006往复式内燃机手柄起动装置第1部分：安全要求和试验GB／T 20064．2--2006往复式内燃机手柄起动装置第2部分：脱开角试验方法GB 20651．1 2006往复式内燃机安全第1部分：压燃式发动机GB 20891--2007  非道路移动机械用柴油机排气污染物排放限值及测量方法(中国I、Ⅱ阶段)(节选)GB／T 21404--2008  内燃机  发动机功率的确定和测量方法  一般要求GB／T 21405--2008往复式内燃机发动机功率的确定和测量方法  排气污染物排放试验的附加要求。<br />  GB／T 21406--2008内燃机发动机的重量(质量)标定GB／T 23342--2009往复式内燃机  回弹式绳索起动装置基本安全要求GB 26133--2010  非道路移动机械用小型点燃式发动机排气污染物排放限值与测量方法(中国第一、二阶段)(节选)GB／T 26728 2011高效单缸柴油机技术条件JB／T 5135．1—2001通用小型汽油机台架性能试验方法JB／T 5135．2—2001  通用小型汽油机可靠性、耐久性试验与评定方法TB／T 5135．3—2001通用小型汽油机技术条件JB 8891--1999中小功率柴油机排气污染物排放限值JB／T 9774--2005  中小功率内燃机清洁度限值附录往复式内燃机产品认证用标准目录</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1060305386', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中国养生文化/藏地养生十日谈/识药 采药 用药</p> \n<p>原价：36.80元</p> \n<p>作者：张伟杰,舒大丰</p> \n<p>出版社：百花洲文艺出版社</p> \n<p>出版日期：2007-06-01</p> \n<p>ISBN：9787807421771</p> \n<p>字数：2600000</p> \n<p>页码：273</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 关于日常饮食起居、季节气候及个人活动方而应注意的事项，妇女月经期、怀孕期及产褥期卫生保健知识，西藏人民吃的各种粮食、豆类、肉类、饮料（奶、酒、饮水）和蔬菜类的性味和用途，在本书中都叙述得很细致。以饮水质量而言，认为泉水最好，从森林中流出的水最差。饮用阳光少、有咸味、小虫多、浸泡着腐树的水容易患病。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《四部医典》系统、全面、科学地总结了藏医基础理论和临床经验，不仅是藏医药学的集大成巨著，也是藏医养生的集大成巨著。书中很多章节系统讲述了藏医养生学的内容，例如：“日常的起居行为”、“季节性的起居行为”、“临时性的起居行为”、“食物”、“食物禁忌”、“适量饮食”、“防老”、“补阳”。<br /> 为了使人健康与长寿，提倡平日应注意饮食起居，加强营养和锻炼身体。年老体弱者还可服用补养物以强身。关于日常饮食起居、季节气候及个人活动方而应注意的事项，妇女月经期、怀孕期及产褥?卫生保健知识，西藏人民吃的各种粮食、豆类、肉类、饮料（奶、酒、饮水）和蔬菜类的性味和用途，在本书中都叙述得很细致。以饮水质量而言，认为泉水最好，从森林中流出的水最差。饮用阳光少、有咸味、小虫多、浸泡着腐树的水容易患病。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>健康长寿与养生<br />第一日 藏医理论体系及特色诊疗<br /> 藏医理论体系<br /> 藏医基础学说<br /> 藏医的生理和解剖<br /> 藏医生理病理<br /> 藏医的特色诊疗<br /> 藏医治疗方法<br />第二日 藏医的三因养生原理及方法<br /> 人体机能病理的三因学说<br /> 三因学说的分类及功用<br /> 藏医学对三要素分二十种不同的特性<br /> 三因与疾病<br /> 三因的养生原理<br />第三日 藏医疾病保健及起居饮食养生<br /> 藏医经典与养生<br /> 藏医五脏病理及保健<br /> 脉络血液和健康<br /> 藏医的疾病保健<br /> 藏医防治老年病<br /> 滋补能抗老益寿<br /> 和睦出高寿<br /> 藏医养生中的起居饮食<br />第四日 藏传佛教密宗养生方法精粹<br /> 什么是藏密<br /> 本尊法与三密相应<br /> 密宗的养生修习方法<br /> 藏密瑜伽中的气、三脉、五轮和明点<br /> 藏密养生方法精粹<br />第五日 藏密大金刚瑜伽母拳法<br /> 大金刚瑜伽母拳法概述<br /> 大金刚瑜伽母拳法式<br />第六日 藏密修持灵热成就法——拙火定<br /> 灵热成就法加行<br /> 空乐光明瑜伽<br /> 光明虹身成就<br /> 拙火拳法<br /> 灵热精义<br />第七日 藏密梦观成就法<br /> 梦观成就法功理<br /> 修持梦观成就法功法<br /> 基本法——睡修习法<br /> 加行法<br /> 修梦大法<br /> 睡功神通开发法<br /> 提高法<br /> 请师疗法<br />第八日 心印光明养生术<br /> 实修次第<br /> 俱生大乐与空性<br /> 心印光明——大手印实修指要<br /> 不坏明点与光明<br /> 注意五智瑜伽的修持<br /> 观空修证与法身成就<br />第九日 藏密中脉禅修养生<br /> 藏密中脉禅修法<br /> 静坐<br /> 观心<br /> 归真<br />第十日 藏密延寿本尊养生<br /> 藏密延寿法门谈<br />附录</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>张伟杰，教授，香港天乙集团董事长、北京同仁堂麦尔海生物有限公司高级技术顾问、全国健康产业工作委员会认证管理办公室副主任、全国健康产业工作委员会港澳台认证管理办公室主任、全国健康产业工作委员会专家委员会专家委员、中国初级卫生保健基金会芳华十八专项基金副会</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1060305388', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:推拿技术(全国医药类高职高专规划教材)</p> \n<p>原价：34.00元</p> \n<p>作者：宋少军,戴美堂</p> \n<p>出版社：西安交通大学出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787560546018</p> \n<p>字数：406000</p> \n<p>页码：259</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div style=\"word-break: break-all; word-wrap: break-word;\" id=\"bjtj_s\"> \n <p>为适应社会主义市场发展的需求，我们遵循职业教育的理念，以岗位需求为导向，以培养技能型、应用型专业技术人才为目标，编写了《推拿技术》教材。该教材注重实用操作技术的介绍，强化操作技能的训练，并注意吸收本学科新成果、新技术，保持了教材的继承性、科学性、先进性和实用性，为推拿医疗、保健按摩、足疗、美容等职业岗位奠定了坚实的基础。宋少军等编著的《推拿技术》分为上、中、下三篇。上篇为基础理论篇，内容包括推拿技术基础知识、推拿技术的作用原理与治则治法、推拿技术功法、成人推拿技术手法、推拿技术穴区等有关知识，并附有推拿技术诊法。中篇为临床治疗篇，分别介绍了脊柱骨盆疾病，骨伤科、内科、妇科、五官科、儿科常见疾病和康复疾病的推拿治疗。下篇为保健推拿篇，结合职业岗位需要，选择性地介绍了全身保健推拿、踩背保健、足部反射区推拿保健、自我推拿保健等内容。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1060305469', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:输掉战役赢得战争：驾驭全局的策略</p> \n<p>原价：25.00元</p> \n<p>作者：朱红</p> \n<p>出版社：海天出版社</p> \n<p>出版日期：2008-10-01</p> \n<p>ISBN：9787807472018</p> \n<p>字数：150000</p> \n<p>页码：239</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>商场如战场，你选择当一个战术家还是战略家呢？几个回合下来，阶段性的胜利是否能够左右整个“棋局”呢？笑到最后才是赢家！这是一本通俗成功心理学读物。该书以通俗的语言，生动故事，为我们出谋划策、提供驾驭全局的策略。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 恨不相逢未嫁时<br /> 第1节 一锤子买卖的背叛<br /> 第2节 水壶要用枪来保卫<br /> 第3节 三尸脑神丹策略<br /> 第4节 朱温的惩罚机制<br /> 第5节 猴子之间的均衡<br /> 第6节 要如何面对终点<br />第二章 以眼还眼以牙还牙<br /> 第7节 侍应生的报复<br /> 第8节 在一在二不在三<br /> 第9节 绝对利他的悖论<br /> 第10节 非天使也非魔鬼<br /> 第11节 神保佑懂策略者<br /> 第12节 从纷争走向合作<br />第三章 从零和游戏走向合作<br /> 第13节 从逐鹿游戏到共赢<br /> 第14节 打兔子还是猎鹿<br /> 第15节 哈丁公用地悲剧<br /> 第16节 人多未必力量大<br /> 第17节 合作也需要协调<br />第四章 积小败成大胜的策略<br /> 第18节 项羽输在胜利太多<br /> 第19节 笑到最后才是赢家<br /> 第20节 马褂为什么没做成<br /> 第21节 别把自己垒在墙里<br /> 第22节 顾客为什么倒了胃<br /> 第23节 最近的路并不最陕<br /> 第24节 像猎豹一样攻击<br />第五章 全面策略来自全面思维<br /> 第25节 抓住问题的关键<br /> 第26节 抽掉锅底的柴火<br /> 第27节 提住粽子的绳头<br /> 第28节 这个世界是平的<br /> 第29节 养鸡场里的辩证法<br /> 第30节 木桶上的最短木板<br /> 第31节 要出错一定会出错<br /> 第32节 用墨如泼与惜墨如金<br /> 第33节 以优势兵力完胜<br />第六章 全局策略的奇与正<br /> 第34节 正奇互用的策略<br /> 第35节 刀光剑影化于无形<br /> 第36节 分合之间脱颖而出<br /> 第37节 以害为利的分水岭<br /> 第38节 踏雪无痕深浅论<br /> 第39节 攻如雷霆，守如山岳<br /> 第40节 对局中的不同之同<br />第七章 用黑色的眼睛寻找光明<br /> 第41节 花不是玫瑰的全部<br /> 第42节 不要忽略了骆驼<br /> 第43节 把对立融入系统<br /> 第44节 翅膀上下都是风<br /> 第45节 请摘掉有色眼镜</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1060311396', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:电子技术知识要点与习题解析</p> \n<p>原价：15.00元</p> \n<p>作者：李建军,齐怀琴,丁龙</p> \n<p>出版社：哈尔滨工程大学出版社</p> \n<p>出版日期：2008-04-01</p> \n<p>ISBN：9787811332865</p> \n<p>字数：199000</p> \n<p>页码：167</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>知识点深入总结，各章习题详解详析，相关习题课后训练。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是配合浙江大学罗守信主编的《电工学Ⅱ电子技术》（第三版）编写的辅导书。编者在长期电工学教学的基础上，对该教材各章内容进行了概括和总结；对各章习题逐一作了较详尽的解答；并结合各章的重点和难点选择典型的、与教材互补的同步训练题进行分析解答，旨在帮助读者更好地理解和掌握教材内容。<br /> 本书可以作为高等学校机械设计制造及其自动化、化工机械与设备、工艺类等非电类专业“电工学”课程的教学参考书，也可作为工程技术人员的参考用书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第8章 晶体二极管及其应用<br /> 知识要点<br /> 8.1 内容提要<br /> 8.2 基本要求<br /> 8.3 学习指导及注意的问题<br /> 书后习题解析<br /> 同步训练题<br /> 同步训练题答案<br />第9章 晶体三极管及其放大电路<br /> 知识要点<br /> 9.1 内容提要<br /> 9.2 基本要求<br /> 9.3 学习指导及注意的问题<br /> 书后习题解析<br /> 同步训练题<br /> 同步训练题答案<br />第10章 集成运算放大器及其应用<br /> 知识要点<br /> 10.1 内容提要<br /> 10.2 基本要求<br /> 10.3 学习指导及注意的问题<br /> 书后习题解析<br /> 同步训练题<br /> 同步训练题答案<br />第11章 正弦波振荡电路<br /> 知识要点<br /> 11.1 内容提要<br /> 11.2 基本要求<br /> 11.3 学习指导及注意的问题<br /> 书后习题解新<br /> 同步训练题<br /> 同步训练题答案<br />第12章 直流稳压电源与晶闸管及箕应用<br /> 知识要点<br /> 12.1 内容提要<br /> 12.2 基本要求<br /> 12.3 学习指导及注意的问题<br /> 书后习题解析<br /> 同步训练题<br /> 同步训练题答案<br />第13章 数字电路<br /> 知识要点<br /> 13.1 内容提要<br /> 13.2 基本要求<br /> 13.3 学习指导及注意的问题<br /> 书后习题解析<br /> 同步训练题<br /> 同步训练题答案</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1061207467', '<p style=\"text-align: center;\"><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWVNN028IAAAAAAAkaMNUokUAAL32wLCyp0AACSA451.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWVNN03AIAAAAAAAkaMNUokUAAL32wLKCN4AACSA376.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWFNN03AIAAAAAAAkaMNUokUAAL32wLZm44AACSA381.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWVNN03AIAAAAAAAkaMNUokUAAL32wLhIAwAACSA688.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWVNN03EIAAAAAAAkaMNUokUAAL32wL1zkMAACSA029.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWlNN03EIAAAAAAAkaMNUokUAAL32wMBZxcAACSA707.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWVNN03IIAAAAAAAkaMNUokUAAL32wMfMrUAACSA679.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWVNN03IIAAAAAAAkaMNUokUAAL32wMkhL8AACSA414.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWFNN03IIAAAAAAAkaMNUokUAAL32wMzABsAACSA877.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWlNN03IIAAAAAAAkaMNUokUAAL32wNAsZ0AACSA951.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWFNN03MIAAAAAAAkaMNUokUAAL32wNFhBQAACSA167.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWlNN03MIAAAAAAAkaMNUokUAAL32wNIQscAACSA086.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWFNN03MIAAAAAAAkaMNUokUAAL32wNWIloAACSA174.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWFNN03QIAAAAAAAkaMNUokUAAL32wNf3KUAACSA440.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWlNN03QIAAAAAAAkaMNUokUAAL32wNtXdYAACSA769.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWVNN03QIAAAAAAAkaMNUokUAAL32wNyFG8AACSA088.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWFNN03UIAAAAAAAkaMNUokUAAL32wOF1F4AACSA471.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWVNN03UIAAAAAAAkaMNUokUAAL32wOS-8kAACSA329.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWlNN03UIAAAAAAAkaMNUokUAAL32wOe2TYAACSA905.gif\" /><br /><br /><img src=\"http://img30.360buyimg.com/popWaterMark/g15/M09/16/13/rBEhWFNN03UIAAAAAAAkaMNUokUAAL32wOpio4AACSA217.gif\" /><br /><br />&nbsp;</p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1061272644', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:这样做，孩子才会敞开心扉对你说</p> \n<p>原价：30.00元</p> \n<p>作者：(韩)柳恩贞,冯晶晶</p> \n<p>出版社：中信出版社</p> \n<p>出版日期：2012-09-01</p> \n<p>ISBN：9787508634500</p> \n<p>字数：120000</p> \n<p>页码：246</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div style=\"word-break: break-all; word-wrap: break-word;\" id=\"bjtj\"> \n <p>柳恩贞，一名普通的家庭主妇，培养了三个天才少年。无数家长追问她秘诀，她慷慨写书分享她的育儿法宝——教育孩子的前提是孩子先要接纳父母，而让孩子接纳父母的前提是得让孩子能敞开心扉说出心里话。如何让孩子敞开心扉对你说呢？《这样做，孩子才会敞开心扉对你说》中共分三部分：其中“热身篇”为您详解细心的观察，父母期待值的正确传达和对孩子提出要求的具体方法；“实践篇”则手把手教给家长如何改变以往的大声怒吼或是暴力方式，用更加温和的方式和孩子沟通，以及当与孩子之间发生矛盾和冲突时，应该用什么样的对话方式才能圆满解决；最后的特别附录——“敞开心扉的对话”实践课程，是作者精心为无法直接参与课程的中国家长们准备的“模拟题”，帮助更多家长完全掌握“敞开心扉对话”的真谛。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div style=\"word-break: break-all; word-wrap: break-word;\" id=\"nrty\"> \n  <p>父母与孩子之间敞开心扉的沟通基于父母对孩子的用心观察和细致关怀，除了在日常生活关心孩子的吃穿住行，更要对孩子的情感和心理发展特别关注。《这样做，孩子才会敞开心扉对你说》作者柳恩贞总结的“四阶段敞开心扉对话法”并非空头理论，而是作者本人的亲身经历得出的宝贵经验。《这样做，孩子才会敞开心扉对你说》中再现了亲子之间沟通的一幕幕场景，充满画面感的语言很好地告诉读者与孩子正确相处的方法，能有效帮助孩子真正与父母敞开心扉沟通心底的秘密。作者希望读者能收获健康的亲子关系，进而保证孩子一生的健康成长，是一本非常有实际参考意义的亲子书。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1061867313', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:银幕追求:与中国当代电影导演对话2</p> \n<p>原价：50.00元</p> \n<p>作者：张会军</p> \n<p>出版社：中国电影</p> \n<p>出版日期：2007-09-01</p> \n<p>ISBN：9787106027766</p> \n<p>字数：</p> \n<p>页码：366</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：0开</p> \n<p>商品重量：0.599kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>这是一部访谈式的论著，共采访了故事片、纪录片、动画片三个片种的27位导演。上述导演虽为电影界新人，但许多曾在国内外电影节上获奖，全书结合每位导演的具体影片，从筹备、策划开始，到剧本、资金以及创作中的艺术思考、导演风格等，涉及拍片的全过程。书中还附有许多DV拍摄影片的经验。<br /> 本书对备忘当代中国电影的创作历程，诠释中国电影导演的艺术风格，读解不同风格的创作手段，梳理和总结电影导演艺术理论具有很好的参考价值；书中阐述的观点具有实际创作意义和理论指导意义，对于学习影视专业的本科生、研究生有极大的借鉴作用。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;这是一部访谈式的论著，共采访了故事片、纪录片、动画片三个片种的27位导演。上述导演虽为电影界新人，但许多曾在国内外电影节上获奖，全书结合每位导演的具体影片，从筹备、策划开始，到剧本、资金以及创作中的艺术思考、导演风格等，涉及拍片的全过程。书中还附有许多DV拍摄影片的经验。<br /><br />&nbsp;&nbsp;&nbsp;&nbsp;本书对备忘当代中国电影的创作历程，诠释中国电影导演的艺术风格，读解不同风格的创作手段，梳理和总结电影导演艺术理论具有很好的参考价值；书中阐述的观点具有实际创作意义和理论指导意义，对于学习影视专业的本科生、研究生有极大的借鉴作用。<br /><br /><br /><br /><br /><br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>总序：电影艺术创作的系统整理与备忘<br /><br />故事片导演访谈<br /><br />&nbsp;&nbsp;笃定的行者与他的电影之旅――直面万玛才旦<br /><br />&nbsp;&nbsp;我的电影我做主――访刘伽茵<br /><br />&nbsp;&nbsp;电影，我从未远离――《远离》导演卫铁访谈<br /><br />&nbsp;&nbsp;启程的梦旅人――访《旅程》导演赵梦<br /><br />&nbsp;&nbsp;从想象到现实――《绑的就是你》导演潘雨访谈<br /><br />&nbsp;&nbsp;做一个职业导演――《爱情生活》导演宋锦轩访谈<br /><br />&nbsp;&nbsp;人道的坚持――采访《入道》导演陈涛<br /><br />&nbsp;&nbsp;我与电影：这么近，那么远――《这么近，那么远》导演李星访谈<br /><br />&nbsp;&nbsp;电影就是我的江湖――《老江湖》导演施维聪访谈<br /><br />&nbsp;&nbsp;努力降低创作中的遗憾――《冬至》导演周鉴葵访谈<br /><br />&nbsp;&nbsp;培养个人修养，对电影负责――《肉丸子和巧克力》导演肖潇访谈<br /><br />&nbsp;&nbsp;做好导演做好人――《磨合期》导演金沙访谈<br /><br />纪录片导演访谈<br /><br />&nbsp;&nbsp;拍摄纪录片是一次全方位的考查――《哈佛女孩》导演胡刘斌访谈<br /><br />&nbsp;&nbsp;冷静地观察，向真实的方向靠拢――《儿科纪事》导演汪浩访谈<br /><br />&nbsp;&nbsp;用摄影机探寻心灵的最深处――《亲爱的》导演顾亚平访谈<br /><br />&nbsp;&nbsp;在现实与理想之间行走――《城市边缘的学校》导演王长江访谈<br /><br />&nbsp;&nbsp;追踪千里情感之旅的女孩――《旅程》导演罗莎莎访谈<br /><br />&nbsp;&nbsp;拍纪录片是为自己的国家“留史”――《在城市里跳跃》导演范俭访谈<br /><br />&nbsp;&nbsp;我随时等待命运的召唤――《向天而歌》导演田苗访谈<br /><br />动画片导演访谈<br /><br />&nbsp;&nbsp;与“动画”同行――谭诺和她的创作<br /><br />&nbsp;&nbsp;在玛雅的世界探险――《井底之蛙》导演郭大维访谈<br /><br />&nbsp;&nbsp;在现有条件下做到最好――《鸡场物语》导演吴志浩、于涛访谈<br /><br />&nbsp;&nbsp;在爱与勇气的名义下――白婕和她的动画世界<br /><br />&nbsp;&nbsp;兔子王国的大小姐和管家们――关于罗殷和她的兔子们<br /><br />&nbsp;&nbsp;最土气的就是最洋气的――访《老鼠嫁女》导演张帆<br /><br />&nbsp;&nbsp;技术是手段，想法更重要――《老鼠嫁女》后期导演周岩访谈<br /><br /><br /><br /><br /><br /><br /><br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1061895184', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:格兰特船长的儿女(插图 中文导读英文版)</p> \n<p>原价：59.00元</p> \n<p>作者：(法)凡尔纳,王勋</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787302300557</p> \n<p>字数：755000</p> \n<p>页码：595</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.840kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《格兰特船长的儿女》是世界上最伟大的科幻小说之一。格雷那万爵士是正在进行首航的“邓肯号”游轮的船主。船员们在捕获的鲨鱼鱼腹中发现了一只香槟酒酒瓶，从瓶中取出了一份毁损十分严重的文件，由此得知在海上失踪的格兰特船长尚在人间。于是格雷那万爵士决定组织营救队，并带着格兰特船长的一双儿女，乘坐“邓肯号”游轮出海搜寻格兰特船长。他们经过了智利、阿根廷、澳大利亚和新西兰，历尽千辛万苦，克服了重重困难，终于找到了格兰特船长。一路险象丛生，奇遇不断。故事情节惊险曲折，想象神奇丰富，在引人入胜的故事中蕴涵着鲜明的正义感和广博的地理知识，同时还使人们感受到自然的博大和神奇。<br /> 《格兰特船长的儿女（插图&middot;中文导读英文版）》一经出版，很快就成为当时最畅销的科幻作品，至今已被译成世界上几十种文字，先后多次被改编成电影。书中所展现的神奇故事伴随了一代又一代人的美丽童年、少年直至成年。无论作为语言学习的课本，还是作为通俗的文学读本，本书对当代中国的青少年都将产生积极的影响。为了使读者能够了解英文故事概况，进而提高阅读速度和阅读水平，在每章的开始部分增加了中文导读。同时，为了读者更好地理解故事内容，书中加入了大量插图。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一部 秘密文件<br />partⅰ the mysterious document<br />第一章 捕鲨记<br />chapter 1 the shark<br />第二章 三份文件<br />chapter 2 the three documents<br />第三章 玛尔考城堡<br />chapter 3 malcolm castle<br />第四章 格雷那万夫人的建议<br />chapter 4 lady glenarvan’s offer<br />第五章 “邓肯号”起航<br />chapter 5 the duncan sets sail<br />第六章 六号舱的乘客<br />chapter 6 the passenger in cabin six<br />第七章 雅克?帕噶乃尔<br />chapter 7 jacques paganel<br />第八章 途中又添新成员<br />chapter 8 the expedition’s new member<br />第九章 麦哲伦海峡<br />chapter 9 magellan strait<br />第十章 南纬三十七度线<br />chapter 10 the thirty-seventh parallel<br />第十一章 横穿智利<br />chapter 11 across chili<br />第十二章 在一万二千英尺的高空<br />chapter 12 twelve thousand feet in the air<br />第十三章 下山<br />chapter 13 the descent<br />第十四章 幸运的一枪<br />chapter 14 a providential shot<br />第十五章 帕噶乃尔的西班牙语<br />chapter 15 paganel’s spanish<br />第十六章 科罗拉多河<br />chapter 16 the rio colorado<br />第十七章 潘帕斯草原<br />chapter 17 the pampas<br />第十八章 寻找水源<br />chapter 18 looking for water<br />第十九章 红狼群<br />chapter 19 the red wolves<br />第二十章 阿根廷平原<br />chapter 20 the argentine plains<br />第二十一章 独立堡垒<br />chapter 21 fort independence<br />第二十二章 洪水<br />chapter 22 the flood<br />第二十三章 像鸟一样栖息<br />chapter 23 perched like birds<br />第二十四章 仍然像鸟一样栖息<br />chapter 24 still like birds<br />第二十五章 陷于水火之中<br />chapter 25 between fire and water<br />第二十六章 大西洋<br />chapter 26 the atlantic</p> \n<p>第二部 澳大利亚<br />part ⅱ australia<br />第一章 返回到船上<br />chapter 1 back on board<br />第二章 特里斯坦-达库尼亚岛<br />chapter 2 tristan da cunha<br />第三章 阿姆斯特丹岛<br />chapter 3 amsterdam island<br />第四章 打赌<br />chapter 4 the wager<br />第五章 印度洋狂涛<br />chapter 5 the storm on the indian ocean<br />第六章 贝努依角<br />chapter 6 cape bernourilli<br />第七章 艾尔顿<br />chapter 7 ayrton<br />第八章 起程<br />chapter 8 setting off<br />第九章 维多利亚州<br />chapter 9 victoria<br />第十章 威梅拉江<br />chapter 10 wimerra river<br />第十一章 从墨尔本至桑达斯特的铁路<br />chapter 11 the melbourne-sandhurst railway<br />第十二章 地理课的一等奖<br />chapter 12 first prize for geography<br />第十三章 澳大利亚与新西兰日报<br />chapter 13 ‘the australian and new zealand gazette’<br />第十四章 百万富翁畜牧主<br />chapter 14 millionaire cattle-breeders<br />第十五章 澳大利亚的阿尔卑斯山脉<br />chapter 15 australian alps<br />第十六章 戏剧性事件<br />chapter 16 a touch of melodrama<br />第十七章 阿曼-西兰岛<br />chapter 17 aland-zeland<br />第十八章 四天的灾难<br />chapter 18 four day’s distress<br />第十九章 埃登城<br />chapter 19 eden</p> \n<p>第三部 新西兰<br />part ⅲ new zealand<br />第一章 麦夸利号<br />chapter 1 the ‘macquarie’<br />第二章 到达新西兰<br />chapter 2 approaching new zealand<br />第三章 来自新西兰的危险<br />chapter 3 risk from new zealand<br />第四章 暗礁<br />chapter 4 breakers<br />第五章 临时水手<br />chapter 5 temporary sailors<br />第六章 不友好的地方<br />chapter 6 inhospitable land<br />第七章 与毛利人的战争<br />chapter 7 the maori war<br />第八章 向北三十英里<br />chapter 8 thirty miles to the north<br />第九章 民族之河<br />chapter 9 the national river<br />第十章 山寨<br />chapter 10 the pah<br />第十一章 毛利人部落首领的葬礼<br />chapter 11 the funeral of a maori chief<br />第十二章 生死关头<br />chapter 12 the last hours<br />第十三章 受“塔布”禁令保护的山<br />chapter 13 the tabooed mountain<br />第十四章 帕噶乃尔的妙计<br />chapter 14 paganel to the rescue<br />第十五章 腹背受击<br />chapter 15 between two fires<br />第十六章 “邓肯号”为何在那？<br />chapter 16 why was the duncan there?<br />第十七章 是艾尔顿还是本?乔伊斯？<br />chapter 17 ayrton or ben joyce?<br />第十八章 交易<br />chapter 18 the bargain<br />第十九章 夜里的叫声<br />chapter 19 a cry in the night<br />第二十章 格兰特船长的故事<br />chapter 20 captain grant’s story<br />第二十一章 关于雅克?帕噶乃尔粗心的最后一个证据<br />chapter 21 final evidence of paganel’s absence of mind</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1061936330', '<p align=\"center\"><br /><img id=\"86e5c37b7d934623ac68e264a20427af\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M02/06/12/rBEhU1NPiToIAAAAAAJabwkpWXwAAL_ugDHWW0AAlqH613.jpg\" /><br /><img id=\"ed2093fd436e43c4acec0415b6fc6e4b\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M02/06/12/rBEhVFNPiTsIAAAAAAHCwHESdW0AAL_ugFrVyIAAcLY249.jpg\" /><br /><img id=\"43337d8194914dcb96d158984235beba\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M02/06/12/rBEhU1NPiTwIAAAAAAHe4cFKt4QAAL_ugGD0RkAAd75989.jpg\" /><br /><img id=\"c5f972352d1f43e6b8d5bd62e13707ca\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M02/06/12/rBEhVFNPiTwIAAAAAAGrP0nQcYAAAL_ugIAcCgAAatX949.jpg\" /><br /><img id=\"3be4e87cea684f5a99ee47f5896cc470\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M02/06/12/rBEhU1NPiT0IAAAAAAH4Oe4Aw2IAAL_ugLGiZ0AAfhR937.jpg\" /><br /><img id=\"fb4bb3c4b3d542c2bcdf690cacaa6935\" alt=\"\" src=\"http://img30.360buyimg.com/popWareDetail/g13/M02/06/12/rBEhUlNPiT4IAAAAAAQutLoME9QAAL_ugMGEgkABC7M846.jpg\" /></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1062248350', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:红宝石、蓝宝石鉴赏宝典</p> \n<p>原价：58.00元</p> \n<p>作者：刘志华著</p> \n<p>出版社：上海科学技术出版社</p> \n<p>出版日期：2011-07-01</p> \n<p>ISBN：9787547808252</p> \n<p>字数：250000</p> \n<p>页码：190</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>红宝石、蓝宝石的品位，讲究的是颜色。所以选购红、蓝宝石除品质必须是刚玉外，对色彩的要求也十分严格，最上品的红宝石，色彩应是鸽血红色；最上品的蓝宝石，色彩应是矢车菊蓝色。红宝石、蓝宝石还讲究工艺。红、蓝宝石和其他贵美宝石一样，工艺品质愈高，她的价值就愈高，如果没有精美的设计、精确的切磨、精到的制作，她就不能成为人见人爱的珍宝艺术作品，就缺少了艺术魅力和品位魅力，充其量仅仅是原材料的收藏价值而已。刘志华编著的《红宝石、蓝宝石鉴赏宝典》主要介绍红蓝宝石的形成、文化、艺术及艺术美论，红蓝宝石的主要品种、艺术珍品鉴赏和世界红蓝宝石的主要产地等内容。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <p>红宝石的颜色犹如熊熊燃烧的火焰，蕴含着无限的热情。她的姹紫嫣红、富丽堂皇，被认为是贵美宝石之尊。在有色宝石中，其价值可以与无色钻石相媲美。<br />蓝宝石的颜色犹如湛蓝，的海洋或蔚蓝的天空，代表着高雅、大气、庄重、明丽，这也是欧洲人对蓝宝石情有独钟的缘由。<br />可是谁能相信，具有火热暖色和清凉冷色两种截然不同色彩性格的红宝石和蓝宝石，竟然同属一种矿物——刚玉，而且她们都是刚玉族系的佼佼者。<br />刘志华编著的《红宝石、蓝宝石鉴赏宝典》以通俗的语言详细介绍了红宝石和蓝宝石的种类、特性以及各种红宝石、蓝宝石的替代品和人造宝石与天然宝石的鉴别方法。特别是，本书还以世界宝石品牌和宝石作品的种类为主线，将世界上许多经典的红宝石和蓝宝石艺术珍品展示给读考。<br />《红宝石、蓝宝石鉴赏宝典》图文并茂，不仅极具欣赏价值，还可作为人们收藏和购买红宝石和蓝宝石艺术品的指南。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p>第一部分 红宝石?蓝宝石的故事<br /> 刚玉宝石的造化之神妙<br /> 宝石世界的优雅与风华<br /> 刚玉宝石<br /> 红宝石<br /> 蓝宝石<br /> 其他可作蓝宝石的矿物<br /> 魅力十足的红宝石与蓝宝石替代品<br /> 经典传奇的尖晶石<br /> 色彩缤纷的电气石<br /> 种类繁多的柘榴石<br /> 明洁仁爱的托帕石<br /> 绿色精灵的红绿柱石<br /> 成功完美的红锆石<br /> 人造宝石及鉴别<br /> 人造宝石制造方法<br /> 人造宝石的特点<br /> 人造宝石的魅力<br /> 人造宝石与天然宝石的鉴别<br />第二部分 红宝石?蓝宝石鉴赏<br /> 最具华彩的世界珠宝品牌<br /> 首饰之王——卡地亚<br /> 矜贵珠宝——宝诗龙<br /> 魅惑珠宝——宝嘉丽<br /> 完美表达——梵克雅宝<br /> 红宝石、蓝宝石艺术珍品鉴赏<br /> 饰品艺术珍宝<br /> 戒指艺术珍宝<br /> 手镯艺术珍宝<br /> 项链艺术珍宝<br /> 耳环艺术珍宝<br /> 胸针艺术珍宝<br /> 冠冕艺术珍宝</p> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1062248351', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">被压迫的美学-视觉表象的文化批评 </td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 冯原 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开 </td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 55<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 16开 </td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">41.745</td> \n     <td> <strong>出版时间</strong></td> \n     <td>41334.00</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787300170046</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>41334.00</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国人民大学出版社 </td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1.00</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《被压迫的美学视觉表象的文化批评》是著名 文化批评家冯原近年来主要文章的合集，内容涵盖了 从建筑生产、图像分析到当代先锋艺术等众多文化领 域，作者以敏锐的学术眼光，透过人们习以为常的视 觉景观或建筑设计，探究其背后的意义模式和符号结 构，分析见解独到，批判锋芒毕露，融理性和锐利于 一炉。 《被压迫的美学视觉表象的文化批评》由中国 人民大学出版社编著。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   冯原 建筑学博士、空间设计师、文化批评家。2004年至09年为中山大学艺术设计学系主任，现为中山大学传播与设计学院教授。2000年以来，主要从事建筑、城市、视觉艺术领域的文化研究和文化批评。在珠三角地域文化和革命文艺研究等专题上颇有建树，以理性、锐利的批评风格见长。同时也是活跃的空间设计师和策展人，在公共艺术创作、景观和导向设计上均受到好评。著有《样式的对策——建筑的符号生产及其象征的逻辑》。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一辑 建筑物语 第1章 建筑史的镜像 第2章 节约与炫耀 第3章 广东主义的建筑十书 第二辑 先锋实验室 第4章 图像侦探所 第5章 艺术上空的资本幽灵 第6章 影像中的象征经济 第三辑 欲望与乡土的地理学 第7章 珠三角的空间生产 第8章 漂移的南中国 第四辑 大都市照耀中国 第9章 城市“矛盾论” 第10章 符号的博弈 第五辑 活在传播中 第11章 国营的梦工厂 第12章 市场的传说 第13章 两性合作社 第六辑 视觉、身体、行为 第14章 父亲的乌托邦——新社会的空间、身体与精神实践 第15章 校徽与模特：80年代文学中的美术、身体及大众性幻想 第16章 为什么要“吃人”——艺术中的交易、成本与收益：以行为艺术为例 第17章 正面照相机与“挡路者”的影子：从几幅经典历史画创作谈谈视场逻辑的概念 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1062642171', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:英汉语篇指示语对比研究--以thisthat和这那为例/中国书籍文库</p> \n<p>原价：48.00元</p> \n<p>作者：杨佑文</p> \n<p>出版社：中国书籍出版社</p> \n<p>出版日期：2013-05-01</p> \n<p>ISBN：9787506834681</p> \n<p>字数：</p> \n<p>页码：243</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>杨佑文编著的《英汉语篇指示语对比研究--以this\\that和这那为例》共分为八章。第一章是序言，主要介绍了选题依据及意义；第二章就指示和语篇指示语以往的研究作了一个较为全面的梳理，并对本研究的语篇指示语进行了界定；第三章提出了理论框架与研究设计。第四章在理论框架建构下就英汉语篇指示语的范畴类型进行了讨论并尝试性地作了一些初步统计分析。第五章具体分析了英汉语篇指示语的近、远指及其称代与指别功能。第六章结合语篇运用语料库探讨了英汉语篇指示语的语篇指向功能：回指与下指。第七章讨论了英汉语篇指示语的句法、语义限制及其语法化。第八章是结论部分，在总结本研究发现的基础上，指出了本矸究的局限性和研究展望。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>语言中的指示现象(deixis)源于人类面对面的会话场景，而语篇中的指示现象属指示语，尤其是空间指示语等的移境(displaced)用法研究，涉及到理论语言学与语言描述、语篇语言学、语料库语言学、英汉对比语言学等学科领域，具前沿性和挑战性。<br /> 杨佑文编著的《英汉语篇指示语对比研究--以this\\that和这那为例》提出基于实证性研究的英汉语篇指示语分类模式及语篇指示语范畴类型，并尝试性地对这些英汉语篇指示语范畴类型作了一些初步统计分析。在此基础上，以典型语篇指示词“this”、“that”和“这”、“那”为例，结合具体语篇对英汉语篇指示语在各自语言中的语篇形式与功能的异同进行分析和例示化对比研究，探究英汉语差异的认知基础和形成机理以便更好地理解和认识英汉语篇的各自特征。这些对于跨语言、跨文化的交流有一定的借鉴意义。另外《英汉语篇指示语对比研究--以this\\that和这那为例》对英语教学、英汉翻译、人工智能对语言的识别及理解等也都具有一定的指导和借鉴意义。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  第一章 序言：选题依据及意义 \n <br />第二章 文献综述：指示语和语篇指示语 \n <br /> 一、指示与指称 \n <br /> 二、指示语 \n <br /> 三、语篇指示语 \n <br />第三章 理论框架与研究设计 \n <br /> 一、理论框架 \n <br /> 二、认知语言学和功能语言学基本观点的运用 \n <br /> 三、研究设计和方法论 \n <br />第四章 英汉语篇指示语的范畴类型及其例示化对比研究 \n <br /> 一、英汉语篇指示语的范畴类型 \n <br /> 二、基于英汉语篇指示语范畴类型的初步统计分析 \n <br /> 三、以典型指示型语篇指示词“this”、“that”和“这”、“那”为例的英汉对比 \n <br />第五章 英汉语篇指示语的近、远指及其称代与指别功能 \n <br /> 一、英汉语篇指示语的近、远指示 \n <br /> 二、“this、that”和“这、那”的称代功能 \n <br /> 三、“this、that”和“这、那”的指别功能 \n <br /> 四、“this、that”和“这、那”称代和指别功能的大型语料库对比检验 \n <br /> 五、小结 \n <br />第六章 英汉语篇指示语的语篇指向功能：回指与下指 \n <br /> 一、“this、that”和“这、那”的回指 \n <br /> 二、“this、that”和“这、那”的下指 \n <br /> 三、“this、that”和“这、那”语篇指向功能(回指和下指)的大型语料库对比检验 \n <br /> 四、小结 \n <br />第七章 英汉语篇指示语的句法、语义限制及其语法化 \n <br /> 一、“this、that”和“这、那”的句法、语义限制 \n <br /> 二、关于英语“this、that”和汉语“这、那”的语法化问题 \n <br /> 三、小结 \n <br />第八章 结论 \n <br /> 一、研究的结论 \n <br /> 二、本研究的局限性 \n <br /> 三、研究展望 \n <br /> 参考文献 \n <br />附录 \n <br /> 附录1 英汉散文名篇对比语料原文和译文篇目、字数和指示语数 \n <br /> 附录2 英汉语篇指示词“this、that”和“这、那”在诸文本中的指示语义类别分布情况 \n <br /> 附录3 语料库：BNC v．s．现代汉语语料库 \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p>杨佑文，湖北工业大学外国语学院教授，博士，硕士研究生导师。1991年6月毕业于湖北大学外语系，获英语语言文学专业学士学位；2002年毕业于湖北大学外国语学院，获英语语言文学专业硕士学位；2011年毕业于北京外国语大学，获英语语言文学专业语言学和应用语言学方向博士学位。主要从事语义学、语用学、对比语言学等研究。在国内外学术期刊上发表论文30多篇，主持和参与各类科研项目9项，其中多项为省部级课题研究。</p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1062642172', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:欧美人口经济学说史</p> \n<p>原价：49.00元</p> \n<p>作者：李仲生</p> \n<p>出版社：世界图书出版公司</p> \n<p>出版日期：2013-05-01</p> \n<p>ISBN：9787510061035</p> \n<p>字数：566000</p> \n<p>页码：375</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.681kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《欧美人口经济学说史》以新兴边缘学科人口经济学说为研究对象，从人口经济学的角度阐述有关人口与经济之间关系思想的历史，同时研究人口变动的经济因素以及人口现象和经济现象的相互关系。《欧美人口经济学说史》较为集中地评价了近代和现代的一百多位著名的欧美经济学家和人口学家的人口经济理论和分析模型以及研究方法，并从经济学角度把历史上各位学者的人口观点和经济观点联系起来，把经济理论作为人口经济问题的理论基础，来阐述各位学者的人口经济理论，为人们了解人口经济思想发展史提供了较多的资料，并且从纵横两个方面分析了各种人口经济学说之间的关系，在一定程度上揭示了各种人口经济学说的渊源。<br /> 全书内容丰富，涉及面广。概括地说，主要研究了近代以来欧美人口经济学说的历史，在一定程度上丰富和发展了人口经济学说发展史。就其理论意义和实践意义而言，具有一定的学术价值和使用价值，可为人口经济学、经济学等方面的研究人员、学生和实际工作者提供参考。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章 重商主义的人口经济思想<br />第2章 重农主义的人口经济思想<br />第3章 古典经济学派的人口经济学说<br />第4章 庸俗经济学派的人口经济学说<br />第5章 新马尔萨斯主义的人口经济学说<br />第6章 马克思主义的人口经济思想<br />第7章 德国历史学派的人口经济学说<br />第8章 早期经济适度人口学说<br />第9章 新古典经济学派的人口经济学说<br />第10章 凯恩斯学派的人口经济学说<br />第11章 生育率的经济学说<br />第12章 死亡率的经济学说<br />第13章 人口与经济增长理论<br />第14章 人力资本理论<br />第15章 就业理论<br />第16章 人口转变论的经济学说<br />第17章 当代经济适度的人口学说<br />第18章 经济学视角的人口投资学说<br />第19章 经济学说中的人口迁移理论<br />第20章 南亮三郎学派的人口经济学说<br />第21章 现代马尔萨斯主义的人口经济学说<br />第22章 乐观主义人口经济学说<br />第23章 当代的人口经济学说<br />第24章 人口经济学说的产生与发展<br />主要参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 李仲生，男，1951年出生于北京。日本千叶大学经济学博士，日本早稻田大学经济学博士后。现任首都经济贸易大学劳动经济学院教授、日本经济研究中心主任，兼任致公党中央经济工作委员会委员、中国管理科学院学术委员会特约研究员、中国人生科学讲演团副团长、中国商业经济学会商业经济应用与管理研究分会理事、中国经济专家网理事、日本国际亚洲文化学会亚洲经济研究会副会长，日本早稻田大学经济学研究科特约研究员。长期从事新兴边缘学科人口经济学研究，出版专著9部、合著2部，日文专著《中国的人口变动——从人口经济学角度分析》在2002年荣获首届日本“华人学术奖”。在国内外学术刊物上发表论文140余篇，总研究成果达800多万字。传略和学术贡献被《世界名人录》、《世界优秀专家人才名典》以及《伟大的复兴：中国优秀经济学家篇》（收录全国88名优秀经济学家，人民画报社，2003年出版）等30余部辞书收集入典。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1062653215', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:杰斐逊作品选</p> \n<p>原价：7.90元</p> \n<p>作者：韦荣臣 注</p> \n<p>出版社：天津人民出版社</p> \n<p>出版日期：2002-08-01</p> \n<p>ISBN：9787201039732</p> \n<p>字数：136000</p> \n<p>页码：180</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书为对照读物，收录了美国第3届总统杰斐逊的经典作品，包括他的政治理论、给夫人的书信等，对英文加注释，并附中文译文。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>HEAD-AND-HEART DIALOGUE<br /> 头脑和心灵的对话<br />EDUCATION OF A YOUNG MAN<br /> 青年教育 <br />CONDUCT AND MANNERS<br /> 行为和礼貌<br />CIRCULAR LETIER REFUSING TO MEDDLE WITH APPOINTMENTS<br /> 关于拒绝干预公啊任命的通告函<br />THE EXECUTIVE <br /> 行政班子<br />GENERAL GEORGE WASHINGTON<br /> 乔治&middot;华盛顿将军<br />CENSORSHIP OF BOOKS <br /> 书刊审查制度 <br />THE MORAL INSTINCT<br /> 道德天性 <br />THE NONSENSE OF PLATO<br /> 柏拉图的胡言乱语<br />GOVERNMENT BY THE PEOPLE<br /> 民治 <br />PERSONAL CREED <br /> 个人信仰<br />ANECDOTES OF BENJAMIN FRANKLIN<br /> 本杰明&middot;富兰克林轶事拾趣<br />THE DOCTRINES OF EPICURUS AND OTHER<br />MORALISTS<br /> 伊壁鸠鲁和其他道德学家的学说<br />A DECALOGUE OF CANONS FOR OB SERVATION<br />IN PRACTICAL LIFE<br /> 现实生活中的十条守则<br />THE STUDY OF HISTORY <br /> 历史学习</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>托马斯&middot;杰斐逊（1743-1826）是美国琡家、思想家、教育家和科学，曾担任美国第3届总统。他于1743年4月13日出生于弗吉尼亚州的沙德威尔，1762年毕业于威廉－玛丽学院，1767年出任律师，1769年当选为弗吉尼亚州议会议员。1775年5月，杰斐逊作为弗吉尼亚州代表参加了第二届</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1062653223', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中华人民共和国气象法规汇编2006</p> \n<p>原价：20.00元</p> \n<p>作者：中国气象局政策法规司</p> \n<p>出版社：气象</p> \n<p>出版日期：2007-06-01</p> \n<p>ISBN：9787502943110</p> \n<p>字数：</p> \n<p>页码：540</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：0开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;前言<br /><br />国务院下发的法规性文件<br /><br />&nbsp;&nbsp;国务院关于加快气象事业发展的若干意见<br /><br />&nbsp;&nbsp;国务院办公厅关于进一步做好防雷减灾工作的通知<br /><br />与有关部(委、局)联合发布的规范性文件<br /><br />&nbsp;&nbsp;中国气象局&nbsp;&nbsp;中国民用航空总局&nbsp;&nbsp;国务院中央军委空中&nbsp;&nbsp;交通管制委员会办公室关于进一步加强施放气球安全管理工作的通知<br /><br />&nbsp;&nbsp;中国气象局&nbsp;&nbsp;国家安全生产监督管理总局关于进一步加强防雷安全管理工作的通知<br /><br />&nbsp;&nbsp;中国气象局&nbsp;&nbsp;中国盐业总公司关于推进盐业气象管理体制改革的意见<br /><br />部门规章<br /><br />&nbsp;&nbsp;涉外气象探测和资料管理办法<br /><br />&nbsp;&nbsp;气象专用技术装备使用许可管理办法<br /><br />&nbsp;&nbsp;气象行政许可实施办法<br /><br />规范性文件<br /><br />&nbsp;&nbsp;七大江河流域气象服务办法<br /><br />&nbsp;&nbsp;中国气象局关于深入学习贯彻《国务院关于加快气象事业发展的若干意见》的通知<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革总体方案<br /><br />&nbsp;&nbsp;中共中国气象局党组中央纪委驻中国气象局纪检组关于做好统一管理工作的实施方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革气象综合观测体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革气象预报预测体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革公共气象服务体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革信息与技术保障体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革气象科技创新体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革气象教育培训体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革配套政策措施的若干意见<br /><br />&nbsp;&nbsp;中国气象局在京直属单位财务账簿数据库系统管理制度(试行)<br /><br />&nbsp;&nbsp;关于加快气象部门应急体系建设的实施意见<br /><br />&nbsp;&nbsp;中国气象局党风廉政建设责任制实施细则<br /><br />&nbsp;&nbsp;中央纪委驻中国气象局纪检组关于落实《关于中共中央纪委派驻纪检组履行监督职责的意见》的办法<br /><br />&nbsp;&nbsp;关于各纪检监察机构配合驻局纪检组做好监督工作的实施意见<br /><br />&nbsp;&nbsp;全球(国外)极端天气气候事件监测和评估业务(试行)规定<br /><br />&nbsp;&nbsp;中国气象局关于加强专利和软件著作权登记的意见<br /><br />&nbsp;&nbsp;中国气象局处置群体性上访和过激上访事件应急工作预案<br /><br />&nbsp;&nbsp;中国气象局重大灾害性天气实况影视信息收集上报业务暂行规定<br /><br />&nbsp;&nbsp;中国气象局行政执法依据和职责划分<br /><br />&nbsp;&nbsp;关于进一步加强纪检监察信访举报工作的意见<br /><br />&nbsp;&nbsp;地(市)、县气象局局领导业务值班制度(试行)<br /><br />&nbsp;&nbsp;关于贯彻落实国务院办公厅进一步做好防雷减灾工作的通知<br /><br />&nbsp;&nbsp;气象服务会商业务管理试行办法<br /><br />&nbsp;&nbsp;中国气象局领导干部请假报告制度<br /><br />&nbsp;&nbsp;气象事业发展“十一五”规划(2006?2010年)<br /><br />&nbsp;&nbsp;气象科学和技术工作奖励办法<br /><br />&nbsp;&nbsp;关于贯彻落实中央推进社会主义新农村建设战略部署的实施意见<br /><br />&nbsp;&nbsp;气象部门内部审计结果公告暂行规定<br /><br />&nbsp;&nbsp;风云三号气象卫星地面应用系统工程建设管理办法(试行)<br /><br />&nbsp;&nbsp;气象行政执法评议考核办法<br /><br />&nbsp;&nbsp;气象行政执法过错责任追究办法<br /><br />&nbsp;&nbsp;气象行政执法案卷评查办法<br /><br />&nbsp;&nbsp;气象行政执法备案统计报告办法<br /><br />&nbsp;&nbsp;气象行政执法主体资格管理办法<br /><br />&nbsp;&nbsp;气象行政执法人员管理办法<br /><br /><br /><br />&nbsp;&nbsp;气象行政执法经费保障办法<br /><br />地方性法规和地方政府规章<br /><br />&nbsp;&nbsp;广东省突发气象灾害预警信号发布规定<br /><br />&nbsp;&nbsp;四川省气象灾害防御条例<br /><br />&nbsp;&nbsp;深圳市气象灾害预警信号发布规定<br /><br />&nbsp;&nbsp;广西壮族自治区气象灾害防御条例<br /><br />&nbsp;&nbsp;江苏省气象灾害防御条例<br /><br />&nbsp;&nbsp;青海省气象条例<br /><br />&nbsp;&nbsp;四川省灾害性天气预警信号发布与传播规定<br /><br />&nbsp;&nbsp;山西省人工影响天气管理办法<br /><br />&nbsp;&nbsp;上海市实施《中华人民共和国气象法》办法<br /><br />&nbsp;&nbsp;宁波市防御雷电灾害管理办法<br /><br />&nbsp;&nbsp;湖北省人工影响天气管理办法<br /><br />&nbsp;&nbsp;青海省人工影响天气管理办法<br /><br />&nbsp;&nbsp;西藏自治区气象条例<br /><br />&nbsp;&nbsp;宁夏回族自治区防雷减灾管理办法<br /><br />2005年1月1日至2006年12月31日应予废止的气象方面规范性文件目录(19件)</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;前言<br /><br />国务院下发的法规性文件<br /><br />&nbsp;&nbsp;国务院关于加快气象事业发展的若干意见<br /><br />&nbsp;&nbsp;国务院办公厅关于进一步做好防雷减灾工作的通知<br /><br />与有关部(委、局)联合发布的规范性文件<br /><br />&nbsp;&nbsp;中国气象局&nbsp;&nbsp;中国民用航空总局&nbsp;&nbsp;国务院中央军委空中&nbsp;&nbsp;交通管制委员会办公室关于进一步加强施放气球安全管理工作的通知<br /><br />&nbsp;&nbsp;中国气象局&nbsp;&nbsp;国家安全生产监督管理总局关于进一步加强防雷安全管理工作的通知<br /><br />&nbsp;&nbsp;中国气象局&nbsp;&nbsp;中国盐业总公司关于推进盐业气象管理体制改革的意见<br /><br />部门规章<br /><br />&nbsp;&nbsp;涉外气象探测和资料管理办法<br /><br />&nbsp;&nbsp;气象专用技术装备使用许可管理办法<br /><br />&nbsp;&nbsp;气象行政许可实施办法<br /><br />规范性文件<br /><br />&nbsp;&nbsp;七大江河流域气象服务办法<br /><br />&nbsp;&nbsp;中国气象局关于深入学习贯彻《国务院关于加快气象事业发展的若干意见》的通知<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革总体方案<br /><br />&nbsp;&nbsp;中共中国气象局党组中央纪委驻中国气象局纪检组关于做好统一管理工作的实施方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革气象综合观测体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革气象预报预测体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革公共气象服务体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革信息与技术保障体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革气象科技创新体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革气象教育培训体系分方案<br /><br />&nbsp;&nbsp;中国气象局业务技术体制改革配套政策措施的若干意见<br /><br />&nbsp;&nbsp;中国气象局在京直属单位财务账簿数据库系统管理制度(试行)<br /><br />&nbsp;&nbsp;关于加快气象部门应急体系建设的实施意见<br /><br />&nbsp;&nbsp;中国气象局党风廉政建设责任制实施细则<br /><br />&nbsp;&nbsp;中央纪委驻中国气象局纪检组关于落实《关于中共中央纪委派驻纪检组履行监督职责的意见》的办法<br /><br />&nbsp;&nbsp;关于各纪检监察机构配合驻局纪检组做好监督工作的实施意见<br /><br />&nbsp;&nbsp;全球(国外)极端天气气候事件监测和评估业务(试行)规定<br /><br />&nbsp;&nbsp;中国气象局关于加强专利和软件著作权登记的意见<br /><br />&nbsp;&nbsp;中国气象局处置群体性上访和过激上访事件应急工作预案<br /><br />&nbsp;&nbsp;中国气象局重大灾害性天气实况影视信息收集上报业务暂行规定<br /><br />&nbsp;&nbsp;中国气象局行政执法依据和职责划分<br /><br />&nbsp;&nbsp;关于进一步加强纪检监察信访举报工作的意见<br /><br />&nbsp;&nbsp;地(市)、县气象局局领导业务值班制度(试行)<br /><br />&nbsp;&nbsp;关于贯彻落实国务院办公厅进一步做好防雷减灾工作的通知<br /><br />&nbsp;&nbsp;气象服务会商业务管理试行办法<br /><br />&nbsp;&nbsp;中国气象局领导干部请假报告制度<br /><br />&nbsp;&nbsp;气象事业发展“十一五”规划(2006?2010年)<br /><br />&nbsp;&nbsp;气象科学和技术工作奖励办法<br /><br />&nbsp;&nbsp;关于贯彻落实中央推进社会主义新农村建设战略部署的实施意见<br /><br />&nbsp;&nbsp;气象部门内部审计结果公告暂行规定<br /><br />&nbsp;&nbsp;风云三号气象卫星地面应用系统工程建设管理办法(试行)<br /><br />&nbsp;&nbsp;气象行政执法评议考核办法<br /><br />&nbsp;&nbsp;气象行政执法过错责任追究办法<br /><br />&nbsp;&nbsp;气象行政执法案卷评查办法<br /><br />&nbsp;&nbsp;气象行政执法备案统计报告办法<br /><br />&nbsp;&nbsp;气象行政执法主体资格管理办法<br /><br />&nbsp;&nbsp;气象行政执法人员管理办法<br /><br /><br /><br />&nbsp;&nbsp;气象行政执法经费保障办法<br /><br />地方性法规和地方政府规章<br /><br />&nbsp;&nbsp;广东省突发气象灾害预警信号发布规定<br /><br />&nbsp;&nbsp;四川省气象灾害防御条例<br /><br />&nbsp;&nbsp;深圳市气象灾害预警信号发布规定<br /><br />&nbsp;&nbsp;广西壮族自治区气象灾害防御条例<br /><br />&nbsp;&nbsp;江苏省气象灾害防御条例<br /><br />&nbsp;&nbsp;青海省气象条例<br /><br />&nbsp;&nbsp;四川省灾害性天气预警信号发布与传播规定<br /><br />&nbsp;&nbsp;山西省人工影响天气管理办法<br /><br />&nbsp;&nbsp;上海市实施《中华人民共和国气象法》办法<br /><br />&nbsp;&nbsp;宁波市防御雷电灾害管理办法<br /><br />&nbsp;&nbsp;湖北省人工影响天气管理办法<br /><br />&nbsp;&nbsp;青海省人工影响天气管理办法<br /><br />&nbsp;&nbsp;西藏自治区气象条例<br /><br />&nbsp;&nbsp;宁夏回族自治区防雷减灾管理办法<br /><br />2005年1月1日至2006年12月31日应予废止的气象方面规范性文件目录(19件)</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1062655393', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:工伤保险条例解评与工伤保险实用指南/田小宝</p> \n<p>原价：30.00元</p> \n<p>作者：田小宝,江流湉</p> \n<p>出版社：中国财富出版社</p> \n<p>出版日期：</p> \n<p>ISBN：9787504719676</p> \n<p>字数：320000</p> \n<p>页码：386</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>为了帮助读者更好地学习领会《工伤保险条例》，有关专家根据工伤保险工作的实践和初步学习的体会编写了这本书，意在广泛深入地宣传《工伤保险条例》，使条例尽快为广大用人单位和劳动者所掌握。相信随着《工伤保险条例》的贯彻施行，我国工伤保险工作必将迎来新的发展机遇，工伤保险法制建设也将随之逐步完善，使劳动者的安全与健康在受到工伤事故和职业病伤害时，得到更加有效的法律保障。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分 工伤保险条例<br /> 中华人民共和国国务院令<br /> 工伤保险条例<br />第二部分 《工作保险条例》专家解评<br />第三部分 工作保险实用指南<br /> 一、工作保险常识<br /> 二、劳动保护与职业健康常识<br /> 三、职业病类型及诊断标准<br />第四部分 劳动能力鉴定标准<br /> 职工工伤与职业病致残程度鉴定<br /> 职业非因工作残或因病丧失劳动能力程度鉴定标准（试行）<br />第五部分 工作保险相关政策法规<br /> 一、中华人民共和国劳动法<br /> 二、中华人民共和国职业病防治法<br /> 三、中华人民共和国安全生产法<br /> 四、中华人民共和国行政复议法<br /> 五、中华人民共和国行政诉讼法<br /> 六、企业职工工伤保险试行办法<br />第六部分 有关国际劳动公约及建议书<br /> 一、事故赔偿同等待遇公约<br /> 二、社会保障（最低标准）公约（节选）<br /> 三、工伤事故和职业病津贴公约<br /> 四、工伤事故和职业病津贴建议书<br /> 五、（残疾人）职业康复与就业公约<br />后记</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1062662834', '<p><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t331/37/1442492373/147816/55621e07/543a940aN21fbe9d3.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t271/358/1443931625/142418/5342c6dd/543a940bN8d156794.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t307/29/1457811659/185381/fb548802/543a940bN7ba7c24e.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t298/72/1437004323/159103/4ef82730/543a940cNa4a8466e.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t301/49/1455852290/132359/83a45860/543a940cNcc2ffd52.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t277/69/1453995245/165637/860da71c/543a940cNbc6f4cc6.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t325/31/1432837489/171857/e99638ae/543a940dN3773e266.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t316/50/1425647804/174333/7dd2c19d/543a940dNeef5921d.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t313/9/1438070274/108959/66b98db3/543a940eN33e66a42.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t292/272/1433738624/122639/7fe86bf0/543a940eNce1e2501.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t340/235/1433716789/173054/7880580/543a940fNfbc34b2e.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t280/24/1419987790/183828/1d3589d0/543a940fN84591ede.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t331/46/1460938127/144098/3e80db5f/543a940fNdfdfd083.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t289/329/1446062132/169293/5d6ca0d7/543a9410N1c1f8202.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t295/30/1440648254/182100/b0dee5af/543a9411N15c22344.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t352/348/1423824856/220777/1e20e81f/543a9411Nf9b72b24.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t277/81/1476942652/177315/3d372a29/543a9412N88b4caab.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t280/31/1413404846/181797/b3e69bf0/543a9412Nc9934afe.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t280/29/1432392805/253422/32a683f0/543a9413Neccb49b4.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t319/52/1446411272/117514/ca130c81/543a9413Na17e0d76.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t295/37/1433557696/138649/96c14fd6/543a9414N3e351827.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t352/360/1417742987/180979/9f330a21/543a9414N665734c9.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t301/40/1426569689/161131/de9ff009/543a9414N2831e48b.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t340/234/1411312097/138412/f32aff5b/543a9415N5108098f.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t289/342/1440936910/135348/f27e5700/543a9415N51f00e64.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t319/53/1443006949/207403/57d2faa/543a9417Nd055bb0a.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t274/162/1473482668/193554/ee01841f/543a9417Neb38a450.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t328/6/1467939653/201536/3819857/543a9418N4653d75c.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t310/76/1433335986/177271/5a6ed328/543a9418N5aaa0845.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t319/59/1408567986/143996/3bfd61cf/543a9418N28dc75aa.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t313/29/1413537715/115211/953634c/543a9418N2dea0056.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t283/143/1472274666/100807/323c6eb9/543a9419N0608649c.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t295/36/1427577921/105656/c0f7e813/543a9419N184dc618.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t271/21/1434397341/148306/c25971ce/543a941aN5bddc0ea.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t286/69/1453277673/44477/3db9ab8/543a941aN31a32564.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t322/164/1457414978/26679/d75be69f/543a941aNf9b5d296.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t295/40/1458849146/44494/fe23476/543a941aN1a81aaac.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t340/243/1463975240/66444/8a7704af/543a941bNe2e721bb.jpg\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t277/77/1418078204/85228/b9b5aba6/543a941bN87ef524d.jpg\" />&nbsp;</p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1062662839', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:国际创意摄影教程：照片背后(中青雄狮出品)</p> \n<p>原价：58.00元</p> \n<p>作者：(英)安娜福克斯、(英)娜塔莎卡鲁阿纳</p> \n<p>出版社：中国青年出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787515311005</p> \n<p>字数：</p> \n<p>页码：176</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.599kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书对想深入研究图片领域的读者来说极有用<br />内容涉及到如何研究照片背后的细节、意义<br />并由此建立了一套特有的分析体系<br />来帮助读者更好地拍摄出意境深远的照片。作者安娜?福克斯和娜塔莎?卡鲁阿纳根据自己多年摄影领域的经验<br />分析了摄影大师作品背后的意义和启示<br />具有很强的指导意义和开创性。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《国际创意摄影教程：照片背后》一书介绍了照片背后的研究探索<br />这些研究引导你熟悉一系列的工具和创意<br />帮助你造就成功而富有内涵的照片。通过使用一系列当代和古典的作品实例<br />本书作者安娜?福克斯和娜塔莎?卡鲁阿纳揭示了反馈、评估和理解过程如何帮助你创作多彩的作品<br />并使你的作品拥有全新的风格。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章：计划 一份研究提案 影响因素：历史 影响因素：实践 影响因素：理论实例学习1：艾伯凡 实践 1：记录想法 第二章：从研究中产生创意去哪里进行背景研究互联网档案其他互动的研究方式研究如何影响实践 实例学习２：福洛拉 实践 2：配图故事 第三章：在实践中研究 做什么<br />为什么影棚 街头照片 风格、题材、媒介和技术 后期处理将研究用于实践编辑 评估作为研究过程的一部分 作出判断 102实例学习3：海伦?古丁 实践 3：摄影先驱 第四章：记录你的研究工作 保存工作手册/草稿本 记录博客 存储你的档案资料 实例学习 4：穿戴 实践 4：开设你自己的博客 第五章：研究与实践（具体内容略）第六章：研究的影响（具体内容略）</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>安娜?福克斯在摄影领域工作了30年。受到英国纪实摄影的传统和美国的“新色彩主义”的影响<br />她最初的作品“工作室”（Workstations）（刊登在1988年伦敦的Camerawork杂志上）关注了撒切尔时代中期的英国办公室文化。她之后的作品“友谊之火”（Friendly Fire）曾在伦敦维多利亚和阿尔伯特博物馆的“战争作品”展览会上展出。福克斯的个人作品展在伦敦的摄影师画廊、芝加哥的当代摄影博物馆都有陈列<br />此外她的作品也被收入许多国际性的群体展览<br />她还是英国创意艺术大学摄影教授。 娜塔莎?卡鲁阿纳是伦敦的STRIKE艺术家工作室的实践艺术家、摄影讲师和创始人之一。她2008年毕业于皇家艺术学院并获得摄影学硕士学位<br />如今她是英国创意艺术大学的摄影讲师。她的作品在美国、波兰、德国和沙特阿拉伯展出<br />并收录于大英博物馆、伦敦女性博物馆以及美国印第安纳州的金赛研究院。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1062662844', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:NO！我不是大清正史——“北京味儿”+“搞笑范儿”=麻辣清史</p> \n<p>原价：29.80元</p> \n<p>作者：金杯白刃</p> \n<p>出版社：苏州古吴轩出版社有限公司</p> \n<p>出版日期：2011-12-01</p> \n<p>ISBN：9787807337331</p> \n<p>字数：190000</p> \n<p>页码：321</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 1.“北京味儿” “搞笑范儿”=麻辣清史<br /> 2.带有老舍的“京味”小说的风格，原汁原味的风俗民情，告诉大家一个有趣，有意思的清朝历史<br /> 3.幽默诙谐，麻辣粗犷——历史，就该给读者，带来欢声笑语！<br /> 4.封面采用与读客历史书相近的亮蓝色，一目了然，出众显眼。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> ●◆本书是《NO！我不是大清正史》的第一部。<br /> ●◆书中的人物，无论是大英雄熊廷弼、袁崇焕、努尔哈赤，皇太极等人，抑或是大汉奸吴三桂，不论是具有悲剧性格的崇祯皇帝，还是雄猜强悍的多尔衮，都一改往日严肃、刻板的面目，泼皮似的调侃使其人物形象陡然生动起来。虽然书中屡次描写烽火连天、千军万马厮杀的惨烈场面，然而不动声色冷幽默的叙述方式，却让读者在爆笑、狂笑、讪笑、奸笑、淫笑、狞笑之余倍感沉重。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>复杂关系<br />一个牛人<br />科幻武器<br />运气问题<br />“阿台未擒”<br />大家都急<br />一个谜<br />大师的水平<br />家贼难防<br />五个人<br />左 中 右<br />两个哲别<br />炒作<br />修城<br />马贩子<br />回家<br />吃泡菜的耶稣<br />市圈计<br />暴抽海西续<br />九国联军<br />从容就义难<br />叶赫的王牌<br />佳人再难得<br />嫁了<br />老李死了<br />又死一个<br />战斗力<br />不革命行吗<br />“自永芳始”<br />战地马拉松<br />入错了行<br />你猜，你猜，你猜猜猜<br />主角<br />萨尔浒<br />传说中的杜松<br />以死明志<br />五分钟的结果<br />地主阶级总头目<br />对食<br />人道主义<br />护城河<br />给洋人朋友批墓地<br />尚方宝剑<br />王大夫<br />领导潮流的床<br />朽木为官<br />忽略了一个问题<br />裤衩儿里的银子<br />敢不敢进城<br />党争<br />老张的招数<br />两个版本<br />关宁锦防线<br />一起看上帝<br />辫子<br />不识数儿的经略<br />天王巨星出场<br />大炮<br />炮，也不是谁都能打的<br />“大胜”<br />打着没打着<br />绝世的高手<br />多尔衮的妈<br />接班儿<br />后金的民主<br />毛文龙是谁<br />忽悠<br />继续忽悠<br />袁崇焕的招数<br />“掉那妈！顶硬上！”<br />老袁和老魏<br />喝多了<br />当为尧舜<br />忠臣 or 奸臣<br />现实很残酷<br />回来了<br />敢不从命<br />兵变<br />找钱<br />有死无生矣<br />姿态<br />地球是圆的<br />门神<br />看上去很美<br />汉奸<br />还在忽悠<br />号子里的幸福生活<br />办事处主任<br />三千三百五十七刀<br />铆上了<br />攻不足者，守有余<br />生不如死<br />副作用<br />孔技术员<br />邻居<br />传国玉玺<br />娶不娶，是个问题<br />精神病患者<br />邮件<br />顾不过来了<br />猛人<br />坏人<br />第二个猛人<br />福禄宴<br />注定<br />陈新甲的失误</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 老北京人，对北京的民俗风情很了解。他的字里行间，充满“京味儿”的语言，语言往往为文章增色添彩。<br /> 十多年多，走南闯北，见识广泛，文笔精炼，作者以极尽调侃的态度向读者娓娓讲述清朝崛起和明朝灭亡的那段历史。虽然嬉笑怒骂，但却谑而不虐，看似散漫随意，实则用心良苦，看似如小说家言，实则以信史为本。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1062831420', '<table style=\"border:0px solid #cccccc; FONT-SIZE: 12px; \" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" width=\"765\"> \n <tbody> \n  <tr> \n   <td style=\"FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #fbfbfb\" align=\"right\" width=\"745\" colspan=\"2\"><p align=\"left\"><font color=\"#993333\">&nbsp;&nbsp;<b>图书信息</b></font><b> </b></p></td> \n  </tr> \n  <tr> \n   <td style=\"FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #fbfbfb\" align=\"right\" width=\"123\"><font color=\"#000000\">书名：</font></td> \n   <td style=\"FONT-SIZE: 14px; BORDER-LEFT: #d9d9d9 1px solid; COLOR: #000000; BORDER-BOTTOM: #d9d9d9 1px solid\" width=\"622\">&nbsp;&nbsp;核桃绿色高效生产关键技术</td> \n  </tr> \n  <tr> \n   <td style=\"FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #fbfbfb\" align=\"right\" width=\"123\"><font color=\"#000000\">作者：</font></td> \n   <td style=\"FONT-SIZE: 14px; BORDER-LEFT: #d9d9d9 1px solid; COLOR: #000000; BORDER-BOTTOM: #d9d9d9 1px solid\" width=\"622\">&nbsp;&nbsp;张美勇</td> \n  </tr> \n  <tr> \n   <td style=\"FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #fbfbfb\" align=\"right\" width=\"123\"><font color=\"#000000\">ISBN：</font></td> \n   <td style=\"FONT-SIZE: 14px; BORDER-LEFT: #d9d9d9 1px solid; COLOR: #000000; BORDER-BOTTOM: #d9d9d9 1px solid\" width=\"622\">&nbsp;&nbsp;9787533158699</td> \n  </tr> \n  <tr> \n   <td style=\"FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #fbfbfb\" align=\"right\" width=\"123\"><font color=\"#000000\">出版社：</font></td> \n   <td style=\"FONT-SIZE: 14px; BORDER-LEFT: #d9d9d9 1px solid; COLOR: #000000; BORDER-BOTTOM: #d9d9d9 1px solid\" width=\"622\">&nbsp;&nbsp;山东科学技术出版社</td> \n  </tr> \n  <tr> \n   <td style=\"FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #fbfbfb\" align=\"right\" width=\"123\"><font color=\"#000000\">定价：</font></td> \n   <td style=\"FONT-SIZE: 14px; BORDER-LEFT: #d9d9d9 1px solid; COLOR: #000000; BORDER-BOTTOM: #d9d9d9 1px solid\" width=\"622\">&nbsp;&nbsp;14.00元</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table style=\"BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid\" cellspacing=\"0\" cellpadding=\"6\" width=\"765\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; BORDER-BOTTOM: #d9d9d9 1px solid\" align=\"left\" colspan=\"2\" bgcolor=\"#FFFFFF\"><font color=\"#993333\">&nbsp;&nbsp;其他信息（ 仅供参考，以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: #d9d9d9 1px solid; FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #ffffff\" align=\"left\" width=\"268\"><font color=\"#000000\">&nbsp;&nbsp;开本：</font></td> \n   <td style=\"FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #ffffff\" align=\"left\" width=\"470\"><font color=\"#000000\">&nbsp;&nbsp;装帧：</font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: #d9d9d9 1px solid; FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #ffffff\" align=\"left\" width=\"268\"><font color=\"#000000\">&nbsp;&nbsp;出版时间：2014-03-01</font></td> \n   <td style=\"FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #ffffff\" align=\"left\" width=\"470\"><font color=\"#000000\">&nbsp;&nbsp;版次：1</font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: #d9d9d9 1px solid; FONT-SIZE: 14px; COLOR: #666666; BACKGROUND-COLOR: #ffffff\" align=\"left\" width=\"268\"><font color=\"#000000\">&nbsp;&nbsp;页码：</font></td> \n   <td style=\"FONT-SIZE: 14px; COLOR: #666666; BACKGROUND-COLOR: #ffffff\" align=\"left\" width=\"470\"><font color=\"#000000\">&nbsp;&nbsp;字数：</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table style=\"BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid\" cellspacing=\"0\" cellpadding=\"6\" width=\"765\" bgcolor=\"#ffffcc\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; BORDER-BOTTOM: #d9d9d9 1px solid\" align=\"left\" bgcolor=\"#FFFFFF\"><font color=\"#993333\">&nbsp;&nbsp;内容简介 </font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: #d9d9d9 1px solid; FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #ffffff\" align=\"left\" width=\"750\" height=\"29\">&nbsp;&nbsp;<font color=\"#000000\">《绿色果品高效生产关键技术丛书：核桃绿色高效生产关键技术》主要内容包括：优良品种的选择、核桃的主要产区及栽培区划、核桃形态特征、生物学特性及对环境的要求、苗木培育、合理规划建园、土肥水管理、整形修剪、花果管理、采收与包装、核桃病虫害防治等。</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table style=\"BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid\" cellspacing=\"0\" cellpadding=\"6\" width=\"764\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; BORDER-BOTTOM: 1px solid #d9d9d9; BACKGROUND-COLOR: #FFFFFF\" align=\"left\"><font color=\"#663300\">&nbsp;</font><font color=\"#FFFFFF\">&nbsp;</font><font color=\"#993333\">图书目录</font><font color=\"#FFFFFF\"> </font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: #d9d9d9 1px solid; FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #ffffff\" align=\"left\" width=\"749\">&nbsp;<font color=\"#000000\">&nbsp;一、概述<br />（一）核桃安全生产标准<br />（二）核桃园生产环境及治理途径<br /><br />二、优良品种的选择<br /><br />三、核桃的主要产区及栽培区划<br />（一）世界核桃分布范围<br />（二）中国核桃分布<br /><br />四、核桃形态特征、生物学特性及对环境的要求<br />（一）核桃属植物的形态特征<br />（二）生物学特性<br />（三）核桃对环境条件的要求<br /><br />五、苗木培育<br />（一）砧木的选择<br />（二）良种苗的培育<br /><br />六、合理规划建园<br />（一）园地选择<br />（二）核桃园规划<br />（三）不同栽培方式建园的设计内容<br />（四）园地标准化整地<br />（五）苗木定植<br />（六）定植后管理<br /><br />七、土肥水管理<br />（一）土壤管理<br />（二）施肥<br />（三）浇灌<br /><br />八、整形修剪<br />（一）整形修剪的意义、依据和原则<br />（二）适宜丰产树形<br />（三）不同年龄时期树的修剪<br />（四）夏剪<br /><br />九、花果管理<br />（一）提高坐果率的措施<br />（二）疏花疏果和合理负载<br />（三）果实管理<br /><br />十、采收与包装<br />（一）采收时期<br />（二）采收方法<br />（三）果实采后处理（脱青果皮及干燥）<br />（四）分级与包装<br />（五）贮藏<br /><br />十一、核桃病虫害防治<br />（一）农业综合防治<br />（二）核桃主要病害及防治<br />（三）核桃主要害虫及防治</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table style=\"BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid\" cellspacing=\"0\" cellpadding=\"6\" width=\"766\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; BORDER-BOTTOM: 1px solid #d9d9d9; BACKGROUND-COLOR: #FFFFFF\" align=\"left\">&nbsp;&nbsp;<font color=\"#993333\">文摘|序言</font><font color=\"#FFFFFF\"> </font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: #d9d9d9 1px solid; FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #ffffff\" align=\"left\" width=\"751\">&nbsp;&nbsp;<font color=\"#000000\"></font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table style=\"BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid\" cellspacing=\"0\" cellpadding=\"6\" width=\"766\" border=\"0\"> \n <tbody> \n  <tr> \n   <td style=\"FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; BORDER-BOTTOM: 1px solid #d9d9d9; BACKGROUND-COLOR: #FFFFFF\" align=\"left\">&nbsp;&nbsp;<font color=\"#993333\">作者介绍</font><font color=\"#FFFFFF\"> </font></td> \n  </tr> \n  <tr> \n   <td style=\"BORDER-RIGHT: #d9d9d9 1px solid; FONT-SIZE: 14px; COLOR: #666666; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #ffffff\" align=\"left\" width=\"751\">&nbsp;&nbsp;<font color=\"#000000\"></font></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1062984719', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">亡者俱乐部</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">哈里斯</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">22.00元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">人民文学出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787020083503</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">702008350</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">大32开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">200000</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2010-12-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\"></font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;发货时间：<font style=\"color:#000000;\">当天订单次日发出。</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;库房：<font style=\"color:#000000;\">北京市新华书店</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品类别：<font style=\"color:#000000;\">图书</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 温馨提示： </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 商品正常发货后买家拒收或买家其他原因而导致退货的订单，需要买家承担该订单的发货费用和退货费用。 </td> \n  </tr> \n </tbody> \n</table> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">和苏琪有牵扯的吸血鬼只有一位（起码这是她自愿的），那就是比尔。然而，最近他有点疏远──是指前往遥远的他乡这种距离上的远。比尔那邪恶性感的老板艾瑞克知道上哪儿去找他。<br /> 接着苏琪便发现自己已经动身前往密西西比的首府杰克逊，和比地下组织更隐密的“亡者俱乐部”打交道。这是一个危险的小巢穴，吸血鬼精英可以到此冷静一下并喝一些人造血。<br /> 当苏琪终于发现在一场重大背叛中被绑架的比尔时，她不知道该不该救他……还是赶快削几根木桩？ </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 莎莲&middot;哈里斯，1951年11月25日生于埃及，创作类型为推理、悬疑、惊悚、玄幻，创作资历已达20年。 “南方吸血鬼”系列为作者至今销售最快速的著作，自出版后短时间内就冲上《纽约时报》畅销排行榜，奠定了莎莲&middot;哈里斯畅销作家的地位。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘 </td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1062984720', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:股市天元准确捕捉黑马股</p> \n<p>原价：48.00元</p> \n<p>作者：徐子城</p> \n<p>出版社：地震出版社</p> \n<p>出版日期：2006-08-01</p> \n<p>ISBN：9787502829308</p> \n<p>字数：266000</p> \n<p>页码：332</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>一定时期内的价、量、线、势，只能代表一个结果。只有通过某种计量方法，把它们有机地组合起来，才能体现出它们的演变过程，真实地反映出主力的行动意图，这就是书中所说的价、量、线、势及其组合。不同数值，不同空间的价、量、线、势又有着不同的组合及不同的含义，正因为有了无数个组合，才有了无数个含义，也就有了千变万化的股市之道。<br /> 本书是人类智慧在投资领域的心血结晶，是经典证券股票图书，书中从价、量、线、势等多个不同的角度，以最精细、最直接的方式对庄家建仓、洗盘、拉升、出货等过程以及不同阶段在K线上的反映予以阐述，总结出“金角、银边、草肚皮”的标准的黑马K线形态，有助于投资者从K线的细微处辨别黑马股。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分 三大理论<br /> 第一章 相对理论<br /> 第一节 大盘与个股的走势<br /> 第二节 各股与个股<br /> 第二章 三月理论<br /> 第一节 强势翻转<br /> 第二节 底线开花<br /> 第三章 平行理论<br />第二部分 2005-2006年实战对话<br />第三部分 百图谱<br />附录<br />小结<br />后记</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>徐子城，职业投资者，擅长观察盘面，注重量价结构，经过多年的实战操盘，总结出大量的操盘技巧，对股市有独到的见解，认为股价运动是有灵魂、有生命的，炒股是一种简单、实际而又有智慧高度结合的盘面艺术，曾著有《股市天元——骑马十三招》。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1062984721', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:从小吃到大的家常菜</p> \n<p>原价：22.80元</p> \n<p>作者：陈绪荣著</p> \n<p>出版社：中国纺织出版社</p> \n<p>出版日期：2011-10-01</p> \n<p>ISBN：9787506478328</p> \n<p>字数：85000</p> \n<p>页码：95</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.386kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>想要快速、便捷地掌握健康美味的日常饮食？那就请你打开陈绪荣编著的这本《从小吃到大的家常菜》吧。本书精选了100多道从小吃到大的家常菜，分为畜肉类、禽蛋类、水产类、蔬菜类。全书图文并茂，叙述详细，一目了然，方便读者学习。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <pre>畜肉类干豆角烧肉金丝排骨莲藕炖排骨清水煮酥肉东坡肉江陵千张肉焦熘里脊坛儿肉紫菜薹炒腊肉腊味合蒸粉蒸肉腊肉炒苋菜侧耳根炒腊肉萝卜干炒腊肉藜蒿炒腊肉蒸腊肠芝麻丸子扒肘子汆白肉扒猪脸卤猪肝爆腰片水晶皮冻芥末肚丝八宝辣子臊子炒土豆丝韭菜拌牛肉末水煮牛肉酸菜炒牛肉红烧牛蹄筋红烧牛尾椒盐兔片烧椒手撕兔禽蛋类楚乡鸡腊鸭焖藕酥香鸡翅花雕鸡鱼香煎鸡腿酱爆鸡丁豆豉烧鸡如意蛋卷番茄鸡饼武汉酱板鸭外婆成鸭蛋香辣鸭脖水产类红烧瓦块鱼清蒸武昌鱼皮条鳝鱼家常鳊鱼糍粑鱼剁椒蒸鱼头红烧平鱼天门滑鱼火烧鲫鱼特色鱼皮红烧肚裆鲶鱼茄子红烧划水酱焖墨鱼仔炸椒叶鱼黄焖泥鳅河虾炒青椒香炸小河虾清蒸金线鱼葱油鲤鱼炸烹全虾葱烧海参鄂南石鸡蔬菜类扣三丝农家满口香香芹炒豆干手剥笋香甜糯米藕菜丝牛蒡双汁拌双耳红油拌杂菌蜇皮拌菜丝芝麻菠菜回锅藕片蜜汁山药香辣粉蒸茼蒿炝拌鸡毛菜煎辣藕饼山菌娃娃菜香辣芹菜叶口蘑菜心茄子烧毛豆粒京葱烧木耳水煮油豆皮韭香烟笋脆黄瓜农家菜根香陈皮拌莴笋鸡腿菇黄瓜香红烧面筋油泼黄瓜丝瓜烧面疙瘩香葱煎豆腐麻辣薯叶花椒西葫芦野徽菜拌粉丝拌油菜花老醋拌烧椒</pre> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1063666940', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:时尚健康密码－家庭经络淋巴按摩</p> \n<p>原价：22.00元</p> \n<p>作者：(日)渡边佳子,灵思泉</p> \n<p>出版社：浙江科学技术出版社</p> \n<p>出版日期：2009-01-01</p> \n<p>ISBN：9787534134203</p> \n<p>字数：100000</p> \n<p>页码：95</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：24开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>通过经络淋巴按摩，改善身体不适症状！</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>女性朋友们是否有这样的感觉：身体会没有原因地感到疲惫，肩酸，便秘无法改善，心烦气躁，吃得不多但却比以前容易发胖等等。女性心理和生理上的烦恼易影响到日常的生活。<br /> 另外，由于紧张的生活和过分的劳累，引起各种不适症状和身体功能失调的人数正越来越多。为了缓解不适症状与身体功能失调，有很多人尝试了各种各样的解决方法。<br /> 《时尚健康密码:家庭经络淋巴按摩》介绍的\'经络淋巴按摩\'是一种自然疗法，能让虽然不是患病，但却感到不适、不顺畅的亚健康状态的身体恢复到原本健康和顺畅的状态。<br /> 按摩，自古以来就是一种治疗手段，也是医疗的起源。大部分的人都尝试过在感到疼痛或不适时，自然而然地用手摩搓、推压等方法来减轻症状。掌握简单的自我治疗方法，能使我们在任何时候都保持健康。而经络淋巴按摩能同时刺激经络和淋巴，改善循环的停滞，使人恢复精力，是极具效果的按摩方法。<br /> 从今天开始就留一点时间给自己，来轻轻按摩身体吧。通过每天的按摩让身心得到放松，恢复身体原本的健康与顺畅。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>什么是经络淋巴按摩<br />什么是经络<br />淋巴的循环<br />必须了解的身体状态<br />体内美人度检查<br />按摩的次数与穴位按压的<br />秒数<br />掌握按摩的技术手法<br />Part 1 从体内开始变清爽恢复性缓摩<br /> 足部<br /> 小腿、大腿<br /> 背部<br /> 臀部<br /> 腹部<br /> 手臂<br /> 胸部、乳房<br /> 颈部、肩部<br /> 头部<br /> 脸部<br /> 全身叩打<br /> 专栏精油<br />Part 2 充满精力的每一天!保健按摩<br /> 偏头痛<br /> 生理痛<br /> 月经不调<br /> 眼部疲劳<br /> 头部疲劳<br /> 颈部酸痛<br /> 肩部酸痛<br /> 腰部疼痛<br /> 腿部水肿<br /> 宿醉<br /> 便秘<br /> 紧张性腹泻<br /> 花粉过敏<br /> 咳嗽<br /> 腰部怕冷<br /> 过敏<br /> 专栏隔盐灸<br />Part 3 唤来美丽与清爽！美容按摩<br /> 黑眼圈<br /> 粉刺<br /> 脸部浮肿<br /> 暗黄的肌肤<br /> 脸大<br /> 抬头纹<br /> 松弛<br /> 脸部线条的松弛<br /> 色斑、雀斑<br /> 油性皮肤<br /> 干燥皮肤<br /> 一鼻梁塌陷<br /> 卸妆时的按摩<br /> 保湿<br /> 专栏 芳香精油<br />Part 4 打造苗条体形减肥按摩<br /> 颈部<br /> 脸部线条<br /> 锁骨<br /> 乳房<br /> 双臂<br /> 后背<br /> 大腿<br /> 腰部<br /> 腰身<br /> 下腹<br /> 小腿<br /> 脚踝<br /> 臀部<br /> 专栏 美容入浴法<br />Part 5 立刻改善不调！立竿见影的3分钟按摩和伸展操<br /> 紧张<br /> 焦躁<br /> 情绪低落<br /> 疲惫面容<br /> 皮肤粗糙<br /> 经络伸展操——清晨<br /> 经络伸展操——白天<br /> 经络伸展操——夜晚<br /> 专栏 磁珠贴<br />特别附录 全身穴位图<br /> 手太阴肺经<br /> 手阳明大肠经<br /> 足阳明胃经<br /> 足太阴脾经<br /> 手少阴心经<br /> 手太阳小肠经<br /> 足太阳膀胱经<br /> 足少阴肾经<br /> 手厥阴心包经<br /> 手少阳三焦经<br /> 足少阳胆经<br /> 足厥阴肝经<br /> 奇经督脉经<br /> 奇经任脉经</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>渡边佳子，经络淋巴按摩协会会长，银座自然时光总院长（GINZA NaturaI TIme ：／，．naturaltime．jp），针灸师与按摩师，具有培养专业人员的资格。日本开创。经络淋巴按摩\'的第一人。曾在各地举办过讲座。并一直活跃在杂志和电视节目中。曾以让女性和儿童拥有更加美</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1063666941', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:细节决定成败/企业员工学习首选读本系列</p> \n<p>原价：22.00元</p> \n<p>作者：孙玉梅著</p> \n<p>出版社：武汉出版社</p> \n<p>出版日期：2011-03-01</p> \n<p>ISBN：9787543055834</p> \n<p>字数：162000</p> \n<p>页码：193</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1063670989', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:航海时代的征程(魔法智力题)</p> \n<p>原价：18.00元</p> \n<p>作者：石琳,方葳著</p> \n<p>出版社：辽宁科学技术出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787538177268</p> \n<p>字数：90000</p> \n<p>页码：174</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.182kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 用游戏吸引小朋友做题，开发智力又充满趣味性。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 该套魔法智力题是将近年来受到青少年喜爱的题材：魔法学院、海贼王和仙剑奇侠传的故事与智力挑战题结合起来，寓教于乐，让智力题变得更有时代感。<br /> 在题目编排上，注重难易结合，将知识与打破思维定势，开发脑力结合在一起，融智力挑战与心理测试于一体，做起来乐趣十足。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>航海时代的征程</p> \n<p>第一部 黄金岛的冒险</p> \n<p>问题 1、答案</p> \n<p>问题 2、答案</p> \n<p>问题 3、答案</p> \n<p>问题 4、答案</p> \n<p>问题 5、答案</p> \n<p>问题 6、答案</p> \n<p>问题 7、答案</p> \n<p>问题 8、答案</p> \n<p>问题 9、答案</p> \n<p>问题10、答案</p> \n<p>问题11、答案</p> \n<p>问题12、答案</p> \n<p>问题13、答案</p> \n<p>问题14、答案</p> \n<p>问题15、答案</p> \n<p>问题16、答案</p> \n<p>问题17、答案</p> \n<p>问题18、答案</p> \n<p>问题19、答案</p> \n<p>问题20、答案</p> \n<p>第二部 发条岛的冒险</p> \n<p>问题21、答案</p> \n<p>问题22、答案</p> \n<p>问题23、答案</p> \n<p>问题24、答案</p> \n<p>问题25、答案</p> \n<p>问题26、答案</p> \n<p>问题27、答案</p> \n<p>问题28、答案</p> \n<p>问题29、答案</p> \n<p>问题30、答案</p> \n<p>问题31、答案</p> \n<p>问题32、答案</p> \n<p>问题33、答案</p> \n<p>问题34、答案</p> \n<p>问题35、答案</p> \n<p>问题36、答案</p> \n<p>问题37、答案</p> \n<p>问题38、答案</p> \n<p>问题39、答案</p> \n<p>问题40、答案</p> \n<p>第三部 死亡尽头的冒险</p> \n<p>问题41、答案</p> \n<p>问题42、答案</p> \n<p>问题43、答案</p> \n<p>问题44、答案</p> \n<p>问题45、答案</p> \n<p>问题46、答案</p> \n<p>问题47、答案</p> \n<p>问题48、答案</p> \n<p>问题49、答案</p> \n<p>问题50、答案</p> \n<p>问题51、答案</p> \n<p>问题52、答案</p> \n<p>问题53、答案</p> \n<p>问题54、答案</p> \n<p>问题55、答案</p> \n<p>问题56、答案</p> \n<p>问题57、答案</p> \n<p>问题58、答案</p> \n<p>问题59、答案</p> \n<p>问题60、答案</p> \n<p>第四部 机关城的机械巨兵</p> \n<p>问题61、答案</p> \n<p>问题62、答案</p> \n<p>问题63、答案</p> \n<p>问题64、答案</p> \n<p>问题65、答案</p> \n<p>问题66、答案</p> \n<p>问题67、答案</p> \n<p>问题68、答案</p> \n<p>问题69、答案</p> \n<p>问题70、答案</p> \n<p>问题71、答案</p> \n<p>问题72、答案</p> \n<p>问题73、答案</p> \n<p>问题74、答案</p> \n<p>问题75、答案</p> \n<p>问题76、答案</p> \n<p>问题77、答案</p> \n<p>问题78、答案</p> \n<p>问题79、答案</p> \n<p>问题80、答案</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 石琳、方葳是自由撰稿人，是浩然图书工作室的长期合作作者。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1063670990', '<table cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"center\" border=\"0\"> \n <tbody> \n  <tr> \n   <td height=\"280\" valign=\"top\"> \n    <table cellspacing=\"0\" cellpadding=\"0\" width=\"750\" align=\"left\" border=\"1\"> \n     <tbody> \n      <tr> \n       <td bgcolor=\"#eef7ff\" height=\"38\" valign=\"middle\" colspan=\"2\" align=\"center\"><font size=\"2\">产品信息</font></td> \n       <td valign=\"middle\" rowspan=\"6\" width=\"220\" align=\"center\"><font size=\"2\"></font></td> \n      </tr> \n      <tr> \n       <td bgcolor=\"#f9f9f9\" height=\"24\" valign=\"middle\" width=\"108\" align=\"center\"> \n        <div align=\"center\"> \n         <strong><font size=\"2\">产品名称</font></strong> \n        </div></td> \n       <td valign=\"middle\" width=\"410\"><font size=\"2\">波点韩版2014夏装新款淑女无袖森女百搭糖果套头雪纺衫女</font></td> \n      </tr> \n      <tr> \n       <td bgcolor=\"#f9f9f9\" height=\"24\" valign=\"middle\" width=\"108\" align=\"center\"> \n        <div align=\"center\"> \n         <strong><font size=\"2\">颜色说明</font></strong> \n        </div></td> \n       <td valign=\"middle\"><font size=\"2\"><font size=\"2\"></font></font> <p align=\"left\"><font size=\"2\"><font size=\"2\"><font size=\"2\">桔色波点</font></font></font></p></td> \n      </tr> \n      <tr> \n       <td bgcolor=\"#f9f9f9\" height=\"24\" valign=\"middle\" align=\"center\"> \n        <div align=\"center\"> \n         <strong><font size=\"2\">产品材质</font></strong> \n        </div></td> \n       <td valign=\"middle\"><font size=\"2\"></font> <p align=\"left\"><font size=\"2\"><font size=\"2\">雪纺</font></font></p></td> \n      </tr> \n      <tr> \n       <td bgcolor=\"#f9f9f9\" height=\"256\" valign=\"middle\" width=\"108\" align=\"center\"><font size=\"2\"></font></td> \n       <td valign=\"middle\" align=\"center\"><font size=\"2\"><font size=\"2\"><span style=\"font-size: 10.5pt;font-family: times new roman;\"></span></font></font> <p style=\"margin-bottom: 0.0pt;margin-top: 0.0pt;\"><font size=\"2\"><font size=\"2\"><span style=\"font-size: 10.5pt;font-family: times new roman;\"><span style=\"font-size: 10.5pt;font-family: 宋体;\"><span style=\"font-size: 12.0pt;font-family: 新宋体;\"><span style=\"font-size: 10.5pt;font-family: 宋体;\"><span style=\"white-space: normal;word-spacing: 0.0px;text-transform: none;float: none;color: #555555;orphans: 2;widows: 2;display: inline;letter-spacing: normal;background-color: #ffffff;text-indent: 0.0px;\">女人味，是诱惑的王牌。雪纺波点，充满着女人味，无论打底，或是单穿，都是不错的选择，风格百搭，可爱、淑女、优雅格任由风你来展现，灵动可爱。当雪纺遇上波点，那就是女人与女孩的完美结合，请问又有谁能抗拒的了呢？</span></span></span></span></span></font></font></p></td> \n      </tr> \n      <tr> \n       <td bgcolor=\"#f9f9f9\" height=\"45\" valign=\"middle\" align=\"center\"><strong><font size=\"2\">温馨提示</font></strong></td> \n       <td valign=\"middle\" align=\"left\"> <p><font size=\"2\">1.模特身上的配饰是搭配拍照时的道具，不随衣服一起出售哦~~</font></p> <p><font size=\"2\">2.无特别说明，模特所穿衣服和裤子均为最小尺寸。</font></p></td> \n      </tr> \n     </tbody> \n    </table></td> \n  </tr> \n  <tr> \n   <td valign=\"top\"> <p><font size=\"2\"></font></p> \n    <table cellspacing=\"0\" cellpadding=\"0\" width=\"750\" border=\"1\"> \n     <tbody> \n      <tr> \n       <td bgcolor=\"#eef7ff\" height=\"28\" colspan=\"7\"> \n        <div align=\"center\"> \n         <font size=\"2\">尺寸规格（单位：cm）</font> \n        </div></td> \n       <td rowspan=\"6\" width=\"222\"> \n        <div align=\"center\"> \n         <font size=\"2\"><img src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/07/0F/rBEhU1NUeJUIAAAAAAAkaMNUokUAAMK6QF1BHUAACSA606.gif\" /></font> \n        </div></td> \n      </tr> \n      <tr> \n       <td bgcolor=\"#f9f9f9\" height=\"18\" width=\"105\"> \n        <div align=\"center\"> \n         <strong><font size=\"2\">尺寸</font></strong> \n        </div></td> \n       <td bgcolor=\"#f9f9f9\" width=\"63\"> \n        <div align=\"center\"> \n         <strong><font size=\"2\">衣长</font></strong> \n        </div></td> \n       <td bgcolor=\"#f9f9f9\" width=\"70\"> \n        <div align=\"center\">\n          肩宽 \n        </div></td> \n       <td bgcolor=\"#f9f9f9\" width=\"66\"> \n        <div align=\"center\">\n          胸围 \n        </div></td> \n       <td bgcolor=\"#f9f9f9\" width=\"66\"> \n        <div align=\"center\"> \n         <strong><font size=\"2\">袖长</font></strong> \n        </div></td> \n       <td bgcolor=\"#f9f9f9\" width=\"60\"> \n        <div align=\"center\"> \n         <strong><font size=\"2\">腰围</font></strong> \n        </div></td> \n       <td bgcolor=\"#f9f9f9\" width=\"71\"> \n        <div align=\"center\"> \n         <strong><font size=\"2\"></font></strong>&nbsp; \n        </div></td> \n      </tr> \n      <tr> \n       <td bgcolor=\"#f9f9f9\" height=\"23\"><strong><font style=\"background-color: #ffffff;\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 均码</font></strong></td> \n       <td><font size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;68</font></td> \n       <td><font size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;、</font></td> \n       <td><font size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;88</font></td> \n       <td><font size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;、</font></td> \n       <td><font size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 86</font></td> \n       <td><font size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </font></td> \n      </tr> \n      <tr> \n       <td bgcolor=\"#f9f9f9\" height=\"22\"><strong><font style=\"background-color: #ffffff;\" size=\"2\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font></strong></td> \n       <td>&nbsp;&nbsp;&nbsp;&nbsp; </td> \n       <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </td> \n       <td>&nbsp;&nbsp;&nbsp;&nbsp; </td> \n       <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </td> \n       <td>&nbsp;&nbsp;&nbsp;&nbsp; </td> \n       <td> \n        <div align=\"center\">\n          &nbsp; \n        </div></td> \n      </tr> \n      <tr> \n       <td bgcolor=\"#f9f9f9\" height=\"22\"> \n        <div align=\"center\"> \n         <font size=\"2\"></font>&nbsp; \n        </div></td> \n       <td> \n        <div align=\"center\"> \n         <font size=\"2\"></font>&nbsp; \n        </div></td> \n       <td> \n        <div align=\"center\"> \n         <font size=\"2\"></font>&nbsp; \n        </div></td> \n       <td> \n        <div align=\"center\"> \n         <font size=\"2\"></font>&nbsp; \n        </div></td> \n       <td> \n        <div align=\"center\"> \n         <font size=\"2\"></font>&nbsp; \n        </div></td> \n       <td> \n        <div align=\"center\"> \n         <font size=\"2\"></font>&nbsp; \n        </div></td> \n       <td> \n        <div align=\"center\"> \n         <font size=\"2\"></font>&nbsp; \n        </div></td> \n      </tr> \n      <tr> \n       <td colspan=\"7\"> \n        <div align=\"center\"> \n         <span><font size=\"2\">温馨提示：因不同的计量方法，尺寸可能存在2-3cm的误差，此状况并非质量问题。</font></span> \n        </div></td> \n      </tr> \n     </tbody> \n    </table></td> \n  </tr> \n </tbody> \n</table> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/18/04/rBEhWFNUeJkIAAAAAAYyEtp9OfkAAMKtwE2vwgABjIq234.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/07/0F/rBEhU1NUeJoIAAAAAAa4RQAfUQYAAMK6QH74LAABrhd900.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/07/0F/rBEhU1NUeJsIAAAAAAaFS5IBXiIAAMK6QIPOIQABoVj064.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/07/0F/rBEhUlNUeJ0IAAAAAAcAF4suGncAAMK6QJM-QoABwAv128.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/18/04/rBEhWlNUeJ8IAAAAAAc6EF_YIfQAAMKtwH_vBEABzoo578.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/18/04/rBEhWFNUeKAIAAAAAAa3zynH2s4AAMKtwIcilgABrfn355.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M01/18/04/rBEhWlNUeKMIAAAAAAavBdGZL-cAAMKtwKPvsUABq8d041.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/07/0F/rBEhUlNUeKQIAAAAAAal9TODmYUAAMK6QM0uoMABqYN964.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M00/07/0F/rBEhUlNUeKcIAAAAAAdf3evYJoAAAMK6QPvuogAB1_1529.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/07/0F/rBEhUlNUeKgIAAAAAAbWSk1SQ2gAAMK6gCEMCcABtZi551.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/07/0F/rBEhU1NUeKoIAAAAAAOM01zg9GwAAMK6gD67bAAA4zr092.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/07/0F/rBEhUlNUeKsIAAAAAANubn2hE9MAAMK6gFgq1gAA26G911.jpg\" align=\"middle\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/07/0F/rBEhVFNUeKsIAAAAAAAEPWmpb84AAMK6gFyo6gAAARV241.jpg\" align=\"middle\" />', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1063673403', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:建设工程经济(2012)(一级)</p> \n<p>原价：20.00元</p> \n<p>作者：建筑考试培训研究中心 组织编写</p> \n<p>出版社：中国铁道出版社</p> \n<p>出版日期：2012-03-01</p> \n<p>ISBN：9787113142643</p> \n<p>字数：203000</p> \n<p>页码：125</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.241kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 编者精选六次模拟试卷顺应了一级建造师执业资格考试的命题趋向和变化，帮组应试者准确地把握考试命题趋势，抓住考试的核心内容，引导应试者进行科学，高效的学习，学会各种类型题目的解题方法，从而提高应试者的理解能力和综合运用能力，轻而易举地取得高分。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一部分 六年真题<br /> 2005年度全国一级建造师执业资格考试试卷<br /> 2005年度全国一级建造师执业资格考试试卷答案<br /> 2006年度全国一级建造师执业资格考试试卷<br /> 2006年度全国一级建造师执业资格考试试卷答案<br /> 2007年度全国一级建造师执业资格考试试卷<br /> 2007年度全国一级建造师执业资格考试试卷答案<br /> 2008年度全国一级建造师执业资格考试试卷<br /> 2008年度全国一级建造师执业资格考试试卷答案<br /> 2009年度全国一级建造师执业资格考试试卷<br /> 2009年度全国一级建造师执业资格考试试卷答案<br /> 2010年度全国一级建造师执业资格考试试卷<br /> 2010年度全国一级建造师执业资格考试试卷答案<br /> 2011年度全国一级建造师执业资格考试试卷<br /> 2011年度全国一级建造师执业资格考试试卷答案<br />第二部分 六次模拟<br /> 2012年度全国一级建造师执业资格考试第一次模拟试卷<br /> 2012年度全国一级建造师执业资格考试第一次模拟试卷答案<br /> 2012年度全国一级建造师执业资格考试第二次模拟试卷<br /> 2012年度全国一级建造师执业资格考试第二次模拟试卷答案<br /> 2012年度全国一级建造师执业资格考试第三次模拟试卷<br /> 2012年度全国一级建造师执业资格考试第三次模拟试卷答案<br /> 2012年度全国一级建造师执业资格考试第四次模拟试卷<br /> 2012年度全国一级建造师执业资格考试第四次模拟试卷答案<br /> 2012年度全国一级建造师执业资格考试第五次模拟试卷<br /> 2012年度全国一级建造师执业资格考试第五次模拟试卷答案<br /> 2012年度全国一级建造师执业资格考试第六次模拟试卷<br /> 2012年度全国一级建造师执业资格考试第六次模拟试卷答案</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1063673404', '<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"><span style=\"margin: 0px; padding: 0px;font-size:medium; color: rgb(255, 0, 0);\">书名:活学活用心理学（大16开428页）</span></p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">原价：59.0元</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">出版社：汕头大学出版社</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">出版日期：2012-4-1</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">ISBN：9787119075020</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">版次：1</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">开本：16开</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"><strong><span style=\"margin: 0px; padding: 0px; color: blue;\">编辑推荐</span></strong></p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">通过本书，读者可以轻松、快速地学习、掌握心理学的基本知识和原理，提高对社会和生活的认识水平，学会像心理学家一样解读自己的心理。用心理学的视角和思维观察、剖析种种生活现象，指导自己的行为，从而解决生活中的各种难题。\'</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"><strong><span style=\"margin: 0px; padding: 0px; color: blue;\">内容提要</span></strong></p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">本书用通俗易懂的语言，系统而又科学针对生活中常见的现象以及心理学的基本概念和规律进行了系统而深入浅出的讲解，并通过大量的生活案例，从学习生活、日常生活、教育、职场、消费、投资、管理、人际关系、爱情婚姻、家庭等方面，全面剖析了心理学在社会生活各个领域的广泛应用以及心理学规律对生活的巨大作用。通过本书，读者可以轻松、快速地学习、掌握心理学的基本知识和原理，提高对社会和生活的认识水平，学会像心理学家一样解读自己的心理。用心理学的视角和思维观察、剖析种种生活现象，指导自己的行为，从而解决生活中的各种难题。\'</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"><strong><span style=\"margin: 0px; padding: 0px; color: blue;\">目录</span></strong></p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">第一篇心理学大师告诉你<br />第一章心理学概述<br />“神秘”的心理现象<br />到底什么是心理学<br />心理学在日常生活中的应用<br />心理学的诞生及学科建立<br />心理学的主要流派<br />第二章常见的心理学效应<br />破窗效应<br />暗示效应<br />标签效应<br />泡菜效应<br />马太效应<br />贝尔效应<br />马蝇效应<br />激将效应<br />名片效应<br />安慰剂效应<br />首因效应<br />投射效应<br />晕轮效应<br />酸葡萄效应<br />巴纳姆效应<br />毛毛虫效应<br />蔡戈尼效应<br />刻板效应<br />思维定式效应<br />齐加尼克效应<br />皮格马利翁效应<br />第三章心理健康与心理问题<br />心理健康是怎样的<br />关于心理健康的标准<br />心身疾病——现实中的心理生理疾病<br />心理问题与心理障碍<br />第四章心理咨询与心理治疗<br />什么是心理咨询<br />心理咨询的原则和途径<br />神奇的心理治疗<br />心理治疗的原则<br />多样的心理治疗方法<br />第五章如何克服生活中的不良心理<br />虚荣心理<br />自卑心理<br />空虚心理<br />自私心理<br />浮躁心理<br />猜疑心理<br />孤僻心理<br />羞怯心理<br />完美主义<br />嫉妒心理<br />悲观心理<br />报复心理<br />逆反心理<br />挫折心理<br />狭隘心理<br />懒惰心理<br />忧郁心理<br />偏见心理<br />自负心理<br />虚伪心理<br />逃避心理<br />攀比心理<br />贪婪心理<br />逞能心理<br />崇拜心理<br />第六章现实中异常行为的心理解析<br />洁癖<br />吸烟成瘾的心理解读<br />疯狂购物也是病<br />解析网络成瘾<br />恐慌症的心理分析<br />开灯睡觉也是心病<br />“摩擦癖”的心理窥视<br />“恋物癖”心理的破解<br />“暴食症”心理透视<br />透视“社交恐惧症”<br />饮酒成瘾的心理解析<br />反复性的强迫心理分析<br />第七章主要的心理疾病及调适<br />儿童的恋母情结<br />儿童厌食与偏食<br />少儿依赖心理过强<br />小儿口吃<br />儿童多动症<br />小儿吮指现象<br />撒谎心理<br />青少年的逆反心理<br />青春期焦虑症<br />孤独心理<br />自杀心理<br />恋爱心理<br />婚姻适应不良<br />中年心理疲劳<br />失业综合症<br />更年期神经症<br />老年人睡眠障碍<br />老年焦虑症<br />离退休综合症<br />第二篇读懂他人的心理<br />第一章通过容貌解读人的心理<br />代表智慧的额头<br />象征性格的眉毛<br />如同明镜的眼睛<br />读懂耳朵的秘密<br />善于感触的鼻子<br />主要交流的嘴巴<br />代表健康的指甲<br />标榜个性的下巴<br />由表及里的脸谱<br />显露心迹的头发<br />第二章形体语言表露内心世界<br />头部动作——泄露人的个性<br />手势——无声的语言<br />用手习惯——透出的玄机<br />手指——反映不同心理<br />手掌——强有力的暗示<br />握手——传递的信息<br />脚——真实反映人的感受<br />坐姿——表达身体的习惯<br />站姿——看穿人的想法<br />走姿——看透他人内心<br />睡姿——探知心理奥秘<br />第三章从个人的言谈看出的心理秘密<br />声音泄露潜在的性格<br />从声调语速看出心理变化<br />说话主题透露说话者的信息<br />从谈话习惯中看个人修养<br />从闲谈中体现思想意识和品位<br />说话方式了解人性特点<br />说话态度流露性情<br />口头禅的品性映射<br />说话幽默看透人心<br />善于描述弦外之音<br />第四章透过举止行为来观察人心变化<br />举手投足显个性<br />面部动作可识心<br />通过视觉所获得的信息<br />字如其人视心理<br />通过接电话的方式来观察<br />从细微的动作看透人心<br />行事风格分辨人物性情<br />待人接物也是发出的信号<br />烦躁不安的动作预知心态<br />从无意识的行为看透人心<br />第五章看衣着打扮读出性格气质<br />发型传递不同的信息<br />帽子建立头部形象<br />衣着装饰透露个性<br />化妆出卖你的内心情感<br />内衣露出的无声语言<br />通过手提包看包的主人<br />从佩戴的饰品看透女人心<br />丝巾读懂女人心<br />闻香识女人<br />服装展现不同的性格<br />佩戴的眼镜会说话<br />领带彰显男人品位<br />由手表窥探男人的内心世界<br />穿鞋流露出的无声语言<br />第六章兴趣爱好反映人的情操<br />从喜欢的颜色看透人心<br />喜欢的食物也能够了解人<br />音乐是全人类共通的语言之一<br />手机绝不仅是一种通讯工具<br />读书是人生最大的乐趣<br />看看你的收藏品<br />从养宠物看透人的内心<br />做游戏测试你的内心<br />从喜欢的家具中看透人心<br />从业余癖好看透人心<br />跳舞燃烧你的激情<br />运动类型彰显真个性<br />从开车看出个人的素养<br />集吃、喝、玩、乐、行于一体的旅游<br />第七章生活细节的点点滴滴露端倪<br />吃饭是生活中必不可少的事情<br />通过洗澡来识别人心<br />从对奢侈品的偏爱分析人的心理<br />刷牙时也是一个人表现比较真我的时刻<br />崇拜偶像是个人心理的真实反映<br />购物反映的性格特质<br />艺术品位看个性，生活选择透性格<br />烹饪方式表露性格<br />从喜欢的水果窥探人心<br />花语是人心理活动的外露<br />座位也能反应个性<br />办公室的环境是人心的表露<br />选择饮料是心理的流露<br />看电视细节反映性格<br />电脑壁纸是人性的反映<br />床也能判断出个人感情<br />第八章今日的你是你过去心理习惯的结果<br />每个人喝茶都有不同的习惯<br />从喝酒习惯判断人的心迹<br />从千奇百怪的名片式样识别人心<br />细节动作也能看出人的心理<br />从涂鸦爱好诠释人性<br />恋爱中的约会法则<br />看夫妻的婚姻习惯<br />你习惯用什么方式来理财<br />喝咖啡也能考察一个人的习性<br />从对方点菜洞察心理<br />吸烟细节中的心理学<br />从对宝石的喜爱识别人的性情<br />附录心理测试<br />自我心理测试<br />你了解自己的个性吗？<br />你的生活品位如何？<br />你的情绪是否健康、稳定？<br />你有依赖性吗？<br />你对未来有信心吗？<br />你有责任感吗?<br />你是一个疑心重的人吗？<br />你的戒备心是否很强？<br />你经得住诱惑吗？<br />你能走出人生的低潮吗？<br />你的心理适应能力怎么样？<br />你的心理年龄有多大？<br />社交心理测试<br />你会给人留下好的第一印象吗?<br />你具备圆滑的社交技巧吗?<br />你是否善于自我表达？<br />你是不是一个社交高手？<br />你是否总是多嘴呢？<br />你的交际弱点在哪里？<br />你的心机深几许？<br />你会永远忠诚于朋友吗?<br />你会得罪朋友吗？<br />测试你的交友原则<br />他（她）是你的至交好友吗？<br />最关心你的人是谁？<br />谁会是你身边的小人呢？<br />你能与朋友们相处得和谐融洽吗？<br />谁的肩膀是你可以依靠的？<br />职场情商心理测试<br />你的职业优点在哪里？<br />你有团队合作的精神吗？<br />你是一个什么样的工作伙伴？<br />面对竞争，你会轻易服输吗？<br />能力心理测试<br />你的记忆能力如何？<br />你的思维优势在哪里？<br />逻辑推理能力测试<br />抽象思维能力测试<br />你具有思考能力吗？<br />你的处事能力如何？<br />你的组织、协调能力如何？<br />你拥有怎样的决策力？<br />你管理能力如何？<br />你是否有识人之能？<br />认清你身边的人<br />“字如其人”是真的吗？<br />从双脚识性情<br />他喜欢什么样的运动？<br />他喜欢什么样的电视节目？<br />从付款方式看性格<br />小动作里的性格秘密<br />他是如何表现幽默的？<br />如何甄别知己好友？<br />他送你什么礼物？<br />走姿识男人\'</p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1063673405', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:高等院校\'十二五\'应用型规划教材 土建专业系列/建筑工程测量</p> \n<p>原价：32.00元</p> \n<p>作者：冷超群 ,余翠英</p> \n<p>出版社：南京大学出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787305118722</p> \n<p>字数：327000</p> \n<p>页码：202</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《建筑工程测量/高等院校“十二五”应用型规划教材&middot;土建专业系列》主要内容包括：水准仪与高程测量、角度测量、距离测量和直线定向、测量误差的基本知识、小地区控制测量及GPS全球定位系统的应用、大比例尺地形图及其测绘、地形图的应用、施工测量的基本工作、工业与民用建筑施工测量、全站仪及其使用等知识。由测量的基本原理和方法引导读者，然后展开大比例尺地形图测绘、施工测量知识的介绍。<br /> 《建筑工程测量/高等院校“十二五”应用型规划教材&middot;土建专业系列》可作为普通高等院校、高职高专、各类职业技术学校、中等专业学校土建类专业及相关专业的教材，同时可作为成人教育以及相关职业岗位培训的教材，也可作为相关专业的工程技术人员的参考用书。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章绪论<br />第一节测量学的任务<br />第二节地面点位的确定<br />第三节用水平面代替水准面的限度<br />第四节测量工作概述<br />本章小结<br />思考与练习<br /><br />第二章水准仪与高程测量<br />第一节水准测量的原理<br />第二节水准仪及水准尺的构造<br />第三节水准仪的使用<br />第四节水准测量的方法<br />第五节水准测量的内业<br />第六节微倾式水准仪的检验与校正<br />第七节水准测量的误差分析<br />第八节自动安平水准仪<br />本章小结<br />思考与练习<br /><br />第三章角度测量<br />第一节角度测量原理<br />第二节DJ6型光学经纬仪及其操作<br />第三节水平角观测<br />第四节垂直角观测<br />第五节DJ6型光学经纬仪的检验与校正<br />第六节角度测量的误差及注意事项<br />第七节DJ2型光学经纬仪<br />本章小结<br />思考与练习<br /><br />第四章距离测量和直线定向<br />第一节钢尺量距<br />第二节视距测量<br />第三节直线定向<br />本章小结<br />思考与练习<br /><br />第五章测量误差的基本知识<br />第一节误差的来源与分类<br />第二节衡量精度的指标<br />第三节误差传播定律及其应用<br />思考与练习<br /><br />第六章小地区控制测量<br />第一节控制测量概述<br />第二节导线测量<br />第三节小三角测量<br />第四节交会法测量<br />第五节三、四等水准测量<br />第六节三角高程测量<br />第七节全球定位系统（GPS）简介<br />思考与练习<br /><br />第七章大比例尺地形图及其测绘<br />第一节比例尺相关知识简介<br />第二节地形图的分幅和编号<br />第三节图名和图廓<br />第四节地物符号<br />第五节地貌符号——等高线<br />第六节测图前的准备工作<br />第七节碎部测量<br />第八节地形图的绘制<br />第九节用全站仪和南方CASS软件测绘地形图<br />本章小结<br />思考与练习<br /><br />第八章地形图的应用<br />第九章施工测量的基本工作<br />第十章工业与民用建筑施工测量<br />第十一章全站仪及其使用<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1063673406', '<br /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/04/rBEQYFNUgKQIAAAAAAXsUqSEEhQAAEzQwNa8ZQABexq476.jpg\" alt=\"\" id=\"85670a2e88da4c3980113865028da45f\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/04/rBEQYVNUgKYIAAAAAASfhqBfXfgAAEzQwOrUKUABJ-e407.jpg\" alt=\"\" id=\"d6a41cda9edc4290abe6d122928e1446\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M02/1E/14/rBEhVVNUgKkIAAAAAAessKwtiRwAAMT5QABcoYAB6zI275.jpg\" alt=\"\" id=\"160a93beb52348b8b21993f49f5d5831\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/04/rBEQYFNUgKsIAAAAAAOOBF0KT4IAAEzRACEQsIAA44c597.jpg\" alt=\"\" id=\"74d9317485564aaaad117a3c626fc050\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/04/rBEQYVNUgK0IAAAAAATknXKdQoIAAEzRAEqDooABOS1242.jpg\" alt=\"\" id=\"b295e1b7b4ff4c87b3b32fda68b68de3\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/04/rBEQYVNUgK8IAAAAAATU3lgqDS4AAEzRAGJq5UABNT2663.jpg\" alt=\"\" id=\"0f98da568cf941bb89de026ff548243a\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/04/rBEQYVNUgLAIAAAAAAOTFCJ0vjYAAEzRAIN39wAA5Ms287.jpg\" alt=\"\" id=\"ef6b8510f2df4763a3e7b0ea892d9004\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/04/rBEQYVNUgLQIAAAAAAdOnJYAA2YAAEzRALw3WEAB060694.jpg\" alt=\"\" id=\"8a42e76f92384842b48344a9326aa076\r\n\" />', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1063673407', '<br /> \n<img id=\"7adbcd4c2c714db9be759969d4ddd5ff\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/1E/14/rBEhVlNUeo8IAAAAAAEnmKy53g8AAMTugGj1rQAASew494.jpg\" /> \n<br /> \n<img id=\"1a59d14d77f84159ae71fb92c84a5efd\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/1E/14/rBEhV1NUepAIAAAAAAFRQ4Tth5sAAMTugIozxYAAVFb125.jpg\" /> \n<br /> \n<img id=\"59b1d7732197433faa9ee52d8e8ab796\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/1E/14/rBEhVlNUepEIAAAAAAF4sSlVbSIAAMTugJYYNsAAXjJ378.jpg\" /> \n<br /> \n<img id=\"004d6da1c17d48d49ef47f1300c7ffce\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/03/rBEQYFNUepIIAAAAAAEhMQxuGYcAAEzGQHggeIAASFJ746.jpg\" /> \n<br /> \n<img id=\"6d4f33a8962e4723b0df38f9f4e23cce\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/03/rBEQYFNUepIIAAAAAAEFK-MSYgkAAEzGQHyvLgAAQVD570.jpg\" /> \n<br /> \n<img id=\"83ee5b31b9ce494fa50beb5e98ecde29\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/03/rBEQYVNUepMIAAAAAAFnT2JBYQkAAEzGQI6J2UAAWdn973.jpg\" /> \n<br /> \n<img id=\"ff469202481a4120b79bb76352fdf3fa\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/1E/14/rBEhVVNUepMIAAAAAAHbaxoSlBwAAMTugMFl-gAAduD358.jpg\" /> \n<br /> \n<img id=\"9c66bd2d61494fb9941de288652c57ee\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/03/rBEQYVNUepQIAAAAAAFtEW4V86EAAEzGQKhQYoAAW0p312.jpg\" /> \n<br /> \n<img id=\"71bd37443c084cdea092dde0de4a9c31\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/1E/14/rBEhV1NUepUIAAAAAAG7bjCfenYAAMTugNaRDAAAbuG979.jpg\" /> \n<br /> \n<img id=\"6102f349f00f4823b13b13b348d0ece1\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/03/rBEQYFNUepYIAAAAAAJsO8dv5O4AAEzGQLm2MEAAmxT520.jpg\" /> \n<br /> \n<img id=\"9e99c57fe7ee47d098a5d6d9a786bfc0\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0A/03/rBEQYFNUepYIAAAAAAI6bwNvVI4AAEzGQNFpU4AAjqH170.jpg\" /> \n<br /> \n<img id=\"c1e0324e3bbf43bcb61768acdbba66e6\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M0A/1E/14/rBEhVVNUeo4IAAAAAADvArOvkCcAAMTugE7P7UAAO8a336.jpg\" />', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1063675627', '2014新款 \n<p align=\"center\"></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1063675628', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:成语故事</p> \n<p>原价：13.00元</p> \n<p>作者：</p> \n<p>出版社：北京燕山出版社</p> \n<p>出版日期：2011-02-01</p> \n<p>ISBN：9787540215736</p> \n<p>字数：</p> \n<p>页码：238</p> \n<p>版次：3</p> \n<p>装帧：平装</p> \n<p>开本：32</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《成语故事》：世界文学文库(插图本)</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《成语故事》内容简介：成语具有悠久的历史，它们经过千百年的锤炼，蕴含了深厚的历史意蕴与鲜明的民族风格，成为中华文化中一颗璀璨的明珠。学好成语，既是学好汉语的重要一环，也是学好中国历史与文化的首要步骤。<br />但是，要学好成语，深入地把握它的含义、形象及感情色彩，就不能拘泥于成语的表面词句，还要走进成语的源头，要了解孕育了成语的那些古代诗文、哲理寓言和历史事件。这样，对成语的把握才是具体的、全面的，成语学习也跳出了狭隘的语义圈子而进入了文化把握的层次。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>序<br />A<br />爱屋及乌<br />按图索骥<br />B<br />拔苗助长<br />百步穿杨<br />百发百中<br />班门弄斧<br />半途而废<br />杯弓蛇影<br />背水一战<br />逼上梁山<br />闭门思过<br />鞭长莫及<br />宾至如归<br />兵不厌诈<br />病入膏肓<br />捕风捉影<br />不可救药<br />不入虎穴，焉得虎子<br />不伦不类<br />不学无术<br />八仙过海<br />伯乐相马<br />C<br />才高八斗<br />残杯冷炙<br />沧海桑田<br />草船借箭<br />草木皆兵<br />长驱直入<br />车水马龙<br />城门失火，殃及池鱼<br />重蹈覆辙<br />踌躇满志<br />初出茅庐<br />出尔反尔<br />唇亡齿寒<br />摧枯拉朽<br />D<br />打草惊蛇<br />呆若木鸡<br />党同伐异<br />倒行逆施<br />道不拾遗<br />道听途说<br />得陇望蜀<br />滴水穿石<br />雕虫小技<br />东窗事发<br />东床快婿<br />东山再起<br />东施效颦<br />对牛弹琴<br />对症下药<br />E<br />恶贯满盈<br />尔虞我诈<br />F<br />反客为主<br />废寝忘食<br />分道扬镳<br />风吹草动<br />风声鹤唳<br />负荆请罪<br />覆水难收<br />赴汤蹈火<br />G<br />肝脑涂地<br />高山流水<br />功败垂成<br />苟延残喘<br />孤注一掷<br />瓜田李下<br />管鲍之交<br />管中窥豹<br />裹足不前<br />过门不入<br />狗尾续貂<br />H<br />害群之马<br />邯郸学步<br />汗马功劳<br />汗牛充栋<br />河东狮吼<br />鹤立鸡群<br />鸿鹄之志<br />囫囵吞枣<br />后生可畏<br />狐假虎威<br />画饼充饥<br />画虎类犬<br />画龙点睛<br />画蛇添足<br />……</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br />  \n <br /> \n <br />插图： \n <br /> \n <br />  \n <br /> \n <br />对症下药 \n <br />成语故事华佗是东汉时期著名的医学家，以发明麻醉药“麻沸散”而著称于世。 \n <br />有一天，有两个病人前来求医看病。这两人头痛欲裂、高烧不退，已经看遍附近所有的医生，但均不见效，没办法只好千里迢迢来找华佗。 \n <br />华佗详细询问了两人的病情后，各给他们抓了一副药，告诉每人煎药的方法、服药的时间和次数，两人就离开了华佗诊所。 \n <br />两人出门一看药方，觉得很奇怪：我们两个病症相同，为何处方不一样呢？他们俩说是不是华佗太忙，一时写错了方子呢？ \n <br />于是，两人带着疑问又回来找华佗。他俩说明情况后，华佗笑着说：“没错，没错。别看你俩得的病从外部症状看相同，可引起这症状的原因是不同的。刚才我检查时已发现，你们一个是内部伤食引致的头痛发烧，另一位是外部受寒而造成的。所以，你们两个的药方不一样。” \n <br />成语含义对症下药是指医生针对病情用药。也比喻针对实际情况采取措施解决问题。 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1063675909', '<p>&nbsp;</p> \n<p></p> \n<p></p> \n<p></p> \n<p>&nbsp;</p> \n<p></p> \n<p></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1064391668', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:歌德诗选(珍藏版)</p> \n<p>原价：35.80元</p> \n<p>作者：</p> \n<p>出版社：时代文艺出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787538738674</p> \n<p>字数：</p> \n<p>页码：253</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.358kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《歌德诗选(珍藏版)》编辑推荐：歌德的诗歌艺术形式多样。青年时期的诗歌体现出洛可可的华丽风格。向民歌学习后，他用自由体表达狂飙式的激情。晚年的诗作更是明澈的智慧和纯净的抒情的完美融合。《歌德诗选(珍藏版)》译者再现原诗的节奏、语气和感情色彩，使读者可以更从容地感受歌德诗篇的魅力。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《歌德诗选(珍藏版)》是德国伟大诗人歌德的诗歌精粹选集，它带领读者进入诗人与诗歌创作融为一体的一生：浪漫的少年情怀、中壮年时期的沉稳精进和对艺文的锲而不舍的追求、步入老年之后的恬适和沧桑感以及对东方古文明的心仪，而贯穿各个时期的则是他对爱情的炽热的、恒定的追求。爱情给了诗人丰富的一生力、热和美，它们又通过诗人的笔注入进他的每一诗行。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  致睡眠／1 \n <br />新婚之夜／2 \n <br />献给友人贝里施的三首颂歌／3 \n <br />良宵／7 \n <br />幸福和梦／8 \n <br />变换／8 \n <br />告别／9 \n <br />五月之歌／10 \n <br />描花丝带附诗／12 \n <br />欢会与离别／13 \n <br />弗利德利克，你快醒醒DEL/14 \n <br />野玫瑰／15 \n <br />朝圣者的晨歌／16 \n <br />流浪人的暴风雨之歌／18 \n <br />穆罕默德之歌／23 \n <br />紫罗兰／26 \n <br />拯救／27 \n <br />迦尼墨得斯／28 \n <br />致御者克洛诺斯／30 \n <br />画家黄昏吟／32 \n <br />普罗米修斯／33 \n <br />屠勒王／35 \n <br />英灵致意／37 \n <br />艺术家的晚歌／37 \n <br />新的爱情新的生活／38 \n <br />致伯林顿／40 \n <br />莉莉的动物园／41 \n <br />《少年维特之烦恼》第二版题词／47 \n <br />渴望／47 \n <br />湖上／48 \n <br />秋兴／49 \n <br />苦涩的快慰／50 \n <br />温柔的莉莉／50 \n <br />为胸口挂的金鸡心而作／51 \n <br />给莉莉／52 \n <br />猎人夜歌／52 \n <br />命运，为何给我们慧眼／53 \n <br />不得安宁的爱／55 \n <br />节制／56 \n <br />希望／57 \n <br />忧愁／58 \n <br />浪游人夜歌（一）／58 \n <br />海上行／59 \n <br />座右铭／61 \n <br />在法庭上／62 \n <br />对月／63 \n <br />致远离的爱人／64 \n <br />内心的怯懦／65 \n <br />铭记／66 \n <br />冬日游哈尔茨山／66 \n <br />渔夫／70 \n <br />水上精灵之歌／71 \n <br />致夏洛蒂?冯?施泰因／73 \n <br />渴望／74 \n <br />漫游者的夜歌／74 \n <br />我的女神／75 \n <br />夜思／78 \n <br />酒杯／79 \n <br />致丽达／80 \n <br />人性的界限／81 \n <br />魔王／83 \n <br />题幽径／84 \n <br />神性／85 \n <br />歌手／87 \n <br />致夏洛蒂?冯?施泰因／89 \n <br />永远／90 \n <br />年轻赤裸的女神走下天堂／90 \n <br />甜蜜的忧愁／91 \n <br />风景画家阿摩／91 \n <br />晨怨／94 \n <br />爱的需求／97 \n <br />罗马哀歌／98 \n <br />阔夫塔之歌／119 \n <br />大海的凝静／119 \n <br />幸运的航行／120 \n <br />亲爱的在我身边／120 \n <br />爱人身旁／121 \n <br />风平浪静／122 \n <br />诀别／123 \n <br />神和舞女／124 \n <br />科林斯的新娘／128 \n <br />魔法师的徒弟／136 \n <br />掘宝者／140 \n <br />致热心的读者／142 \n <br />自然和艺术／143 \n <br />早来的春天／143 \n <br />总忏悔／145 \n <br />牧羊人的怨歌／147 \n <br />变化中的持久／148 \n <br />泪中的慰藉／150 \n <br />十四行诗／152 \n <br />成长／155 \n <br />旅途口粮／156 \n <br />提醒／156 \n <br />告别／157 \n <br />情人来书／158 \n <br />情人再次来书／159 \n <br />她欲罢不能／160 \n <br />报应女神／160 \n <br />圣诞节礼品／161 \n <br />怀疑者／162 \n <br />…… \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p>高中甫，中国社会科学院外国文学研究所研究员，1957年毕业于北京大学西语系。发表译著多种，著作有《德国伟大诗人——歌德》、《歌德接受史》，与人合撰《二十世纪德国文学史》等，编有《歌德精选集》、《歌德名作欣赏》、《歌德绘画》、《茨威格文集》（七卷本）、《二十世纪外国短篇小说编年选》（五卷十册）、《瓦格纳戏剧全集》、《易卜生评论集》等。译有歌德的长篇小说《亲和力》，传记小说《贝多芬》、《莫扎特》、《舒伯特》，以及《莱辛寓言》、《海涅评传》、《情系蒙特卡罗》、《马勒——未来的同时代人》等。 <br />冯至（1905—1993），著名诗人和学者，前中国作协副主席，中国社会科学院外国文学研究所所长。一生著作甚多，发表诗歌、小说多种，著有《杜甫传》、《论歌德》等。译有里尔克、海涅、布莱希特等人的诗歌；歌德是他最喜爱的诗人，除与夫人姚可昆合译歌德的长篇小说《维廉?麦斯特的学习年代》，译有多首歌德的诗歌。先后被联邦德国授予“歌德奖章”和“大十字奖章”。</p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   版权页： \n  <br /> \n  <br />  \n  <br /> \n  <br />流浪人的暴风雨之歌 \n  <br />你不抛弃他，守护神， \n  <br />暴风骤雨就不会 \n  <br />给他心头蒙上恐惧。 \n  <br />你不抛弃他，守护神， \n  <br />他就会迎着雨云， \n  <br />迎着冰雹 \n  <br />放声歌唱， \n  <br />像云雀一样， \n  <br />你高空的云雀啊。 \n  <br />你不抛弃他，守护神， \n  <br />你就会用火焰的翅膀 \n  <br />把他挟过泥泞的小道。 \n  <br />他就会仿佛用花座 \n  <br />在漫游，游过 \n  <br />多伊卡利翁的洪流泥潭， \n  <br />像轻快、伟大的屠龙手 \n  <br />皮提俄斯?阿波罗一样。 \n  <br />你不抛弃他，守护神， \n  <br />当他睡在岩石上面时 \n  <br />你就会用绒毛翅膀垫在他身下， \n  <br />你就会在林间的午夜 \n  <br />用守护的羽翼盖住他。 \n  <br />你不抛弃他，守护神， \n  <br />你就会在狂风大雪之中 \n  <br />把他裹得暖暖和和； \n  <br />缪斯们就靠拢温暖， \n  <br />美神们就靠拢温暖。 \n  <br />围着我飞翔吧，你们缪斯， \n  <br />你们美神！ \n  <br />这是水，这是土， \n  <br />这是水与土之子， \n  <br />我在上面漫游着 \n  <br />有如天神。 \n  <br />你们纯如水之心， \n  <br />你们纯如土之精， \n  <br />你们围着我飞翔，我飞翔 \n  <br />在水之上，在土之上， \n  <br />有如天神。 \n  <br />他会回去么， \n  <br />那矮小、黝黑、性急的农夫？ \n  <br />丑陋的面孔 \n  <br />如果有一位诚实的君子， \n  <br />可敬的市议员或是牧师， \n  <br />由遗孀叫人刻一帧铜版画， \n  <br />下面加一首小诗赞美他， \n  <br />写道：请你们聚精会神 \n  <br />看这位高贵可敬的先生！ \n  <br />看他的额头，他的眸子！ \n  <br />可是，他的聪明的脑子， \n  <br />为大众立过的好多功劳， \n  <br />从他的脸上却无法看到。 \n  <br />那么，我也要这样写，绿蒂； \n  <br />我现在把我的画像送给你。 \n  <br />你尽管看到他严肃的脸。 \n  <br />飘动的头发，眼中的火焰： \n  <br />这副尊容几乎是丑八怪； \n  <br />可是你却看不出我的爱。 \n  <br />得救 \n  <br />我的爱人背信弃义， \n  <br />直弄得我愁眉不展； \n  <br />我跑到了大河旁边， \n  <br />水波在我面前流逝。 \n  <br />我伫立着，绝望、无言， \n  <br />我的头脑好像喝醉， \n  <br />我几乎要失足落水， \n  <br />眼前觉得一阵晕眩。 \n  <br />突然有人大叫一声； \n  <br />我刚转过身子探听， \n  <br />传来很娇媚的嗓音： \n  <br />“你要当心！河水很深。” \n  <br />我感觉到全身战栗， \n  <br />看去，原来是位丽人； \n  <br />我问：“你是何人？凯卿！” \n  <br />美人凯卿！你真亲切。 \n  <br />是你救我脱离死神， \n  <br />我将永远不会忘记； \n  <br />不过好事要做到底， \n  <br />求你伴我度过一生！ \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1064413188', '<p><a href=\"http://lanree.jd.com/\"><img src=\"http://img10.360buyimg.com/cms/g14/M00/14/0F/rBEhV1MUUccIAAAAAAEFiHCVOpQAAJfgQILQXAAAQWg830.jpg\" width=\"990\" height=\"138\" /></a></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">图书基本信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><b style=\"line-height:28px;font-size:16px;\">The Mississippi in Maps</b><br /><b>作者</b>： Holland, Robert J.<br /><b>ISBN13</b>： 9780847830718<br /><b>类型</b>： 精装<br /><b>出版日期</b>： 2008-10-15<br /><b>出版社</b>： Rizzoli International Publications<br /><b>页数</b>： 208<br /><b>重量（克）</b>： 1454<br /><b>尺寸</b>： 279 x 240 x 26 mm<br /></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">帮助信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255797.html\">购前须知及发货时间</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255806.html\">退货和退款</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255835.html\">发票政策</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255897.html\">常见问题解答</a><br /></p> \n<br /> \n<br /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1064413309', '<p><a href=\"http://lanree.jd.com/\"><img src=\"http://img10.360buyimg.com/cms/g14/M00/14/0F/rBEhV1MUUccIAAAAAAEFiHCVOpQAAJfgQILQXAAAQWg830.jpg\" width=\"990\" height=\"138\" /></a></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">图书基本信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><b style=\"line-height:28px;font-size:16px;\">Philosophy and Geography II: The Production of Public Space</b><br /><b>作者</b>： Light, Andrew; Smith, Jonathan; Dimendberg, Edward<br /><b>ISBN13</b>： 9780847688104<br /><b>类型</b>： 平装<br /><b>出版日期</b>： 1997-12-18<br /><b>出版社</b>： Rowman & Littlefield Publishers<br /><b>页数</b>： 268<br /><b>重量（克）</b>： 362<br /><b>尺寸</b>： mm<br /></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">英文简介</h6> \n<p>The future of public space is uncertain. Although public spaces have become increasingly shabby and crowded, novel alternatives have appeared in the form of fantastic, semi-public pleasure grounds, developed by well-heeled, crowd-pleasing entrepreneurs and devoted to profit, consumption, and self-indulgence. Philosophers and geographers have converged on the topic of public space, fascinated and in many ways alarmed by fundamental changes in the way post-industrial societies produce space for public use, and in the way citizens of these same societies perceive and constitute themselves as a public. The contributors to this volume advance this inquiry, making extensive use of political and social theory. Philosophy and Geography II: The Production of Public Space gives readers an enhanced appreciation of the intimate connections between political principles, social processes, and the commonplaces of our everyday environments.</p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">帮助信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255797.html\">购前须知及发货时间</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255806.html\">退货和退款</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255835.html\">发票政策</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255897.html\">常见问题解答</a><br /></p> \n<br /> \n<br /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1064413310', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:2014年考研英语阅卷人阅读理解命题思路透析</p> \n<p>原价：26.80元</p> \n<p>作者：陈正康</p> \n<p>出版社：北京理工大学出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787564063788</p> \n<p>字数：380000</p> \n<p>页码：260</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《考研英语阅卷人阅读理解命题思路透析》一书，是由考研英语培训名师陈正康打造的又一力作。本书第一部分精确揭秘阅读理解试题的命制特点。第二部分精选1994年至2004年11年真题的阅读理解文章，每篇文章均给出了核心词汇详解、长难句精析、全文翻译及思路透析，内容全面，选项分析清晰，解题技巧系统。让考生在真题中复习核心词汇，温习核心语法及长难句，掌握阅读理解试题命题思路与答题技巧，最终提升阅读能力。本书的编排独具匠心，推荐考生在考研英语复习的基础阶段每天超精细阅读一两篇文章，将1994年至2004年真题的文章做透练透，之后再拿最近八年的真题进行强化复习和演练。该书比其他有关阅读专项训练的书更能提高考生的阅读能力，助力考生考研复习。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书分为两部分：第一部分为阅读理解命题思路透析及技巧点拨。该部分内容分析命题规律，把握命题方向，总结答题技巧。第二部分摘选考研英语1994年至2004年十一年真题的阅读理解文章，每篇文章均给出了核心词汇详解、长难句精析、全文翻译及思路透析。核心词汇详解用下划线突出强调常见的词根词缀以及常考词汇及短语的释义；长难句精析摘抄文中的难句，给出结构分析及参考译文；全文翻译给出最地道、最权威的译文，帮助学生准确无误地理解原文；思路透析将题干和选项译成中文，归纳考核的知识点，点拨解题思路，让学生真正吃透正确选项为什么对，错误选项为什么错。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一部分 阅读理解命题思路透析及技巧点拨<br />一、《大纲》对阅读理解A部分的评价目标<br />二、题材的选取与文章体裁<br />三、选项命制原则与干扰项特点<br />四、六大题型解题技巧<br />第二部分 阅读理解真题超精解<br />第一章 1994年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />Passage 5<br />第二章 1995年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />Passage 5<br />第三章 1996年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />Passage 5<br />第四章 1997年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />Passage 5<br />第五章 1998年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />Passage 5<br />第六章 1999年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />Passage 5<br />第七章 2000年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />Passage 5<br />第八章 2001年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />Passage 5<br />第九章 2002年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />第十章 2003年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />第十一章 2004年阅读理解<br />Passage 1<br />Passage 2<br />Passage 3<br />Passage 4<br />(结束)</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 陈正康：博士，访美学者，英语测试学和英语教学研究专家，新浪网、搜狐网和网易等大型考试门户网站特约访谈专家，国内教育培训界公认的全才式英语教学辅导专家。8年考研英语辅导经验，考研英语少壮派旗帜，独创点线面体四位一体英语教学法，深受万千学子爱戴。授课融学术性与幽默性于一体，极具亲和力。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1064413311', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:机械制造工艺基础</p> \n<p>原价：30.40元</p> \n<p>作者：</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2010-12-01</p> \n<p>ISBN：9787040301366</p> \n<p>字数：</p> \n<p>页码：322</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《机械制造工艺基础》是高等学校教材之一。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《机械制造工艺基础》是根据教育部最新制订的《高等学校工科本科工程材料及机械制造基础课程基本要求》编写的，融入了现代制造业中机械加工的新技术、新装备、新工艺等内容，对前沿的机械加工新技术也进行了介绍。通过大量案例分析，融会贯通了机械加工工艺知识，更有利于理解和实际应用。<br />《机械制造工艺基础》的主要内容有：切削加工基础知识、常用切削加工方法综述、特种加工、特型表面加工、常见表面加工方案及选择依据、零件的结构工艺性、机械加工工艺过程、先进制造技术、常见零件机械加工工艺实例分析、机械加工技术新进展等。每章后附有思考题及习题，书后附有常用机械加工英文词汇。<br />《机械制造工艺基础》可作为普通高等学校机械制造工艺课程教材，也可作为高职、电大、函授学校教材，还可供相关专业工程技术人员参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 切削加工基础知识<br />1.1 切削加工概述<br />1.1.1 切削加工的分类、特点、作用及发展<br />1.1.2 零件的种类和零件表面的构成<br />1.1.3 零件表面的成形方法<br />1.1.4 切削运动及切削要素<br />1.2 刀具及刀具切削过程<br />1.2.1 刀具<br />1.2.2 刀具切削过程及切屑种类<br />1.2.3 刀具切削过程中的物理现象<br />1.3 磨具及磨削过程<br />1.3.1 磨具<br />1.3.2 磨削过程<br />1.4 金属切削机床<br />1.4.1 机床的分类、型号<br />1.4.2 机床的组成<br />1.4.3 机床的运动<br />1.4.4 机床的技术性能指标、用途和基本运动环节及选择<br />1.4.5 机床的新发展<br />1.5 机床夹具及工件的装夹<br />1.5.1 机床夹具<br />1.5.2 工件的定位<br />1.6 机械加工质量<br />1.6.1 机械加工精度<br />1.6.2 机械加工表面质量<br />1.7 材料的切削加工性<br />1.7.1 切削加工性的概念和标志方法<br />1.7.2 影响切削加工性的因素及改善措施<br />1.8 切削液<br />1.8.1 切削液的作用<br />1.8.2 切削液的分类与应用<br />1.8.3 切削液的选择<br />思考题及习题<br />参考文献<br /><br />第二章 常用切削加工方法综述<br />2.1 车削加工<br />2.2 钻削加工<br />2.3 镗削加工<br />2.4 铣削加工<br />2.5 刨削加工<br />2.6 插削加工<br />2.7 拉削加工<br />2.8 磨削加工<br />2.8.1 普通磨削<br />2.8.2 高效磨削<br />2.9 光整加工<br />2.9.1 研磨<br />2.9.2 珩磨<br />2.9.3 超精加工<br />2.9.4 抛光<br />2.9.5 光整磨削<br />思考题及习题<br />参考文献<br /><br />第三章 特种加工<br />3.1 特种加工概述<br />3.1.1 特种加工的产生<br />3.1.2 特种加工的特点及应用<br />3.1.3 特种加工对机械制造工艺技术的影响<br />3.2 电火花加工<br />3.2.1 电火花加工的原理<br />3.2.2 电火花加工的特点<br />3.2.3 电火花加工的应用<br />3.3 电解加工<br />3.3.1 电解加工的原理<br />3.3.2 电解加工的特点<br />3.3.3 电解加工的应用<br />3.4 超声波加工<br />3.4.1 超声波加工的原理<br />3.4.2 超声波加工的特点<br />3.4.3 超声波加工的应用<br />3.5 激光加工<br />3.5.1 激光加工的原理<br />3.5.2 激光加工的特点<br />3.5.3 激光加工的应用<br />3.6 电子柬加工<br />3.6.1 电子束加工的原理<br />3.6.2 电子束加工的特点<br />3.6.3 电子束加工的应用<br />3.7 离子束加工<br />3.7.1 离子束加工的原理<br />3.7.2 离子束加工的特点<br />3.7.3 离子束加工的应用<br />3.8 复合加工<br />3.8.1 激光复合加工<br />3.8.2 电火花复合加工<br />3.8.3 电化学复合加工<br />思考题及习题<br />参考文献<br /><br />第四章 特型表面加工<br />4.1 螺纹加工<br />4.1.1 概述<br />4.1.2 车削螺纹<br />4.1.3 铣螺纹<br />4.1.4 攻螺纹和套螺纹<br />4.1.5 螺纹切头切螺纹<br />4.1 -6磨螺纹<br />4.1.7 滚压螺纹<br />4.1.8 电火花加工螺纹<br />4.2 齿形加工<br />4.2.1 概述<br />4.2.2 铣齿<br />4.2.3 插齿和滚齿<br />4.2.4 齿形精加工<br />4.3 成形面加工<br />4.3.1 概述<br />4.3.2 成形面的加工方法<br />思考题及习题<br />参考文献<br /><br />第五章 常见表面加工方案及选择依据<br />5.1 零件表面的加工阶段<br />5.1.1 加工阶段的划分<br />5.1.2 划分加工阶段的原因<br />5.1.3 常用加工方法的加工精度和表面粗糙度<br />5.2 常见表面加工方案<br />5.2.1 外圆表面加工<br />5.2.2 内圆表面加工<br />5.2.3 内外圆锥面加工<br />5.2.4 平面加工<br />5.2.5 螺纹表面加工<br />5.2.6 齿形表面加工<br />5.2.7 成形表面加工<br />5.3 表面加工方案选择依据<br />5.3.1 根据表面的尺寸精度和表面粗糙度值选择<br />5.3.2 根据表面所在零件的结构形状和尺寸大小选择<br />5.3.3 根据零件热处理状况选择<br />5.3.4 根据零件材料的性能选择<br />5.3.5 根据零件的批量选择<br />思考题及习题<br />……<br /><br />第六章 零件的结构工艺性<br />第七章 机械加工工艺过程<br />第八章 先进制造技术<br />第九章 常见零件机械加工工艺实例分析<br />第十章 机械加工技术新进展<br />附录 各章专业英语词汇</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br />  \n <br /> \n <br />插图： \n <br /> \n <br />  \n <br /> \n <br />切削加工是机械制造中最主要的加工方法。虽然毛坯制造精度不断提高，精铸、精锻、挤压、粉末冶金等加工工艺应用日益广泛，但由于切削加工的适应范围广，且能达到很高的精度和表面质量，因此其在机械制造业中占有十分重要的地位，与整个国家工业的发展密切相关。1.1.1 切削加工的分类、特点、作用及发展1.切削加工的实质及分类切削加工是利用切削工具（包括刀具、磨具和磨料）从工件毛坯上切除多余的部分，使获得的零件具有符合图样要求的尺寸精度、形状精度、位置精度及表面质量的加工方法。任何切削加工都必须具备三个基本条件：切削工具、工件和切削运动。因此，切削加工的实质是零件表面的形成过程，不同类型表面所采用的成形方法是不相同的。 \n <br />切削加工的对象是毛坯（或型材），切除的材料可以是金属也可以是非金属（如石材、木材、尼龙等），切削加工的目标是达到图样规定的要求。每种零件都是工人利用工具和若干机床，按技术要求一步一步加工出来的。由于被加工工件的材料、形状、尺寸精度和表面粗糙度等不同，切削加工所用的机床和刀具的类型、刀具和工件的装夹方法及其运动形式也就不同，。 \n <br />切削加工有许多分类方法，通常按工艺特征分为机械加工（简称机工）和钳工加工（简称钳工）两大类。此外也可按材料切除率、加工精度和表面形成方法区分。 \n <br />机工是利用机械力对各种工件进行加工的方法。它一般是通过工人操纵机床设备来进行切削加工的。其方法有车削、钻削、镗削、铣削、刨削、拉削、磨削、珩磨、超精加工和抛光等。所用的机床分别为车床、钻床、镗床、铣床、刨床、拉床、磨床、珩磨机、抛光机及齿轮加工机床等。 \n <br />钳工一般是通过工人手持工具来进行切削加工的。钳工常用的加工方法有划线、錾切、锯削、锉削、刮削、研磨、钻孔、铰孔、攻螺纹、套螺纹、机械装配和设备修理等。随着加工技术的发展和自动化程度的提高，为了减轻劳动强度和提高生产效率，钳工中的某些工作可由机工替代，如锯削、钻孔、铰孔、攻螺纹、套螺纹、研磨等，机械装配也在一定范围内不同程度地实现机械化和自动化，如汽车装配生产线，并且这种替代现象将会越来越多。 \n <br />然而，在自动化机器的智能还未超越人类智能时，钳工加工就永远不会被机械加工完全代替，钳工加工是切削加工中不可缺少的重要组成部分。因为在有些情况下，钳工加工是非常经济和方便的，如在机器装配或修理中，对有些配件的锉修、对机器导轨面进行选择性切削的刮削、在笨重机件上加工小型螺孔的攻螺纹等，因此，钳工加工不仅比机械加工灵活、经济、方便，而且更容易保证产品的质量。 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1064415409', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:新编大学基础英语教学参考书(1)(附光盘1张)</p> \n<p>原价：30.00元</p> \n<p>作者：《新编大学基础英语》改编组 (改编), 琼斯(Ceri Jones)</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2010-03-01</p> \n<p>ISBN：9787040276763</p> \n<p>字数：</p> \n<p>页码：91</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.299kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《新编大学基础英语教学参考书(1)》特色：参考欧洲教学大纲；符合《大学英语课程教学要求》；语法学习系统连贯；话题真实、有趣；交际任务反映真实生活场景；培养学生跨文化交际能力。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《新编大学基础英语教学参考书(1)》通过以真实的交际情景为依据设计的学习任务与活动，实施交互式的课堂教学。设计的学习任务与活动具有很强的可参与性，语言技能训练涉及听、说、读、写的方方面面，符合我国大学英语的教学目标。语法与词汇作为进行交际的必要工具放在交际情景中，达到学以致用的目的。在听力与阅读材料中列出每单元要学的语法要点，突出显示，并配有情景化的练习，最大限度地为学生提供听说的机会，在练中掌握语法规则。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  Student\'s Book Contents \n <br />Introduction \n <br />Hello,Goodbye \n <br />Friends and Families \n <br />Home Sweet Home \n <br />What\'s On? \n <br />A weekend Away \n <br />That was Then \n <br />In the Spotlight \n <br />Getting it Right \n <br />Let\'s Celebrate. \n <br />The Good Life \n <br />Dream Destinations \n <br />Adventures and Achievements \n <br />World English DVD 4:Around the World \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p>作者：（英国）琼斯（Ceri Jones） （英国）戈尔茨坦（Ben Goldstein） 改编：《新编大学基础英语》改编组</p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   插图： \n  <br /> \n  <br />  \n  <br /> \n  <br />Before you watch \n  <br />This section introduces some of the main vocabulary and language structures contained in the video and allows students to brainstorm and discuss some basic ideas connected with the topic. Students are sometimes given an opportunity to anticipate programme content by examining stills from the programme. \n  <br />While you watch \n  <br />These activities are divided into three or four separate sequences, which should initially be treated as individual units. There are two basic types of activities in these sections: \n  <br />1 Those based on visual images: ticking images that \n  <br />appear on screen, matching names and pictures, reordering images. Students can often do these after they watch a sequence. \n  <br />2 Those based on detailed understanding of specific \n  <br />language items, for example true / false or multiple choice questions, which students do as they watch. These activities are generally kept simple to avoid students looking back and forth from the page to the screen. \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <div class=\"productDescriptionWrapper\">\n    《新编大学基础英语》是在西班牙里奇蒙德出版公司（Richmond Publishing）出版的NEWFRAMEWORK系列教材的基础上，根据教育部《大学英语课程教学要求》，结合我国当前高等学校音乐、体育和美术专业大学英语教学实际和我国社会经济发展对该类专业学生英语综合应用能力，特别是听说能力的要求，改编的一套新颖而实用的大学英语教材。 \n   <br />NEW FRAMEWORK系列教材根据欧盟最新语言教学大纲（Cornmon Eu ropearFramework of Reference for Languages：Learning，Teaching，Assessment，简利CEF）编写。该系列教材的教学设计以培养学生的交际能力为目标，通过一系列以真实的交际情景为依据而设计的学习任务与活动，实施交互式的课堂教学。选用的材料与现代大学生的生活、学习和今后的工作息息相关，具有很强的趣味性，学习任务与活动的设计可参与性强，语言技能训练全面，语法与词汇学习作为进行交际的必要工具放在交际情景中，可达到学以致用的目的。该套教材的理念和运用的教学法体现了现代外语教学的研究成果，与我国大学英语“培养学生的英语综合应用能力，特别是听说能力”的教学目标相吻合。 \n   <br />在改编的过程中，我们坚持突出原教材以培养学生的交际能力为目标的鲜明特色，发扬原教材根据真实的交际情景而设计的灵活多样的学习任务与活动的优点，同时做到满足中国大学生，尤其是音、体、关专业学生英语学习的需求，使该系列教材结构更加清晰，便于教学。 \n   <br />经改编，《新编大学基础英语》具有以下特色： \n   <br />1.注重听说，以交际为目标。通过以真实的交际情景为依据设计的学习任务与活动，实施交互式的课堂教学。设计的学习任务与活动具有很强的可参与性，语言技能训练涉及听、说、读、写的方方面面，符合我国大学英语的教学目标。 \n   <p></p> \n  </div> \n </div> \n</div>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1064415411', '<p><img src=\"http://img10.360buyimg.com/imgzone/g15/M04/18/13/rBEhWlNV7eoIAAAAAAKVnRQ-MtQAAMQggAif0AAApW1344.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g12/M00/0A/12/rBEQYVNV7esIAAAAAAXhHGy_eqsAAE47QHZpugABeE0716.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g15/M04/18/13/rBEhWVNV7ewIAAAAAAZjk7qoxB0AAMQggCrm4IABmOr183.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g15/M04/18/13/rBEhWlNV7e8IAAAAAAVmGqNwVUQAAMQggFcfJAABWYy293.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g15/M04/18/13/rBEhWlNV7fAIAAAAAAYkLoSueNIAAMQggGDvXkABiRG656.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g12/M00/0A/12/rBEQYFNV7fMIAAAAAAV_zknek-EAAE47QK6A6IABX_m685.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g12/M00/0A/12/rBEQYFNV7fUIAAAAAAV_zknek-EAAE47QMFSuwABX_m354.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g15/M04/18/13/rBEhWFNV7fgIAAAAAAW06HR2lVcAAMQggKPtisABbUA111.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g15/M04/18/13/rBEhWlNV7fsIAAAAAAV_zknek-EAAMQggMYBxkABX_m736.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g15/M04/18/13/rBEhWlNV7gAIAAAAAAWhgM633TMAAMQgwAAAAAABaGY954.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g14/M02/1F/02/rBEhV1NV7gIIAAAAAAW06HR2lVcAAMZfQMjvHcABbUA986.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g14/M02/1F/02/rBEhVlNV7gQIAAAAAAZjk7qoxB0AAMZfQOXABEABmOr813.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g14/M08/1F/02/rBEhV1NV7gYIAAAAAAWQO190ENoAAMZfgAEBX4ABZBT164.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g14/M08/1F/02/rBEhV1NV7ggIAAAAAAVmGqNwVUQAAMZfgCqvRkABWYy952.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g14/M08/1F/02/rBEhVlNV7gsIAAAAAAbPAHnAnkoAAMZfgEs_pEABs8Y471.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g14/M08/1F/02/rBEhVlNV7g0IAAAAAAXn1DkkWPsAAMZfgG-8qwABefs284.jpg\" /><br /><img src=\"http://img10.360buyimg.com/imgzone/g14/M08/1F/02/rBEhVVNV7hAIAAAAAAaCDpjYWEYAAMZfgI3rhEABoIm719.jpg\" /></p> \n<p>&nbsp;</p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1064415412', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:育儿难题一本通</p> \n<p>原价：29.00元</p> \n<p>作者：《妈咪宝贝》编辑部</p> \n<p>出版社：青岛出版社</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787543668911</p> \n<p>字数：</p> \n<p>页码：239</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 宝宝就像一棵小幼苗，将其培养成参天大树，是父母最期盼的事对于年轻的新手爸妈来说，一个新生命的到来给大家带来了惊喜和欢乐，同时也伴随着手忙脚乱和各种育儿困惑。 <br /> 《妈咪宝贝》编辑部编写的这部《孕产期保健一本通》总结了众多欧美著名儿科专家的先进育儿理念，同时结合我国传统中医为小儿调理滋补的内容，针对新手爸妈遇到的各种育儿难题，一一详细讲解，内容现代实用，语言亲切活泼，同时配有精美生动的图片，让父母在轻松愉快的阅读中掌握各种育儿技巧和科学方法。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《妈咪宝贝》编辑部编写的这部《孕产期保健一本通》为新手爸妈详细列出了宝宝用品清单以及选购注意事项，讲述了宝宝0～1岁身体发育状况和日常护理方法，介绍了母乳喂养的正确方法，列出了0～1岁宝宝的营养需求，指导父母为宝宝合理补充维生素，正确添加辅食。同时针对宝宝常见问题。如新生儿黄疸、尿布疹、蛀牙、生长迟缓等，一一介绍处理方法。《孕产期保健一本通》为父母讲解宝宝常见疾病的病因、症状和治疗看护方法，指导父母合理为宝宝喂药，为宝宝科学搭配滋补药膳，按时带宝宝接种。<span style=\"color:#404040;\"></span></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 宝宝用品准备<br /> 一、宝宝用品准备须知<br /> 1．宝宝用品准备常识<br /> 2．宝宝用品评估要点<br /> 二、哺乳用品的准备<br /> 1．哺乳用品清单<br /> 2．如何选购哺乳用品<br /> 三、宝宝衣物的准备<br /> 1．宝宝衣物清单<br /> 2．如何选购宝宝衣物<br /> 3．宝宝内衣选购注意事项<br /> 4．宝宝四季衣着搭配<br /> 四、宝宝清洁保养用品的准备<br /> 1．宝宝清洁保养用品清单<br /> 2．宝宝清洁保养用品说明<br /> 3．宝宝清洁保养品的使用注意事项<br /> 五、宝寝具用品的准备<br /> 1．宝宝寝具用品清单<br /> 2．婴儿床选购原则<br /> 3．婴儿枕使用说明<br /> 六、玩具用品的准备<br /> 1．宝宝玩具清单<br /> 2．宝宝玩具选购原则<br /> 七、宝宝外出用品的准备<br /> 1．宝宝外出用品清单<br /> 2．宝宝外出用品说明<br /> 八、宝宝卫生保健用品的准备<br /> 1．宝宝卫生保健用品清单<br /> 2．宝宝卫生保健用品准备说明<br />第二章 宝宝日常照顾<br /> 一、新生宝宝的身体发育状况<br /> 1．身长<br /> 2．体重<br /> 3．头部<br /> 4．颈部</p> \n<p> ……</p> \n<p>第三章 母乳喂养</p> \n<p>第四章 宝宝辅食添加与营养搭配</p> \n<p>第五章 宝宝常见问题处理</p> \n<p>第六章 宝宝常见疾病防治</p> \n<p>附录</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1064437666', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:工作有章才成事--必须领悟的86个高效做事方法</p> \n<p>原价：26.00元</p> \n<p>作者：吕宁著</p> \n<p>出版社：北京工业大学出版社</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787563937516</p> \n<p>字数：250000</p> \n<p>页码：233</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>做事采取适当的方式，就有成功的机会；做事采取错误的方式，失败的可能性就大大增加。成败与否，在于如何恰到好处地掌握做事的方式与分寸。做事要讲方法，讲分寸，讲策略。在工作中，不可轻视任何一件事，哪怕是最普通的小事，也要全力以赴地去做好。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>把每件简单的事都做好就是不简单，把每件平凡的事都做好就是不平凡。本书从十一个方面告诉人们采取什么样的做事方式才能使自己如鱼得水，一帆风顺。通过对前人得与失的思考，我们可以获得为人处世的经验和智慧。希望本书能为大家的顺利成长提供帮助。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章做事要投入感情有情在事事顺</p> \n<p>1．让自己融入人群中<br />2．了解对方，找到感情的切入点<br />3．适度恭维，让气氛更融洽<br />4．强人所难是求人办事的禁忌<br />5．在对方最脆弱时送去真情<br />6．将自己的需求与对方的兴趣相结合<br />7．多说“我们”，拉近彼此距离<br />8．兜个圈子，少碰钉子<br />9．对他人为自己的付出要表示感谢<br />10．央求不如婉求，劝导不如诱导</p> \n<p>第二章做事要坚守原则无规矩不成方圆</p> \n<p>11．办事不违背良心，不破坏规矩<br />12．不越位，不越权，规规矩矩做自己的事<br />13．取舍争让要有规则<br />14．背弃忠诚，只会自酿苦果<br />15．坚持自己的方向与原则</p> \n<p>第三章做事要落实行动不“动”再高远的志向都等于零</p> \n<p>16．向着目标的方向，一步一个脚印地走<br />17．认定目标，坚持不懈地去施行<br />18．即使是普通的事，也要全力以赴<br />19．做好小事才能成就大事<br />20．放平心态，走你认为值得走的路<br />21．从小处着眼，从小处着手</p> \n<p>第四章做事要灵活应变一条道儿走路易碰壁</p> \n<p>22．屡屡碰壁之后要知道转弯<br />23．不要用老方法解决新问题<br />24．刚柔并济，方圆做人<br />25．条件不利时要改弦易辙<br />26．关键时刻要能够舍卒保车<br />27．选择适合自己的，别一条道儿走到黑<br />28．逐渐提高要求，循序渐进办事<br />29．让人一步不为低<br />30．做事要因人而异，视人而变<br />31．制造些小意外，快速看透对方的心</p> \n<p>第五章做事要稳重沉下心来事情才能做稳</p> \n<p>32．脚踏实地行走，才不会一脚踏空<br />33．沉着应对，把事情做得更好<br />34．时刻保持冷静，处惊而不乱<br />35．一时之胜不足喜，一时之败不足悲<br />36．按捺住激动的心情，静观其变<br />37．沉着冷静，以不变应万变<br />38．擦亮自己的眼睛去找寻机遇</p> \n<p>第六章做事要控制情绪感情用事只会坏事</p> \n<p>39．心存偏见，很可能犯错<br />40．要掌控情绪，而不是被情绪掌控<br />41．让心情平静下来<br />42．沉着冷静，理智地应对危局<br />43．以激动应对激动，只会使事情更糟糕<br />44．自我克制，能忍才会赢<br />45．黯淡的时光里，一定要沉住气<br />46．遇事要能沉住气<br />47．不急不躁，才能做成大事<br />48．发怒往往会暴露你的弱点<br />49．平息怒气有助于解决问题<br />50．即使陷入危机，也不能乱了阵脚<br />51．不要被直观感觉误导<br />52．遇事多思考，言行谨慎防患于未然</p> \n<p>第七章做事要运用技巧“巧”干永远胜于“蛮”干</p> \n<p>53．为了进一尺，先要做出退一寸的忍让<br />54．独辟蹊径，别踩着别人的脚印走<br />55．沿着通往目标的捷径走<br />56．给对方心里施加点压力<br />57．转个弯子，事情更好解决<br />58．制造一个共同的“假想敌”<br />59．先抑制对方的欲望，然后再给他惊喜<br />60．关键时刻暂时低下头</p> \n<p>第八章做事要借势借力顺水驶舟更易行</p> \n<p>61．借手栽木却成林<br />62．拿别人攻击你的反回去攻击他<br />63．利用对方的优势弥补自己的不足<br />64．借助名人提高自己的知名度<br />65．抓住机会，找到要害再动手<br />66．多方巧借自己欠缺的东西<br />67．“人言可畏”，但“人言”也可贵</p> \n<p>第九章做事要善用人脉要成功必须有好的人际关系</p> \n<p>68．经营好自己的关系网<br />69．人际关系，事业成功的关键<br />70．融入“圈子”，别让自己陷入孤家寡人的绝境<br />71．用共同爱好抓住对方的心<br />72．把自己视为对方的“自己人”<br />73．靠别人壮大自己的人脉网<br />74．尽一切可能去认可他人<br />75．你要对别人有用</p> \n<p>第十章做事要把握机遇该出手时再出手</p> \n<p>76．时刻做好捕捉机遇的准备<br />77．不要与机遇擦肩而过<br />78．机遇只青睐马上付诸行动的人<br />79．积极行动才能抓住机遇<br />80．机遇只属于积极发掘和敢于冒险的人</p> \n<p>第十一章做事要大智若愚该糊涂时要糊涂一些</p> \n<p>81．该糊涂时不要太“认真”<br />82．学会忍耐，而后获取<br />83．在小是小非面前装糊涂<br />84．人在屋檐下，就先低低头<br />85．学会做弱者，才是最高明的强者<br />86．让别人觉得自己是个糊涂人</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>吕宁，女，汉族，黑龙江人。作者是一位80后自由撰稿人，资深图书编辑，现居北京。作者从事多年图书编辑工作，尤其是对青少年的心理颇有研究，创作出多部针对青少年健康发展的书籍。其触角敏锐，写作方向多变，是一位敢于追求、敢于创新，全方位创作的撰稿人。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1064437667', '<p><font size=\"2\" face=\"宋体\"><font style=\"BACKGROUND-COLOR:\" #ff0000=\"\">温馨提示</font>：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），因特价书 库存有限 有时可能会有缺货 当缺货是我们会及时联系您办理退款，购买特价书时，建议您先向在线客服咨询。</font></p> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">金融学-(第二版)</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">伍瑞凡</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">32元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">科学出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787030266620</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">703026662322</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">16开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">..</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2010-2-1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\">259</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印刷时间：<font style=\"color:#000000;\">..</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印次：<font style=\"color:#000000;\">5</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">340000</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 本书结构与第一版相比作了较大调整，在教学中更加注重社会金融实践内容安排，全书分为货币金融概览、微观金融运行、宏观金融运行和管理三大部分。每部分都有自己的侧重点和基础理论介绍，希望学生在有限的学习时间内对金融学有一个清晰的认识，从而提高学生的理论分析能力和动手能力，为学生今后对金融学研究提供一个基础和平台。<br /> 本书适用普通高等教育金融学、经济学等相关专业本科生、MBA学员等阅读使用。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 再版前言<br />第一篇货币金融概览<br />第一章 货币与货币制度概览<br />第一节 货币<br /> 一、货币起源<br /> 二、货币形式的演变<br /> 三、货币的本质和职能<br /> 四、货币与财富和货币与收入的差异<br />第二节 货币制度<br /> 一、货币制度及构成要素<br /> 二、货币制度的发展和演变<br />第二章 金融系统概览<br />第一节 金融系统<br /> 一、金融系统<br /> 二、金融机构 再版前言<br />第一篇货币金融概览<br />第一章 货币与货币制度概览<br />第一节 货币<br /> 一、货币起源<br /> 二、货币形式的演变<br /> 三、货币的本质和职能<br /> 四、货币与财富和货币与收入的差异<br />第二节 货币制度<br /> 一、货币制度及构成要素<br /> 二、货币制度的发展和演变<br />第二章 金融系统概览<br />第一节 金融系统<br /> 一、金融系统<br /> 二、金融机构<br /> 三、金融市场<br /> 四、资金融通方式<br />第二节 信用和风险<br /> 一、信用<br /> 二、金融风险<br />第三章 资金利率和货币汇率<br />第一节 资金利率<br /> 一、利息率和收益率<br /> 二、利率的种类<br /> 三、影响利率水平的基本因素<br /> 四、利息的计算方式<br />第二节 货币汇率<br /> 一、外汇和外汇种类<br /> 二、汇率的标价方法<br /> 三、汇率的种类<br /> 四、不同制度下的汇率形成依据<br /> 五、长期汇率形成的理论基础——购买力平价<br /> 六、影响汇率变动的因素<br /> 七、汇率变动对经济的影响<br />第二篇微观金融运行<br />第四章 金融交易工具<br />第一节 资本市场工具<br /> 一、股票<br /> 二、债券<br /> 三、证券投资基金<br /> 四、金融资产的性质和特征<br />第二节 货币市场工具<br /> 一、货币市场工具的分类<br /> 二、货币市场金融工具的特点<br />第三节 金融衍生工具<br /> 一、金融期货<br /> 二、金融期权<br /> 三、金融期权与金融期货的区别<br />第五章 金融市场交易<br />第一节 资本市场交易<br /> 一、资本市场及资金供求者<br /> 二、证券发行<br /> 三、股票上市、退市和ST制度<br /> 四、证券交易<br /> 五、股价指数<br />第二节 货币市场交易<br /> 一、货币市场及功能<br /> 二、同业拆借市场<br /> 三、短期国债市场<br /> 四、回购协议市场<br /> 五、票据贴现市场<br />第三节 外汇市场交易<br /> 一、外汇市场<br /> 二、即期外汇交易<br /> 三、远期外汇交易<br /> 四、掉期交易<br /> 五、套汇交易<br /> 六、套利交易<br />第六章 商业银行业务及其管理<br />第一节 商业银行功能及商业银行制度<br /> 一、商业银行及其在社会经济生活中的功能<br /> 二、商业银行的制度<br />第二节 商业银行的业务<br /> 一、商业银行的主要业务类型<br /> 二、商业银行的负债业务<br /> 三、商业银行的资产业务<br /> 四、商业银行的中间业务<br />第三节 商业银行的资产负债管理<br /> 一、商业银行资产负债管理的演变过程<br /> 二、商业银行贷款管理<br /> 三、商业银行流动性管理<br /> 四、商业银行资本充足性管理<br />第三篇宏观金融运行和管理<br />第七章 国际储备和国际收支<br />第一节 国际储备<br /> 一、国际储备及其构成<br /> 二、国际储备的来源<br /> 三、国际储备的管理<br />第二节 国际收支<br /> 一、国际收支的含义<br /> 二、国际收支平衡表<br /> 三、国际收支分析<br /> 四、国际收支调节 <br />第八章 汇率制度和人民币汇率管理<br />第一节 汇率制度<br /> 一、汇率制度及其典型类型<br /> 二、固定汇率制与浮动汇率制的比较<br />第二节 人民币汇率的管理制度<br /> 一、人民币汇率的演变阶段和形成基础<br /> 二、1994年以前的外汇管理制度<br /> 三、1994年外汇管理体制改革和汇率形成基础的变化<br /> 四、2005年人民币汇率形成机制改革<br />第九章 中央银行<br />第一节 中央银行及其职能<br /> 一、中央银行设立途径<br /> 二、中央银行的组织形式<br /> 三、中央银行的独立性<br /> 四、中央银行的职能<br />第二节 中央银行的资产和负债<br /> 一、中央银行的资产与负债的內容<br /> 二、中央银行的经营特点<br /> 三、基础货币与中央银行的资产和负债<br />第三节 银行体系的货币供给<br /> 一、货币供应量和货币层次<br /> 二、中央银行的基础货币供给渠道<br /> 三、商业银行的存款货币创造<br /> 四、货币供应的计量模型和决定变量<br />第四节 中央银行的货币政策<br /> 一、货币政策的特征和功能<br /> 二、中央银行的货币政策目标<br /> 三、中央银行货币政策的中介目标<br /> 四、一般性货币政策工具<br /> 五、选择性货币政策工具<br /> 六、其他货币政策工具<br />参考文献 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1064480686', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:新英才教育主张</p> \n<p>原价：25元</p> \n<p>作者:蓝春</p> \n<p>出版社： 华东师范大学出版社</p> \n<p>出版日期：2013年4月1日</p> \n<p>ISBN：9787567503533</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次： 第1版 </p> \n<p>装帧：</p> \n<p>开本： 16</p> \n<p>商品标识：xtt</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 眼前的这本蓝春主编的《新英才教育主张》，承接了《为教育呐喊》中所提出的教育疑惑和问题。它试图提出一种解决方案，同时也开启一项改革的实践。虽然它目前看来并不完善，但它标志着新英才教育不仅有了在独立思考基础上的教育主张，而且在实践中也开始了大胆的教育改革和尝试。 </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 缘起<br />第一章<br /> 新英才教育的使命<br /> (一)新英才教育的追求<br /> (二)新英才教育的使命<br /> (三)新英才教育使命的实现<br />第二章<br /> 新英才教育的原则<br /> (一)新英才教育的十大原则<br /> (二)新英才教育原则下对各主体的要求<br />第三章<br /> 新英才育人目标体系<br /> 一、概述l<br /> (一)育人目标体系的基础<br /> (二)育人目标体系的构建<br /> (三)育人目标体系的优化<br /> (四)育人目标体系的实践<br /> 二、新英才教育的核心精神<br /> (一)爱<br /> (二)创造<br /> 三、育人目标体系结构<br /> (一)体系构建<br /> (二)体系框架<br /> 四、育人目标体系概述<br /> (一)爱的目标体系<br /> (二)创造的目标体系<br />第四章<br /> 实现新英才育人目标体系的途径<br /> 一、实现育人目标体系的整体构想<br /> (一)学校教育的三个模块<br /> (二)落实育人目标的三个步骤<br /> 二、课程与教学<br /> (一)课程的基本架构<br /> (二)在课程与教学中实现育人目标的基本设想<br /> (三)课程对育人目标的支持<br /> (四)在课堂教学与具体活动中实现育人目标的基本思路<br /> 三、学生支持与服务<br /> (一)学生支持与服务的基本内容<br /> (二)在学生支持与服务中实现育人目标的基本设想<br /> 四、学校管理<br /> (一)学校管理的基本工作内容<br /> (二)在学校管理中实现育人目标的基本设想<br />结语<br />附录<br />后记 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1065011880', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:丁亥十年祭</p> \n<p>原价：38.00元</p> \n<p>作者：翟泰丰</p> \n<p>出版社：作家出版社</p> \n<p>出版日期：2007-01-01</p> \n<p>ISBN：9787506338479</p> \n<p>字数：36000</p> \n<p>页码：298</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.599kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《丁亥十年祭》共分六集，各展示了不同的审美视角。第一集分上、下两部分，上部分包括五小部分；下部分包括三小部分；第二集分上、下两部分，上部分包括三小部分；下部分包括十一小部分；第三集分上、下两部分，上部分包括五小部。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>丁亥十年祭<br />一幅讴歌伟人风范的时代画卷<br />——《丁亥十年祭》序<br />丁亥十年祭<br />——一代伟人风范的长歌<br />小平之歌<br />专题交响音乐会朗诵诗<br />——一个伟大时代的绝唱<br />专题交响音乐会歌词（六章）<br />致俊青同志信<br />——代后记<br />附原信手稿</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1065050829', '<div style=\"TEXT-ALIGN: center\"> \n <img src=\"http://img10.360buyimg.com/imgzone/jfs/t172/158/1399794492/963021/540fb6e/53ad29c1Na9963eb5.jpg\" alt=\"\" /> \n</div> \n<div style=\"TEXT-ALIGN: center\"> \n <img src=\"http://img10.360buyimg.com/imgzone/jfs/t193/210/1481059902/777709/bd4f35ae/53ad29d7N904a0792.jpg\" alt=\"\" /> \n</div> \n<div style=\"TEXT-ALIGN: center\"> \n <img src=\"http://img10.360buyimg.com/imgzone/jfs/t202/124/1396713725/785909/a7b2764b/53ad29e9N84a85f77.jpg\" alt=\"\" /> \n</div> \n<div style=\"TEXT-ALIGN: center\"> \n <img src=\"http://img10.360buyimg.com/imgzone/jfs/t202/128/1400339380/507944/231f7695/53ad29f4Na365deb0.jpg\" alt=\"\" /> \n</div> \n<div style=\"TEXT-ALIGN: center\"> \n <img src=\"http://img10.360buyimg.com/imgzone/jfs/t196/99/1444300000/890246/85c9b57e/53ad2a07Na00f60f5.jpg\" alt=\"\" /> \n</div> \n<div style=\"TEXT-ALIGN: center\"> \n <img src=\"http://img10.360buyimg.com/imgzone/jfs/t169/163/1375406924/632703/121859f2/53ad2a14N6439442f.jpg\" alt=\"\" /> \n</div>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1065297927', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:曲终人不散</p> \n<p>原价：36.00元</p> \n<p>作者：张允和</p> \n<p>出版社：中央编译出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787511711885</p> \n<p>字数：180000</p> \n<p>页码：270</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：1.380kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 艰难中不失优雅风度，平淡中尽显大家气质。 阅读张允和文集，让时光在优雅和美丽中回旋。<br /> 张允和的笔墨，别具风格。浅显而活泼，家常而睿智，读来悠扬而愉快。你不停地阅读下去，有如对面闲聊，不知不觉忘掉自己是读者，好像作者是在代替读者诉说心曲，读者和作者融合一体、不分你我了。读到情深意切处，你情不自禁地潸然泪下或笑颜逐开……</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《曲终人不散》将张允和散见于几本旧作的文章，汇成一本回忆文录，向读者娓娓道出“合肥四姐妹”及其丈夫、亲友们的旧闻轶事，从中再现她不平凡的人生轨迹和魅力人格。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一辑<br /> 我的母亲<br /> 亲爱的父亲<br /> 本来没有我<br /> 寿宁弄——我们的乐园<br /> 王觉悟闹学<br /> 乐益女中<br /> 女大学生三部曲<br /> 结婚前后<br /> 附(一)：温柔的防浪石堤<br /> 附(二)：“流水式”的恋爱<br /> 看不见的背影<br /> 一封电报和最后的眼泪——爸爸和大大<br /> 难途有寄<br /> 绕地球一周<br /> 我是老虎<br /> 小白兔<br /> 小丑<br /> 我与曲会<br /> 70年看戏记<br /> 二次亮相<br /> 86岁学电脑<br /> 喜的是《水》，忧的也是水<br />第二辑<br /> 洒到人间都是爱<br /> 红双喜——我的好奶妈<br /> 六兄弟<br /> 姊妹情长<br /> 沈二哥<br /> 大弟新娘俏<br /> 扑满<br /> 小蜻蜓<br /> 庆庆的一天<br /> 附：给庆庆的两封信<br /> 安安的一天<br /> 附：给安安的两封信<br /> 万老师<br /> 张闻天教我国文课<br /> 落花时节<br /> 人得多情人不老——纪念俞平伯先生和夫人许莹环<br /> 悼笛师李荣圻<br /> 范用吃醋<br /> 昆曲——江南的枫叶<br /> 不须曲<br /> 风月暗消磨，春去春又来<br /> 附录(一)：妻子张允和<br /> 附录(二)：张允和女士事略<br /> 张家世系图<br /> 周家世系图</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 张允和（1909—2002），安徽合肥人，长于苏州。当代著名昆曲研究家，著名的“张家四姐妹”（“合肥四姊妹”）中的“二姐”，中国语言文字专家、汉语拼音的缔造者之一周有光先生的夫人。1932年毕业于上海光华大学。1956年参加俞平伯主持的北京昆曲研习社，1980年至1987年间任北京昆曲研习社主任委员，著有《多情人不老》、《最后的闺秀》、《张家旧事》、《昆曲日记》《浪花集》等，并主办家庭刊物《水》杂志。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1065298009', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:2012年英语1自学教程(附自学考试大纲)</p> \n<p>原价：48.00元</p> \n<p>作者：张敬源</p> \n<p>出版社：外语教学与研究出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787513527071</p> \n<p>字数：</p> \n<p>页码：425</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>2012年版 英语（一）自学教程 课程代码：00012 含：英语（二）自学考试大纲</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1065322788', '<p><a href=\"http://lanree.jd.com/\"><img src=\"http://img10.360buyimg.com/cms/g14/M00/14/0F/rBEhV1MUUccIAAAAAAEFiHCVOpQAAJfgQILQXAAAQWg830.jpg\" width=\"990\" height=\"138\" /></a></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">图书基本信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><b style=\"line-height:28px;font-size:16px;\">The Grandfather of Possibilities</b><br /><b>作者</b>： Klein, Arlene<br /><b>ISBN13</b>： 9780965091541<br /><b>类型</b>： 平装<br /><b>出版日期</b>： 2014-03-25<br /><b>出版社</b>： Arlene Klein<br /><b>页数</b>： 98<br /><b>重量（克）</b>： 117<br /><b>尺寸</b>： mm<br /></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">英文简介</h6> \n<p>Ron Klein, an ordinary man who accomplishes extraordinary things. Ron is a \"one of a kind \" He is the inventor of the Magnetic Strip Credit Card -Validity Checking System. He is the developer of computerized systems for voice response, real estate multiple listing services, and bond quotation and trade information for the New York Stock Exchange. With his \"can do\" attitude, logic and ingenuity, he wraps his arms around problems, turning every negative into a positive and deals with challenges in his personal and professional life. Every page captures the essence of his spirit and determination and his incredible approach to living life to the fullest. His Lessons For Life will inspire you and teach you how to believe in yourself. \"We\'re all capable of moving in any direction we want. If you have a passion for what you do, anything is possible.\" He is The Grandfather of Possibilities.</p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">帮助信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255797.html\">购前须知及发货时间</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255806.html\">退货和退款</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255835.html\">发票政策</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255897.html\">常见问题解答</a><br /></p> \n<br /> \n<br /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1065322949', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:意外灾害的急救自救</p> \n<p>原价：15.00元</p> \n<p>作者：孟庆轩</p> \n<p>出版社：中国社会出版社</p> \n<p>出版日期：2008-11-01</p> \n<p>ISBN：9787508722818</p> \n<p>字数：150000</p> \n<p>页码：223</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>急救医学包括医院外和医院内急救。医院外急救是急救的基础，医院内是急救的继续。 本书为“家庭护理常识丛书”之《意外灾害的急救自救》。全书以医院外急救为重点，着重介绍了急救自救的基本知识及各种灾难、中毒、虫兽咬伤等急救自救内容。 <br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 急救自救基本知识<br /> 怎样应对“八急”<br /> 何谓家庭急救“八戒”<br /> 家庭保健应急预案<br /> 家庭急救九大禁忌<br /> 现场急救注意事项<br /> 怎样拨打120急救电话<br /> 应该怎样叫急救车<br /> 化学伤害的一般急救原则<br /> 每家应备一个急救包<br /> 家用急救箱该备齐15样<br /> 止血方法不当等于放血<br /> 人中穴的急救作用<br /> 怎么样正确做人工呼吸<br /> 几种常见疾病的点穴急救法<br /> 六种常用止血法<br /> 包扎伤口要点<br /> 大伤口的处理法<br /> 包扎术的相关知识简介<br /> 固定术的相关知识简介<br /> 脉搏消失了怎么办<br /> 休克的急救措施<br /> 呃逆急救法<br /> “节日病”家庭急救法<br /> 大咯血的急救方法<br /> 心肺复苏法<br /> 旅途患病的简易急救法<br /> 野外求救的方法<br /> 紧急状态发生如何应对<br /> 自助健康二十七招<br />第二章 各种灾难急救自救<br /> 地震是怎样形成的<br /> 什么是地震、震中和地震波<br /> 地震强度的级别是怎么分的<br /> 地震时在家中的人员如何进行个人防护<br /> 地震时在室外的人员如何进行个人防护<br /> 地震时在工作岗位上的人员如何进行个人防护<br /> 地震时在公共场所的人员如何进行个人防护<br /> ……<br />第三章 各种中毒急救自救<br />第四章 虫兽咬伤急救自救</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1065322950', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:日语视听说教程1(套装2册)</p> \n<p>原价：38.00元</p> \n<p>作者：梁海燕</p> \n<p>出版社：上海交通大学出版社有限公司</p> \n<p>出版日期：2013-08-01</p> \n<p>ISBN：9787313096272</p> \n<p>字数：</p> \n<p>页码：317</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.599kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《日语视听说教程(附书1)》由梁海燕、陈雪编著，本教材是以听解日语新闻和理解日本文化为目的的实践型视听说教材，适用于日语专<br />业中级后期以上水平的学习者，本教材的特点主要体现在以下几个方面：内容丰富、题材新颖；听说兼顾，重在视听；音像结合、耳目相助；练习配套、实力增强，可作为日语学习的教学用书，也可供读者自学使用。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《日语视听说教程(附书1)》由梁海燕、陈雪编著，本教材是以听解日语新闻和理解日本文化为目的的实践型视听说教材，适用于日语专业中级后期以上水平的学习者，本教材内容丰富、题材新颖：内容涉及政治、经济、社会、文化、教育、自然、科技、地理、传统、风土人情、日常生活等各个方面，信息量大，旨在让学习者达到提高听说能力和了解日本的双重目的。<br /> 《日语视听说教程(附书1)》采用的是视频，学习者可以边听边看，既能满足视觉学习型的读者，也适合听觉学习型读者的需要。对学习者来说，画面的提示有助于快速调动自身的知识储备或补充背景知识，这可以说是图式理论的具体应用。另一方面，画面中显示的日本自然风貌、日本国民的面容衣着等也可以让学习者对日本有更加感性的认识，对内容的进一步理解也是大有裨益的。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1065330931', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:四川好人</p> \n<p>原价：24.00元</p> \n<p>作者：(德)布莱希特,丁扬忠</p> \n<p>出版社：上海译文出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787532755455</p> \n<p>字数：53000</p> \n<p>页码：183</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.141kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《四川好人》完稿子一九四三年，同年在瑞士营演，是布莱希特以中国为背景创作的剧本。剧本讲述三位神仙来到人间寻访好人，困难重重，无论富人还是穷人都不愿提供他们栖身之地，唯有妓女沈黛乐意帮忙。仰赖三位神仙的馈赠，沈黛开了家小烟店，再不必卖身为业。沈黛边开店边向求助者无偿提供食宿，善举非但得不到回报，反使烟店难以为继。无助的沈黛只得戴上面具，以表兄隋达的身份出现。隋达待人苛刻，处事精明，把烟店料理得井井有条。沈黛爱上了一名失业飞行员，为帮他谋到职位，沈黛打算卖掉烟店，可她的未婚夫也是自私自利之徒，他的“爱情”和沈黛的善良使烟店濒临倒闭。隋达又一次登场，他开了一家烟厂，残酷的剥削手段和严格的经营管理使工厂日渐兴隆。人们在感激隋达给予工作的同时，又十分怀念善良的沈黛。有人举报隋达谋害表妹，在由神仙乔装打扮的法官面前，隋达现出沈黛的原形，道出苦衷：“做好人又要生存，它像闪电一般将我劈成两半。我不知道，对人好对己也好，怎能两周全。”</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 贝托尔特?布莱希特(1898-1956)，德国剧作家、戏剧导演、诗人，二十世纪享有世界声誉的戏剧家。一八九八年生于奥格斯举，一九三三年离开纳粹德国流亡丹麦、瑞典、芬兰等地，一九四一至一九四七年移居美国，一九四七年底返回欧洲，一九四九年起定屑东柏林。创作大量戏剧、诗歌及散文作品，代表作有戏剧《三毛钱歌剧》、《伽利略传》、《人胆妈妈和她的孩子们》、《四川好人》和《高加索灰阑记》等。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1065330933', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:21世纪高等院校计算机网络工程专业规划教材:基于Windows的网络构建(附电子教学资料)</p> \n<p>原价：44.50元</p> \n<p>作者：</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2012-10-01</p> \n<p>ISBN：9787302296706</p> \n<p>字数：</p> \n<p>页码：383</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.662kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《21世纪高等院校计算机网络工程专业规划教材:基于Windows的网络构建》可作为高职高专计算机相关专业的教材，也可作为自学和相关技术人员的参考书。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《21世纪高等院校计算机网络工程专业规划教材:基于Windows的网络构建》以实际应用出发，将基于Windows的网络组建按组网的规模、难易程度编排了3个大的应用项目，分别是组建家庭小型网络、组建中小型企业网、组建校园网。每个项目中按功能分为不同的模块，全书共有网线制作、网卡的安装、中小型企业网络规划、交换机及VLAN的配置、大型网络中的路由和路由选择及各项目综合练习等共25个模块。《21世纪高等院校计算机网络工程专业规划教材:基于Windows的网络构建》对于每一个项目中的模块都有相关知识的介绍，在理论基础上配以实际案例介绍具体的配置方法，使读者容易掌握、快速上手，并在案例介绍之后介绍与之相关的当前较为流行的技术来扩展读者的知识面。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>项目一组建家庭小型网络 <br />模块1网线制作 <br />1.1应用环境 <br />1.2学习目标 <br />1.3相关知识 <br />1.3.1双绞线的由来 <br />1.3.2双绞线的分类 <br />1.3.3常用网线接头顺序 <br />1.3.4关于RJ45水晶头 <br />1.4案例介绍 <br />1.5知识拓展 <br />1.5.1网线分类 <br />1.5.2在双绞线的选择和使用上应该注意的问题 <br />1.6问题与思考 <br />模块2网卡的安装 <br />2.1应用环境 <br />2.2学习目标 <br />2.3相关知识 <br />2.3.1网卡的功能 <br />2.3.2网卡的分类 <br />2.4案例介绍 <br />2.5知识拓展 <br />2.6问题与思考 <br />模块3网络连接 <br />3.1应用环境 <br />3.2学习目标 <br />3.3相关知识 <br />3.3.1MAC地址 <br />3.3.2ARP协议 <br />3.3.3集线器 <br />3.3.4交换机 <br />3.4案例介绍 <br />3.4.1IPConfig命令 <br />3.4.2Fracert命令 <br />3.5知识拓展 <br />局域网拓扑结构 <br />3.6问题与思考 <br />模块4TCP／IP协议 <br />4.1应用环境 <br />4.2学习目标 <br />4.3相关知识 <br />4.3.1认识TCP／IP协议 <br />4.3.2深入了解TCP／IP协议 <br />4.3.3认识IP <br />4.4案例介绍 <br />Ping命令 <br />4.5知识扩展 <br />4.5.1IP数据报的传递方法 <br />4.5.2IPv6 <br />4.6问题与思考 <br />模块5网络共享 <br />5.1应用环境 <br />5.2学习目标 <br />5.3相关知识 <br />5.3.1Windows的权限 <br />5.3.2文件共享 <br />5.4案例介绍 <br />5.4.1共享的配置 <br />5.4.2设置共享资源 <br />5.4.3如何访问共享资源 <br />5.4.4解除文件共享的方法 <br />5.4.5共享权限的设置 <br />5.4.6张户和组的配置 <br />5.5知识拓展 <br />5.5.1映射网络驱动器的方法 <br />5.5.2如何在局域网中实现即时通信 <br />5.5.3网络会议介绍（NETMEETING） <br />5.6问题与思考 <br />模块6接入Inter <br />6.1应用环境 <br />6.2学习目标 <br />6.3相关知识 <br />6.3.1接入网络方法的选择 <br />6.3.2常见的几种接入Inter的方法 <br />6.4案例介绍 <br />6.4.1安装网卡驱动程序 <br />6.4.2ADSL硬件设备的连接 <br />6.4.3创建拨号连接 <br />6.4.4多台计算机共享上网 <br />6.4.5无线上网 <br />6.5知识拓展 <br />6.5.1路由器的分类 <br />6.5.2接入服务商的选择 <br />6.6问题与思考 <br />模块7综合练习 <br />7.1实践环境 <br />7.2实践内容 <br />7.3评分细则 <br />项目二组建中小型企业网络 <br />模块1中小型企业网络规划 <br />1.1应用环境 <br />1.2学习目标 <br />1.3相关知识 <br />1.3.1网络规划概述 <br />1.3.2有线局域网规划 <br />1.3.3无线局域网规划 <br />1.3.4网络设备管理规划 <br />1.3.5网络服务器规划 <br />1.4案例介绍 <br />1.5知识拓展 <br />网络服务规划 <br />1.6问题与思考 <br />模块2交换机及VLAN的配置 <br />2.1应用环境 <br />2.2学习目标 <br />2.3相关知识 <br />2.3.1交换机基础 <br />2.3.2VLAN基础 <br />2.4案例介绍 <br />2.4.1前期工作 <br />2.4.2在交换机S1上创建VLAN <br />2.4.3在交换机S2上创建VLAN <br />2.5知识拓展 <br />2.5.1交换机与网桥和集线器的区别 <br />2.5.2VTP <br />2.6问题与思考 <br />模块3DHCP服务器的配置与使用 <br />3.1应用环境 <br />3.2学习目标 <br />3.3相关知识 <br />3.3.1DHCP的通信原理 <br />3.3.2DHCP服务的安装 <br />3.3.3DHCP服务器的维护 <br />3.4案例介绍 <br />3.4.1DHCP服务的安装 <br />3.4.2DHCP服务器的基本配置 <br />3.4.3DHCP客户端的配置和测试 <br />3.5知识拓展 <br />3.5.1超级作用域的配置 <br />3.5.2DHCP中继代理安装和配置 <br />3.6问题与思考 <br />模块4邮件服务器的配置 <br />4.1应用环境 <br />4.2学习目标 <br />4.3相关知识 <br />4.3.1邮件服务器的特点 <br />4.3.2邮件服务与协议 <br />4.3.3邮件服务器的工作过程 <br />4.4案例介绍 <br />4.4.1实例一：安装Exchange Server 2007前的准备工作 <br />4.4.2案例二：Exchange Server 2007邮件服务器的搭建 <br />4.4.3案例三：Exchange Server 2007安装后的设置 <br />4.4.4案例四：Exchange Server 2007邮箱设置 <br />4.4.5案例五：Exchange Server 2007客户端管理 <br />4.4.6案例六：Exehange Server 2007连通性设置 <br />4.5知识拓展 <br />4.6问题与思考 <br />模块5中小企业常用路由器配置 <br />5.1应用环境 <br />5.2学习目标 <br />5.3相关知识 <br />5.4案例介绍 <br />5.4.1案例一：宽带路由器在中小型企业局域网组建中的应用及配置 <br />5.4.2案例二：传统路由器在中小型企业中的应用及配置 <br />5.5知识拓展 <br />5.5.1宽带路由器防火墙功能配置 <br />5.5.2思科发现协议CDP <br />5.6问题与思考 <br />模块6防火墙技术 <br />6.1应用环境 <br />6.2学习目标 <br />6.3相关知识 <br />6.3.1防火墙概述 <br />6.3.2防火墙的主要功能 <br />6.3.3防火墙的技术类型 <br />6.3.4防火墙的体系结构 <br />6.3.5防火墙的性能指标 <br />6.4案例介绍 <br />6.4.1案例一：开启Windows Server2003系统自带防火墙 <br />6.4.2案例二：Microsoft ISA Server系列软件防火墙应用 <br />6.5知识拓展 <br />6.5.1Cisco PIX系列硬件防火墙设置 <br />6.5.2知名硬件防火墙 <br />6.5.3知名软件防火墙 <br />6.6问题与思考 <br />模块7企业常用网络管理软件 <br />7.1应用环境 <br />7.2学习目标 <br />7.3相关知识 <br />7.3.1企业反病毒系统 <br />7.3.2网络分析系统 <br />7.4案例介绍 <br />7.4.1案例一：企业反病毒系统ESETNOD32的设置 <br />7.4.2案例二：网络分析系统Sniffer的配置与使用 <br />7.5知识拓展 <br />7.5.1Whats Up Gold <br />7.5.2Red Eagle <br />7.5.3Black ICEPC Protection <br />7.5.4网管大师 <br />7.6问题与思考 <br />模块8综合练习 <br />8.1实践环境 <br />8.2实践内容 <br />8.3评分细则 <br />…… <br />项目三组建校园网</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br />  \n <br /> \n <br />插图： \n <br /> \n <br />  \n <br /> \n <br />2.交换机的分类 \n <br />从广义上来看，交换机分为两种：广域网交换机和局域网交换机。广域网交换机主要应用于电信领域，提供通信用的基础平台。而局域网交换机则应用于局域网络，用于连接终端设备，如PC及网络打印机等。 \n <br />从传输介质和传输速度上可分为以太网交换机、快速以太网交换机、千兆以太网交换机、FDDI交换机、ATM交换机和令牌环交换机等。 \n <br />从规模应用上又可分为企业级交换机、部门级交换机和工作组交换机等。各厂商划分的尺度并不是完全一致的，一般来讲，企业级交换机都是机架式，部门级交换机可以是机架式（插槽数较少），也可以是固定配置式，而工作组级交换机为固定配置式（功能较为简单）。另一方面，从应用的规模来看，作为骨干交换机时，支持500个信息点以上大型企业应用的交换机为企业级交换机，支持300个信息点以下中型企业的交换机为部门级交换机，而支持100个信息点以内的交换机为工作组级交换机。 \n <br />3.网络交换机的功能 \n <br />交换机的主要功能包括物理编址、网络拓扑结构、错误校验、帧序列以及流控。目前交换机还具备了一些新的功能，如对VLAN（虚拟局域网）的支持、对链路汇聚的支持，甚至有的还具有防火墙的功能。 \n <br />学习：以太网交换机了解每一端口相连设备的MAC地址，并将地址同相应的端口映射一起来存放在交换机缓存中的MAC地址表中。 \n <br />转发／过滤：当一个数据帧的目的地址在MAC地址表中有映射时，它被转发到连接目的结点的端口而不是所有端口（如该数据帧为广播／组播帧则转发至所有端口）。 \n <br />消除回路：当交换机包括一个冗余回路时，以太网交换机通过生成树协议避免回路的产生，同时允许存在后备路径。 \n <br />交换机除了能够连接同种类型的网络之外，还可以在不同类型的网络（如以太网和快速以太网）之间起到互连作用。 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1065785189', '<div style=\"padding-bottom: 9px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 9px\">\n  &nbsp; \n</div> \n<div style=\"padding-bottom: 9px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 9px\"> \n <table border=\"0\" cellpadding=\"6\" cellspacing=\"0\" style=\"border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; width: 715px; height: 218px; font-size: 12px; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid\" width=\"715\"> \n  <tbody> \n   <tr> \n    <td align=\"left\" colspan=\"2\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 15px;\"> &nbsp; 商品基本信息，请以下列介绍为准</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 商品名称：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;灵魂之旅II.浮生归宿</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 商品ID：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;9787508058153</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 市场价：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;45.0元</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 华仑书店价：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #ff0000; font-size: 16px\" width=\"612\">&nbsp;&nbsp; 31.95<font style=\"color: #ff0000\">元</font></td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> ISBN号：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;9787508058153</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 作者：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;：迈克尔 纽顿 著，夏芒 译</td> \n   </tr> \n   <tr> \n    <td colspan=\"2\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;卖家承担邮费订单，不包邮区域：港澳台及海外 </td> \n   </tr> \n  </tbody> \n </table> \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M09/08/13/rBEhVFNY1KIIAAAAAAALC3w5SUIAAMY6wO7_ekAAAsj078.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <span class=\"Apple-style-span\" style=\"word-spacing: 0px; font: 12px/26px 宋体, Arial, Helvetica, sans-serif; text-transform: none; color: rgb(64,64,64); text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: rgb(255,255,255); orphans: 2; widows: 2; -webkit-text-decorations-in-effect: none; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px\"> 浮生不浮皆是爱，归宿得归只为缘。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 检视内在自我，关注生命意义，焕发精神力量<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 《灵魂之旅》打开一扇门&nbsp; 《浮生归宿》安好一个家<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 《浮生归宿》，世界级身心灵导师迈克尔&middot;纽顿<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 继《灵魂之旅》之后的又一重磅力作<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 驱散你对未知死亡的恐惧 引领你踏上爱与灵性之路</span> \n</div> \n<br /> \n<div style=\"padding-bottom: 5px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0B/09/rBEQYVNY1KIIAAAAAAAKvTO2tnEAAFBwQNEvaEAAArV682.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <span class=\"Apple-style-span\" style=\"word-spacing: 0px; font: 12px/26px 宋体, Arial, Helvetica, sans-serif; text-transform: none; color: rgb(64,64,64); text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: rgb(255,255,255); orphans: 2; widows: 2; -webkit-text-decorations-in-effect: none; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px\">前世回溯令人着迷，不过你是否想过各个前世之间会有什么有趣的故事？在《浮生归宿》中，催眠大师迈克尔纽顿对67位受试患者进行提问，揭开了从前世肉身死亡之刻起一直到再次投胎转世之间他们的灵魂生活之谜。在《灵魂之旅》中，纽顿全景展示了这期间的“灵魂之旅”，如今在《浮生归宿》中以更加详尽的笔触将“灵魂生活”重现。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 其中有些情节，是有助于精神疗愈的，如灵魂能够和生者联系，以帮助活着的亲人克服悲痛；纽顿还告诉读者，（通过特定的方法），人们可以和已经逝去的亲人、甚至宠物获得联系等等。在纽顿的著作中，几乎涵盖了所有有关灵魂生活的细节问题。作为国际公认的研究灵魂生活的先驱，迈克尔纽顿通过他开天辟地的研究，解答各种人生疑惑。《浮生归宿》是应他的第一本著作《灵魂之旅》数以百万计的读者的要求，以回应他们渴求了解更多彼岸生活的细节问题。当然，未读过《灵魂之旅》的读者，也能从《浮生归宿》中受益，因为体系一以贯之，而在深度催眠中的患者所讲的故事，也会给读者某种深切的启迪。</span> \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0B/09/rBEQYVNY1KIIAAAAAAAIz1wbIyAAAFBwQNKRFUAAAjn609.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <span class=\"Apple-style-span\" style=\"word-spacing: 0px; font: 12px/26px 宋体, Arial, Helvetica, sans-serif; text-transform: none; color: rgb(64,64,64); text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: rgb(255,255,255); orphans: 2; widows: 2; -webkit-text-decorations-in-effect: none; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px\">前言<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 第一章 灵魂世界<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 第二章 死亡、悲伤与安抚<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 抗拒与接受<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 灵魂的治疗技巧<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 灵魂与生者联系的方式<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 让陌生人当信使<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 天使或其他精灵<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 灵魂和生者的情感康复<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 与爱人重聚<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 第三章 尘缘未了的灵魂<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 星界<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 自然界的灵魂<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 鬼魂<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 自闭的灵魂</span> \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M09/08/13/rBEhU1NY1KIIAAAAAAAFmrEey5MAAMY6wPScKkAAAWy504.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <span class=\"Apple-style-span\" style=\"word-spacing: 0px; font: 12px/26px 宋体, Arial, Helvetica, sans-serif; text-transform: none; color: rgb(64,64,64); text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: rgb(255,255,255); orphans: 2; widows: 2; -webkit-text-decorations-in-effect: none; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px\">&nbsp; 迈克尔&middot;纽顿（Michael Newton），咨询心理学博士，美国咨询协会会员，注册催眠治疗大师。他有四十余年心理学执教和临床咨询经验，独立开发了年代回溯催眠技术，能有效地引导催眠中的患者越过前世记忆，进入生命轮回的灵魂经历，被认为是揭开灵魂生活之谜的先驱。1998年，由于在身、心、灵健康课题方面的“最独特贡献”，他获得美国精神催眠治疗师国家协会颁发的年度大奖。此外，他还因多年的临床灵魂记忆研究、死后宇宙论等方面的发现而享誉世界。他建立的迈克尔?纽顿转世轮回催眠治疗学院，招收和培训了一大批优秀的转世轮回催眠师。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> &nbsp; 四十余年来，他帮助众多患者发现了身心病痛的深层次原因，引导患者实现自我疗愈，帮他们重获心灵的安详和自由，认识生命价值，求得生命真谛，让人生重归喜乐和幸福。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> &nbsp; 译者简介&nbsp;&nbsp;&nbsp; 夏芒，畅销书知名译者，译著有：宁夏人民教育出版社《改变千万人生的一堂课》、海峡文艺出版社《让金钱为你工作》、文化艺术出版社《态度决定一切：如何开创幸福、富有、健康的人生》等。</span> \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0B/09/rBEQYVNY1KIIAAAAAAAK-ObRqAEAAFBwQNTMk4AAAsQ694.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <span class=\"Apple-style-span\" style=\"word-spacing: 0px; font: 12px/26px 宋体, Arial, Helvetica, sans-serif; text-transform: none; color: rgb(64,64,64); text-indent: 0px; white-space: normal; letter-spacing: normal; background-color: rgb(255,255,255); orphans: 2; widows: 2; -webkit-text-decorations-in-effect: none; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px\"> 第7章灵魂的社会性<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 灵魂的灵性成长，是从灵魂世界开始的。每个灵魂都有独特的个性，在两次人生之间的灵魂生活，必然与其他灵魂建立心心相印的关系。所以，灵魂的成长是一种集体行为。这种集体性，也体现在人间这样的物质现实中。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 灵魂伴侣<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 在两次长老会议之间，是灵魂更新的时期。灵性的成长，实际上是从灵魂世界开始的，是在投胎前，在这精神王国里和其他灵魂一起成长。每个灵魂都有独特的个性，在两次人生之间的灵魂生活，必然与其他灵魂建立心心相印的关系。所以，灵魂的成长是一种集体行为。这种集体性，部分地表现为在物质现实中（如人间）灵魂之间的关系。我们的肉身在轮回中要接受因果法则的挑战，灵魂们在精神上彼此感到的亲密，由此经受严峻的考验。这是对极乐的精神状态的干扰，但也是灵界大师提高我们觉悟的一种方式。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 关于灵魂伴侣在一次又一次前世中穿越时空，在人间相会、相爱，我听过很多动人的故事，下面是一些例子——<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 饱受磨难的爱：在石器时代，我的客户的灵魂伴侣，被一个好色的酋长看上了，酋长定期带走她，玩弄之后再把她放回家。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 被剥夺的爱：我的客户是古罗马的女仆，在伺候角斗士进餐时爱上了一个角斗士。这名角斗士本是被俘的士兵，一天晚上，他告诉我的客户，他会永远爱她，然而第二天，他就在角斗场上被杀死了。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 残酷的爱：在中世纪一座城堡的地牢里，一个马夫被庄园主用鞭子抽死了，因为他与庄园主的女儿幽会，被抓住了。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 英勇的爱：3个世纪以前，我的客户是个波利尼西亚新娘，婚礼过后才几小时，她和新郎乘坐的独木舟就遭遇了风暴，新郎为救她献出了生命。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 至死不渝的爱：我的客户在18世纪是一位德国贵族，他听信了当地的流言蜚语，以为自己的妻子有外遇，在嫉妒的怒火中拔剑刺伤了她，她索性以死证明自己的清白，临死前说，她爱的人只有他。<br style=\"padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px\" /> 无法挽回的爱：一位二战老兵回乡时发现，他妻子（我的客户）已经嫁给了他弟弟，她是在官方宣布他阵亡一年后改嫁的。</span> \n</div> \n<br />', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1065785190', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:人文素质教程</p> \n<p>原价：30.00元</p> \n<p>作者：周仲强</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2010-08-01</p> \n<p>ISBN：9787302231653</p> \n<p>字数：</p> \n<p>页码：285</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书以提高学生能力为本位，顺应高职高专学生的认知结构和实际心理需求，结合“工学结合”的教学改革模式，从“人文素养”和“职业能力”两大要素的融合入手，对大学语文教材建设做一点探讨与革新尝试，让学生在语文课程中学有所成。全书分八个单元，从认知、情感、生命、修养、理性到人居、职场、时尚文化等多个方面对学生进行就业时所需的人文素养教育，彰显“语文”特性；每一单元后都有能力训练，以培养学生口语交际能力为主，包括演讲、诵读、辩论、交际语言、求职面试，形成一个序列训练，着力培养学生拥有一个“职业人”所应具备的说话能力；能力训练包括简单的应景写作，如演讲稿、求职信、博客与论坛，让学生掌握一定的写作能力。<br /> 选文从极具时代感和现实性的热点问题人手，将那些具有鲜明人文精神的典型性范文归纳为不同主题进行专题式探讨、训练，打破古今中外的知识壁垒，打通文、史、哲的知识链接体系，从而为大学生提供更加多元和开放的认知空间，提升综合人文素质，也能更加适应当代大学生情感世界和人格塑造的需要。<br />每一单元配有单元导读，每一篇范文配有阅读提示、作者简介，以及紧扣单元教学主题、着眼锻炼学生能力，并能在课堂上引起讨论的思考与练习，以增加教学的可操作性，形成师生的双向互动，使学生由被动转为主动。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一单元 大学精神<br /> 兼容并包，英华荟萃——回忆北京大学<br /> 哈佛的魅力<br /> 耶鲁的狷介<br /> 想象力：大学存在的理由<br /> 大学的精神升华<br /> 清华大学王观堂先生纪念碑铭<br /> 赠与今年的大学毕业生<br /> 创造宣言<br /> 说话训练——演讲<br />第二单元 情感空间——青春爱情和父亲面对面<br /> 一个女人的爱情观<br /> 上邪!<br /> 当你老了<br /> 我在这里爱你<br /> 秋日<br /> 倾城之恋<br /> 说话训练——诵读<br />第三单元 人格修养<br /> 诸子语录<br /> 灵魂的怅惘——人类对真善美的思慕<br /> 春桃<br /> 最完整的人格<br /> 居里夫人小传——一个新女子的模型<br /> 谦卑地使用权力——评华盛顿<br /> 写作训练——演讲稿<br />第四单元 感悟生命<br /> 热爱生命<br /> 一片叶子<br /> 西西弗的神话<br /> 谈生命<br /> 敬畏生命<br /> 生命不仅属于自己<br /> 修补生命<br /> 生命的力量<br /> 假如给我三天光明(节选)<br /> 我与地坛(节选)<br /> 说话训练——交际语言<br />第五单元 诗意栖居<br /> 瓦尔登湖(节选)<br /> 荷塘风起<br /> 古文两篇<br /> 山中与裴秀才迪书<br /> 湖心亭看雪<br /> 鸭窠围的夜<br /> 格里格海的细雨黄昏<br /> 黄昏菩提<br /> 诗歌一组<br /> 生命幻想曲<br /> 归园田居&middot;其三<br /> 冬夜<br /> 说话训练——求职面试<br />第六单元 思辨求索<br /> 现代技术对人的挤压<br /> 当代中国人的精神生活<br /> 凡夫俗子批判<br /> 幸福、献身和意义<br /> 城市牛哞<br /> 一只特立独行的猪<br /> 悲观&middot;执著&middot;超脱<br /> “慢慢走，欣赏啊!”(节选)——人生的艺术化<br /> 说话训练——辩论<br />第七单元 职场人生<br /> 青年在选择职业时的考虑<br /> 美国大学生能扫地，中国的就不能吗?<br /> 乔&middot;吉拉德：我为推销狂<br /> 敬业与乐业<br /> 大学四年应是这样度过(略有删改)<br /> 布利丹毛驴的选择<br /> 我生命中的三个故事<br /> (苹果CEO在斯坦福大学毕业典礼上的演讲)<br /> 写作训练——求职信<br />第八单元 时尚文化<br /> 崇明春天<br /> 血薇<br /> 再见四川<br /> 我的梦<br /> 传媒的铁屋子<br /> 写作训练——博客与论坛<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1066333988', '<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYVNZ_1kIAAAAAAFJDWM-iiQAAFM2AEEuaUAAUkl965.jpg\" alt=\"\" id=\"87f9336ca69742fe97872ce31e559de3\" /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_10IAAAAAAHsQahIKjQAAFM2AJp3pwAAexZ370.jpg\" alt=\"\" id=\"e1740568c5c94277ba15f76459da952a\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M07/08/1E/rBEhU1NZ_18IAAAAAAEUoTnXbxQAAMdlgJ3IvgAARS5985.jpg\" alt=\"\" id=\"98a66b48c991447d987b29be87e5ef90\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYVNZ_2MIAAAAAAGyazXIwbQAAFM2QDBI3oAAbKD143.jpg\" alt=\"\" id=\"9e45201053434752ac2583b33598a3d8\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYVNZ_2gIAAAAAANGt9zYr90AAFM2QLDIosAA0bP944.jpg\" alt=\"\" id=\"af8449298ede40f7b32a405d754753c6\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_2oIAAAAAAFrmjfuK20AAFM2QPuc28AAWuy287.jpg\" alt=\"\" id=\"e1505b72118f4719aba8f4a7dbe6bf74\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_20IAAAAAAHSFqjvjVsAAFM2gFgJyAAAdIu835.jpg\" alt=\"\" id=\"32f5d58215bb4b86afcfe5226f896c54\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M07/08/1E/rBEhUlNZ_28IAAAAAAEbER1JCFwAAMdmACGNPUAARsp813.jpg\" alt=\"\" id=\"f1ed64846bd144758a7b6aad467172fb\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M07/08/1E/rBEhUlNZ_3EIAAAAAAGXXll7XoUAAMdmAHDM6sAAZd2378.jpg\" alt=\"\" id=\"31640c100a974f15b1948d8fbcf9f8e3\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_3QIAAAAAAD8zJDBadQAAFM2wHC5DMAAPzk882.jpg\" alt=\"\" id=\"ad60cd87c63245a185008dea23c92c7b\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_3cIAAAAAAJ-s_4-sZAAAFM2wMheNoAAn7L894.jpg\" alt=\"\" id=\"2cfec6c6cc0f4d559d48723020c18829\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M02/08/1E/rBEhVFNZ_3oIAAAAAAF8xWD8wyIAAMdmQG6WnYAAXzd405.jpg\" alt=\"\" id=\"43fca89ed59a4f0faa848331973cc0d1\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_3wIAAAAAAHrKEAsSjgAAFM3AE7JMsAAetA904.jpg\" alt=\"\" id=\"59f266637e48419299dcd002a7c1674f\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_38IAAAAAAFfjTmCMKcAAFM3AHlFOUAAV-l202.jpg\" alt=\"\" id=\"0ab568bb19f24cf790436db88efa80b9\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYVNZ_4IIAAAAAAHGlDCuFg4AAFM3ALIxxkAAcas832.jpg\" alt=\"\" id=\"e692d0858faa4d49a69a2019bc07046c\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_4QIAAAAAAGKYnsGasgAAFM3AOEXqYAAYp6012.jpg\" alt=\"\" id=\"e99f367ff42c487f966f277190942d9a\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYVNZ_4cIAAAAAAIo6FTxiN4AAFM3QCZfvoAAikA111.jpg\" alt=\"\" id=\"47b8d9840c5f402cade1689b586dff9e\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_4oIAAAAAAEZRR9GTewAAFM3QHf5_4AARld526.jpg\" alt=\"\" id=\"c8244094e6014b4b9e85d8c736004003\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYVNZ_44IAAAAAAGwbK1QtPkAAFM3QNgPIQAAbCE309.jpg\" alt=\"\" id=\"234ba11a1280466188838c16193aef53\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYVNZ_5EIAAAAAAGYgt27O8AAAFM3QPypNEAAZia700.jpg\" alt=\"\" id=\"68b6e70e880a44c08babdbb8267ce03c\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M02/08/1E/rBEhU1NZ_5MIAAAAAAGd421QA7AAAMdmwKQVMoAAZ37359.jpg\" alt=\"\" id=\"f40a692c33f24e98ab37ea1be006c49f\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYVNZ_5YIAAAAAAF1HPGK44gAAFM3gGXPwQAAXU0162.jpg\" alt=\"\" id=\"fa9dbeaf7c9e45138b5411cc5ec738cd\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_5gIAAAAAAFXEnh11cUAAFM3gJM-f8AAVcq561.jpg\" alt=\"\" id=\"462fc924398642529220166230d012f4\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M08/08/1E/rBEhU1NZ_5sIAAAAAADpU4KGSa8AAMdnAGNgEkAAOlr725.jpg\" alt=\"\" id=\"cc0a7d14aecd42b092fc99cdb46668fa\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_50IAAAAAAElhiwx4KwAAFM3wBelIAAASWe562.jpg\" alt=\"\" id=\"4864379e06dd41fa9363efe44aa6be48\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_6IIAAAAAAKrilTAFL8AAFM3wIQ7JkAAqui621.jpg\" alt=\"\" id=\"1f1815325d084cf8841fac992dd63013\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_6YIAAAAAAIP86UImtoAAFM3wOk6mgAAhAL367.jpg\" alt=\"\" id=\"c1b70d3d9ae94a1e9d904eb1f92b94f0\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_6gIAAAAAAHI2O7HyK8AAFM4ADUHj4AAcjw132.jpg\" alt=\"\" id=\"1b5200a65d2640eca390bed7cf17a97b\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M08/08/1E/rBEhUlNZ_6wIAAAAAAGagTz6F0wAAMdnQPoE6cAAZqZ141.jpg\" alt=\"\" id=\"43cf0797afad450fb3842cb8cdfc6307\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYVNZ_7EIAAAAAANMcvFwjXQAAFM4QAvP50AA0yK953.jpg\" alt=\"\" id=\"735f87ec8d324d58b2f17f00171d0183\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g13/M08/08/1E/rBEhVFNZ_7YIAAAAAAK6E0bFgp4AAMdngNMVdwAAror810.jpg\" alt=\"\" id=\"305b27b2a6f34d8a8323330dc5963ad5\" /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/g12/M00/0C/05/rBEQYFNZ_7oIAAAAAAIhm16VJGQAAFM4QNFgkcAAiGz149.jpg\" alt=\"\" id=\"35e30922f2884960b478105d1dbd3bef\" /> \n</div> \n<div style=\"text-align: left;\"> \n <p style=\"margin: 1.12em 0px; padding: 0px; line-height: 1.4; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; white-space: normal;\"><span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">【商品规格】<br /></span></span></p> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-weight: 700; font-size: 18px;\">品名：汽车轮胎双缸充气泵</span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">品牌：赛王</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">规格：单个装</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">重量：3.50kg</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">机身尺寸：25cm*9.5cm*20.5cm(长*宽*高)</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">材质：本产品内部是由金属材质构造而成，但由于金属外壳具有烫手的缺点，所以本产品散热片外壳采用PA6+35%波纤的新型环保材质，具有很好的强度、耐热性能，优良的抗冲击性能等，外表更加精致美观，散热效果更加好，而且具有不烫手的有优点。</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">&nbsp;<br /></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"color: rgb(255, 0, 0);\"><span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">【售后保障】</span></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">本产品保修期为：3年</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">本店承诺：自买家签收订单之日起（以快递公司网站签收日期为准），按以下标准提供售后服务：</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">购买产品7天内出现质量问题，可无条件退换货，本店承担来回运费（非质量问题超过7天不予退换货）</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">购买产品3年内出现质量问题，免费保修，由买家承担来回运费。</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\"><br /></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\"></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\"></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\"></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">【产品特点】</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">&nbsp;<br /></span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">1.本机适用于所有的汽车轮胎，特别是4x4，中巴士，2吨以下货车，高级轿车等大型车胎，气量大，充气快；</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">2.也适用于摩托车，自行车，球类，橡皮艇，沙滩浮床，充气玩具等等；</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">3.于高速公路，野外或早晨上班，车胎突然漏气或车胎扎针，更能发挥急救用；</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">4.汽车轮胎保持正确胎压，可确保行车安全，并节省汽油，随车备用，以防万一，妙用无穷；</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">5.配有一整套充气嘴，可用来给轮胎、橡皮艇、气垫、充气玩具、球类充气及其它多种用途。</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">&nbsp;<br /></span></span> \n  </div> \n  <div> \n   <br /> \n  </div> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-weight: 700; font-size: 18px;\">【技术参数】</span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">&nbsp;<br /></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">额定电压：DC-12V</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">最大功率：240W</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">最大压力：150 psi/10bar</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">最大工作气压：5.5bar</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">工作环境温度：-35&deg;C-60&deg;C</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">连续运转时间：12~15 mins at 40 psi at 24&deg;C</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">最大输出气流量：30升/分钟</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">电线长度：350CM</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">输气管长度：60CM</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">适用车型：所有DC-12V车型(对汽车点烟器电流过小或有过压保护的车型，可以连接汽车电瓶取电，附送1条电瓶夹转换线，更加的方便!)</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">充气速度：一般汽车轮胎充气，约在3分钟左右即可达到正常胎压。</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <br /> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\"></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\"></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <div> \n   <span style=\"color: rgb(255, 0, 0);\"><span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">【注意事项】</span></span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">&nbsp;<br /></span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">1．使用时请发动汽车发动机，以增强电力及延长汽车电池寿命。</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">2．本机只限使用直流DC12V电源，如欲使用交流电，则必需加上变压器。</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">3．一般汽车轮胎充气，约在3分钟即可达30PSI（.2.2Kg/cm2）之正常胎压。仪表之指针快速上升到50-100PSI，则表示空气受到阻塞，空气没有进入轮胎，此时需立即拨下气咀接头，重新操作，否则马达及仪表容易损坏。</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">4．使用时，人不要离开，随时注意胎压，不可充气太饱和。（各轮胎正确胎压会标示在轮胎侧及参照汽车使用说明）</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">5．汽车点烟器如不干净或生锈不导电，或保险丝烧掉，本气泵即不能运转。须确保点烟器导电良好，保险丝没烧。本气泵插头内装保险丝，如气泵不起动，请拧开插头检查并更换（保险丝为20A）</span></span> \n  </div> \n  <div> \n   <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">6．本气泵功率强劲，使用点烟器作电源时不可连续超过5分钟，否则易烧保险！如需作较长时间充气，请用电瓶夹作电源，并发动汽车。连续充气不可超过20分钟。</span></span> \n  </div> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">&nbsp;<br /></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-weight: 700; font-size: 18px;\">【汽车轮胎胎压小知识】</span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">&nbsp;<br /></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">汽车轮胎的标准气压,是根据车里面乘坐的人数来确定的.如果你不知道正确的胎压是多少，很简单。从你的车辆上可以找到以下相关信息：</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">&nbsp;<br /></span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">* 在车辆用户手册中。</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">* 轿车驾驶座车门上的标贴。</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\"><span style=\"font-weight: 700;\">* 车厢驾驶座旁的储物抽屉。</span></span> \n </div> \n <div style=\"color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"> \n  <span style=\"font-size: 18px;\">* 油缸盖小门。</span> \n </div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1066363894', '<p><a href=\"http://lanree.jd.com/\"><img src=\"http://img10.360buyimg.com/cms/g14/M00/14/0F/rBEhV1MUUccIAAAAAAEFiHCVOpQAAJfgQILQXAAAQWg830.jpg\" width=\"990\" height=\"138\" /></a></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">图书基本信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><b style=\"line-height:28px;font-size:16px;\">Weekly Weather and Crop Bulletin: May 3, 1994</b><br /><b>ISBN13</b>： 9781288616404<br /><b>类型</b>： 平装<br /><b>出版日期</b>： 2013-01-18<br /><b>出版社</b>： Bibliogov<br /><b>页数</b>： 28<br /><b>重量（克）</b>： 68<br /><b>尺寸</b>： 246 x 189 x 2 mm<br /></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">英文简介</h6> \n<p>The Weekly Weather and Crop Bulletin (WWCB) is jointly prepared by the U.S. Department of Commerce, National Oceanic and Atmospheric Administration, and the U.S. Department of Agriculture. The WWCB provides a vital source of information on weather, climate and agricultural developments worldwide, along with detailed charts and tables of agrometeorological information that are appropriate for the season. This is one of those bulletins.</p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">帮助信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255797.html\">购前须知及发货时间</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255806.html\">退货和退款</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255835.html\">发票政策</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255897.html\">常见问题解答</a><br /></p> \n<br /> \n<br /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1066980394', '<img src=\"http://img30.360buyimg.com/popWaterMark/g10/M00/1C/0C/rBEQWFNbVp4IAAAAAAADKVO-6l8AAFkEQMSYHAAAANB434.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g10/M00/1C/0C/rBEQWFNbVp4IAAAAAACdl5G47IgAAFkEQM8NkIAAJ2v668.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:它山之石—世界各国医疗保障制度考察报告 </p> \n<p>原价：25.00元</p> \n<p>作者:韩凤</p> \n<p>出版社：中国劳动社会保障出版社</p> \n<p>出版日期：2007-9-1</p> \n<p>ISBN：9787504566850</p> \n<p>字数：100000</p> \n<p>页码：134</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> “它山之石，可以攻玉”。通过广泛的、有针对性的国际交流，开展“荟萃分析”和比较研究，有利于了解其他国家的基本做法，借鉴和汲取他们的经验教训，有利于把握国际上医疗保险制度改革的基本趋势，有利于我国医疗保险制度改革的健康发展。总之，通过交流和比较，可以开阔视野、启迪思路、创新思维，不断增强我们的鉴别能力、创新能力和管理能力。<br /> 本书分别介绍了17个国家医疗保险制度的有关情况，并在所参加的四次国际会议的报告中，介绍了目前国际上医疗保险研究的热点、重点和难点问题，内容丰富，资料翔实，有很强的可读性、针对性和参考价值，相信大家读后一定会有所裨益。毋庸讳言，由于考察组成员构成的局限，加之考察时间短，考察还不够深入、系统，难免有挂一漏万或粗疏偏颇之虞。希望读者不吝指正，也希望今后出国考察的同志们更加用心、用脑，取回更多“真经”，写出更多更深入、更有针对性、更具指导性的精品报告，为推进我国医疗保险制度改革，实现让人人享有基本医疗保障的宏伟目标贡献更多的智慧和力量。 </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 上篇 <br />南非埃及<br />一、两国社会保障及医疗保险制度<br />二、几点启示<br />日本<br />一、日本医疗保险概况<br />二、老年卫生保健服务<br />三、应对保险人群老年化所采取的相关措施<br />四、日本医疗保险药品定价和管理<br />五、几点启示<br />韩国<br />一、韩国医疗保险制度<br />二、韩国药品定价和管理<br />三、几点启示<br />印度尼西亚 上篇 <br />南非埃及<br />一、两国社会保障及医疗保险制度<br />二、几点启示<br />日本<br />一、日本医疗保险概况<br />二、老年卫生保健服务<br />三、应对保险人群老年化所采取的相关措施<br />四、日本医疗保险药品定价和管理<br />五、几点启示<br />韩国<br />一、韩国医疗保险制度<br />二、韩国药品定价和管理<br />三、几点启示<br />印度尼西亚<br />一、印度尼西亚医疗保险制度有关情况<br />二、体会及建议<br />瑞典<br />一、瑞典社会保障制度的基本情况<br />二、瑞典医疗保险的有关情况<br />三、几点思考和启示<br />波兰<br />一、波兰医疗保险制度基本情况<br />二、几点体会<br />德国匈牙利<br />一、德国医疗保险制度的基本情况<br />二、匈牙利医疗保险基本情况<br />三、建议<br />俄罗斯捷克<br />一、俄罗斯医疗保险基本情况<br />二、捷克医疗保险制度基本情况<br />三、两国医疗保险制度对我们的启示<br />法国<br />一、法国医疗保险制度基本情况<br />二、启发与思考<br />加拿大墨西哥<br />一、加拿大医疗保险的有关情况<br />二、墨西哥医疗保险的有关情况<br />三、几点启示<br />澳大利亚<br />一、澳大利亚医疗保障体系） <br />二、药品优惠计划<br />三、启示<br />巴西阿根廷<br />一、巴西、阿根廷医疗保障制度概况<br />二、巴西、阿根廷医疗保障制度的问题与改革举措<br />三、对我国医疗保障制度改革的启示与建议<br />下篇 <br />西班牙：国际药品经济学会第六届欧洲年会<br />一、大会交流内容 <br />二、会议其他内容<br />美国：国际药物卫生经济年会<br />一、会议情况<br />二、美国的药品和医疗器械的补偿机制<br />三、卫生保健革新和投资的重要性<br />印度：ISSA第14届亚太地区会议<br />一、会议基本情况<br />二、“新ISSA”基本工作思路<br />三、体会与建议<br />英国：NIHCE 2006年年会的考察报告<br />一、NIHCE的基本情况<br />二、会议情况<br />三、一些收获<br />四、建议和借鉴意义 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g10/M00/1C/0C/rBEQWFNbVp4IAAAAAAADKVO-6l8AAFkEQMSYHAAAANB434.gif\" />', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1066980395', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中国基础教育贫家的积弊与更新</p> \n<p>原价：38.00元</p> \n<p>作者：张向众</p> \n<p>出版社：教育科学出版社</p> \n<p>出版日期：2009-09-01</p> \n<p>ISBN：9787504144409</p> \n<p>字数：313000</p> \n<p>页码：316</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书为“世纪初中国基础教育改革研究丛书”之一，是作者在其博士论文基础上修改而成的。全书共分五章，内容包括：我国传统评价功能下的基础教育评价积弊剖析；西方教育评价功能变革的历史考察；我国当代转型时期学校变革推进性评价的功能更新；“新基础教育”学校变革评价实践探索等。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>导言<br /> 一、教育评价结构的价值论分析<br /> (一)教育评价系统是以价值系统为基础的<br /> (二)教育评价系统是在特定功能要求下实现操作性转化以发挥评价功能的<br /> 二、基础教育评价研究的功能视角与理论框架<br /> 三、研究基础与方法<br /> (一)文献资料的查阅与分析<br /> (二)变革实践的参与和研讨<br />第1章 我国传统评价功能下的基础教育评价积弊剖析<br /> 一、我国传统评价功能的形成与变革<br /> (一)以选拔、管理为核心的传统评价功能的形成<br /> (二)以国家考试改革为主的评价改革推进<br /> (三)当前基础教育改革中发展性评价体系构建<br /> 二、我国基础教育评价演进与改革历程中的积弊<br /> (一)基础教育评价积弊之一：人在“应式化”评价实践中的有限性成长<br /> (二)基础教育评价积弊之二：“实体性”评价改革与学校变革过程的析离<br /> 三、我国基础教育评价积弊根源的多维剖析<br /> (一)基础教育评价积弊的根源之一：工具理性评价观念的移植<br /> (二)基础教育评价积弊的根源之二：实体思维的评价体系规设<br /> (三)基础教育评价积弊的根源之三：“人”、“事”分离的评价机制运作<br /> (四)基础教育评价积弊的根源之四：“行政主导”的评价制度沿革<br /> (五)基础教育评价积弊的根源之五：“为了考选”的评价文化积淀<br />第2章 西方教育评价功能变革的历史考察<br /> 一、前理论时期：教育评价管理功能形成中口试到笔试的更替<br /> (一)口试在西方学校教育中的基本功能<br /> (二)笔试在学校内、外部评价管理功能的强化与拓展<br /> 二、价值认识时期：旨在提供客观证据的管理性评价的科学化改造<br /> (一)从教育测量到教育评价<br /> (二)基于目标模式的评价改革<br /> (三)评价功能转向下的评价改革<br /> (四)管理性教育评价功能变革的价值论分析<br /> 三、价值建构时期：旨在提供有用信息的服务性评价的价值化改造<br /> (一)教育评价体系科学化改造中的方法中心主义倾向<br /> (二)以主体建构为基础进行评价体系价值化改造<br /> (三)服务性教育评价功能变革的价值论分析<br /> 四、自我判断时期：旨在提供自主选择的发展性评价的主体化改造<br /> (一)发展性评价体系构建的背景：基于标准化测验的学校绩效责任管理<br /> (二)以主体参与为基础的发展性评价体系主体化改造<br /> (三)发展性教育评价功能变革的价值论分析<br /> 五、教育评价功能的变革及发展趋势<br /> (一)教育评价功能的变革及其发展趋势<br /> (二)教育评价的研究模式：在价值论上发生了新转向<br />第3章 我国当代转型时期学校变革推进性评价的功能更新<br /> 一、转型时期的基础教育评价改革探究<br /> (一)现有解决评价改革问题的研究思路及对策探究<br /> (二)“新基础教育”研究对于学校变革评价功能转换的探索<br /> 二、学校变革推进性评价是在“新基础教育”研究中应运而生的<br /> (一)学校变革评价旨在推进和改造学校日常教育实践<br /> (二)学校变革评价对于学校转型的推进方式<br /> (三)学校变革评价对于学校转型的随程推进策略<br /> 三、“新基础教育”研究中学校变革推进性评价的更新性特征<br /> (一)学校变革推进性评价的价值论分析<br /> (二)学校变革推进性评价的实践性评价主体<br /> (三)学校变革过程指向的复合性评价内容<br /> (四)学校变革实践本位的生成性评价标准<br /> (五)旨在推进学校变革的研讨性评价方式<br />第4章 “新基础教育”学校变革评价实践探索之一：日常化评价<br /> 一、整合于学校变革过程常态的日常化评价<br /> (一)日常化评价旨在“积成”意义上推进学校变革过程<br /> (二)日常化评价的非正式结构形态及内在关系<br /> (三)日常化评价通过研究性变革实践进入学校变革过程<br /> (四)日常化评价在学校变革过程中的作用机制<br /> 二、班级层面变革实践中“听一说一评课”的反思及重建<br /> (一)课堂教学评价改革中的“听一说一评课”之反思<br /> (二)“听一说一评课”评价实践的更新<br /> 三、学校层面变革实践中“问一答一议事”的创新性探索<br /> (一)“问一答一议事”评价实践的创新性探索<br /> (二)不同类型的“问一答一议事”评价活动<br />第5章 “新基础教育”学校变革评价实践探索之二：中期评估<br /> 一、承启于学校变革过程节点的中期评估<br /> (一)旨在“转化”意义上推进学校变革过程的中期评估<br /> (二)层级多维立体式评价结构设计及内在关系分析<br /> (三)中期评估在整合现有评价功能的基础上推进学校变革过程<br /> (四)中期评估在整体推进学校变革过程中进行的创新性探索<br /> 二、中期评估的实施过程及其中的转化机制<br /> (一)中期评估的策划与理论具化<br /> (二)中期评估的自评与反思研习<br /> (三)中期评估的他评和综合研讨<br /> (四)中期评估的回馈和反思重建、总结交流<br />主要参考文献<br />后记</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1067558177', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">中考一类作文30讲</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 夏智 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 28<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 165</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">23.265</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787313090829</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>上海交大</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1068167586', '<img src=\"http://img10.360buyimg.com/imgzone/g14/M08/00/15/rBEhVVNd8hYIAAAAAAMPblk3bLEAAMtXQNqvxEAAw-G641.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M08/00/15/rBEhVVNd8h8IAAAAAAOVBbJEAqAAAMtXgGCqNMAA5Ud650.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M08/00/15/rBEhVVNd8iEIAAAAAAF28rgIv0MAAMtXgLBooAAAXcK222.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M08/00/15/rBEhV1Nd8iQIAAAAAAF9nOduWYQAAMtXgPM1E0AAX20089.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M02/09/0F/rBEhVFNd8icIAAAAAAHE6-gwn7EAAMj_APV9_0AAcUD901.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M07/00/15/rBEhVVNd8igIAAAAAADim5TGeuoAAMtXwExLBIAAOKz728.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M06/09/0F/rBEhUlNd8ioIAAAAAADdh5KVwSgAAMj_QBWf7kAAN2f563.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M06/09/0F/rBEhU1Nd8i4IAAAAAADxKNIAT-wAAMj_QEK9IwAAPFA156.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M07/00/15/rBEhVlNd8jEIAAAAAAGuZieho70AAMtXwMyfXoAAa5-733.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g14/M07/00/15/rBEhV1Nd8jUIAAAAAAIv3arvba8AAMtYAASsHEAAi_1618.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g13/M06/09/0F/rBEhVFNd8jgIAAAAAADFw0CwkBMAAMj_QK7uCoAAMXb589.jpg\" />  \n<br />', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1068801749', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">伤寒琐论--正邪相争话伤寒</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 江海涛 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 29.5<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 262</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">23.364</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787509172407</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民军医</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1069247743', '<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M03/1A/14/rBEhWVNfu1oIAAAAAAADKVO-6l8AAMqJgLb41MAAANB835.gif\" /> \n<p><font size=\"2\" face=\"宋体\"><font style=\"BACKGROUND-COLOR:\" #ff0000=\"\">温馨提示</font>：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），因特价书 库存有限 有时可能会有缺货 当缺货是我们会及时联系您办理退款，购买特价书时，建议您先向在线客服咨询。</font></p> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">家庭电脑应用入门与提高-DVD光盘超值*</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">凤舞科技编著</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">48元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">清华大学出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787302283577</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">730228357</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">16开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">..</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2012-5-1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\">367</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印刷时间：<font style=\"color:#000000;\">..</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;印次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">614000</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 1最完整、专业的知识体系：4大分篇、17章专题，全面专业。<br /> 2最典型、实用的案例技巧：200多个案例加技巧，经典实用。<br /> 3最详尽、高清的图解教学：1400多张高清的图片，一目了然。<br /> 4最超值、贴心的光盘资源：含所有素材与效果文件、教学视频。<br /> 影响百万人的经典清华版，全新改版震撼上市。<br /> 十年经典，独步江湖：秉承清华优良品质，锻造经典读本。<br /> 秘笈荟萃，引领潮流：精选主流软件，引领时代风尚，占据前沿高端。<br /> 视频讲解，易学易精：图解教学，视频演示，简单易学，学而能精。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 电脑入门篇<br />第1章 家庭电脑常识入门<br />1.1 家庭电脑的基本知识<br />1.1.1 什么是电脑<br />1.1.2 电脑的发展<br />1.1.3 电脑的分类<br />1.2 家庭电脑的基本组成<br />1.2.1 电脑硬件的组成<br />1.2.2 电脑主机的结构<br />1.2.3 电脑软件的组成<br />1.2.4 电脑硬件与软件的关系<br />1.3 家庭电脑的常用应用<br />1.3.1 网上冲浪<br />1.3.2 休闲娱乐<br />1.3.3 即时通信 电脑入门篇<br />第1章 家庭电脑常识入门<br />1.1 家庭电脑的基本知识<br />1.1.1 什么是电脑<br />1.1.2 电脑的发展<br />1.1.3 电脑的分类<br />1.2 家庭电脑的基本组成<br />1.2.1 电脑硬件的组成<br />1.2.2 电脑主机的结构<br />1.2.3 电脑软件的组成<br />1.2.4 电脑硬件与软件的关系<br />1.3 家庭电脑的常用应用<br />1.3.1 网上冲浪<br />1.3.2 休闲娱乐<br />1.3.3 即时通信<br />1.3.4 图片处理<br />1.3.5 文档编辑<br />1.3.6 数据管理<br />1.4 家庭电脑的启动与关闭<br />1.4.1 启动电脑<br />1.4.2 关闭电脑<br />1.4.3 锁定电脑<br />1.4.4 注销用户<br />1.4.5 休眠与睡眠<br /><br />第2章 Windows7快速上手<br />2.1 Windows7桌面图标<br />2.1.1打开桌面程序<br />2.1.2 添加或删除桌面图标<br />2.1.3 移动或排列桌面图标<br />2.1.4 改变图标大小<br />2.1.5 应用开始菜单<br />2.2 Windows7窗口<br />2.2.1 认识窗口<br />2.2.2 打开窗口<br />2.2.3 关闭窗口<br />2.2.4 调整窗口<br />2.2.5 移动窗口<br />2.2.6 排列窗口<br />2.2.7 切换窗口<br />2.3 Windows7任务栏<br />2.3.1 任务栏的组成<br />2.3.2 显示与隐藏任务栏<br />2.3.3 调整任务栏的大小<br />2.3.4 调整任务栏的位置<br />2.3.5 设置任务栏的属性<br />2.3.6 在快速启动区域中添加项<br />2.4 Windows7“开始”菜单<br />2.4.1 认识“开始”菜单<br />2.4.2 使用“开始”菜单启动程序<br />2.4.3 自定义“开始”菜单<br />2.4.4 添加程序图标<br />2.4.5 显示收藏夹<br />2.5 Windows7“帮助”功能<br />2.5.1 “帮助和支持”功能<br />2.5.2 使用“搜索帮助”查找信息<br />2.5.3 获取帮助的其他方法<br /><br />第3章 快速掌握电脑打字<br />3.1 使用鼠标和键盘<br />3.1.1 认识鼠标和键盘<br />3.1.2 鼠标的操作方式<br />3.1.3 键盘的分区和应用<br />3.1.4 正确的击键和坐姿<br />3.2 显示与隐藏语言栏<br />3.2.1 显示语言栏<br />3.2.2 隐藏语言栏<br />3.3 输入法的基本操作<br />3.3.1 选择输入法<br />3.3.2 定义快捷键<br />3.3.3 添加输入法<br />3.3.4 删除输入法<br />3.4 微软中文拼音输入法<br />3.4.1 汉字基本输入简介<br />3.4.2 混拼快速输入文本<br />3.4.3 开启逐键提示功能<br />3.4.4 用户自造词功能<br />3.5 搜狗拼音输入法<br />3.5.1 安装搜狗拼音输入法<br />3.5.2 快速输入繁体汉字<br />3.5.3 定义候选词个数<br />3.6 五笔字型输入法<br />3.6.1 五笔字型笔画简介<br />3.6.2 五笔字型输入结构<br />3.6.3 汉字的拆分原则<br />3.6.4 掌握简码的输入<br />3.6.5 掌握词组的输入<br /><br />第4章 设置个性化系统<br />4.1 设置Windows7桌而<br />4.1.1 更换桌面主题<br />4.1.2 设置桌面背景<br />4.1.3 设置屏幕保护程序<br />4.1.4 设置屏幕分辨率<br />4.1.5 设置屏幕刷新频率<br />4.1.6 设置屏幕显示模式<br />4.1.7 设置屏幕文字大小<br />4.1.8 设置玻璃特效<br />4.2 设置日期与时间<br />4.2.1 显示日期和时间<br />4.2.2 设置日期和时间<br />4.3 设置鼠标和键盘<br />4.3.1 设置指针的移动速度<br />4.3.2 设置鼠标的指针轨迹<br />4.3.3 设置指针标志<br />4.3.4 锁定鼠标单击<br />4.3.5 设置键盘属性<br /><br />第5章 管理文件与文件夹<br />5.1 认识文件和文件夹<br />5.1.1 认识文件<br />5.1.2 认识文件夹<br />5.1.3 文件命名规则<br />5.1.4 文件与文件夹的关系<br />5.1.5 查看文件路径<br />5.1.6 显示文件扩展名<br />5.2 浏览文件与文件夹<br />5.2.1 使用“计算机”浏览<br />5.2.2 使用资源管理器查看<br />5.2.3 设置文件的查看方式<br />5.3 查看文件与文件夹<br />5.3.1 查看各种文件属性<br />5.3.2 排序文件与文件夹<br />5.3.3 分组文件与文件夹<br />5.4 管理文件与文件夹<br />5.4.1 新建文件与文件夹<br />5.4.2 选择文件与文件夹<br />5.4.3 重命名文件与文件夹<br />5.4.4 删除文件与文件夹<br />5.4.5 复制文件与文件夹<br />5.4.6 批量重命名文件与文件夹<br />5.4.7 搜索文件与文件夹<br />5.4.8 隐藏文件与文件夹<br />5.4.9 显示隐藏文件与文件夹<br />5.5 管理“回收站”中的文件<br />5.5.1 直接清空回收站中的文件<br />……<br />电脑应用篇<br />办公软件篇<br />网络安全篇 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 暂无</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M03/1A/14/rBEhWVNfu1oIAAAAAAADKVO-6l8AAMqJgLb41MAAANB835.gif\" />', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1069465838', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:大学美育</p> \n<p>原价：36.00元</p> \n<p>作者：于文书</p> \n<p>出版社：泰山出版社</p> \n<p>出版日期：2010-01-01</p> \n<p>ISBN：9787806346457</p> \n<p>字数：310000</p> \n<p>页码：294</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.459kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>为深入贯彻落实《中共中央、国务院关于进一步加强和改进大学生思想政治教育的意见》，切实加强高校德育工作科学化、规范化、制度化建设，积极探索新思路、新举措，不断增强针对性、实效性，我们高校工委自2004年起，先后在14所高校建立了15个德育工作研究基地，包括大学文化教育研究基地、审美教育研究基地、大学生心理健康教育研究基地、网络思想教育研究基地、大学生就业工作研究基地、大学生社团工作研究基地、大学生创新教育研究基地、高校辅导员队伍建设研究基地等。通过研究基地建设，搭建高校德育工作研究、交流、培训、咨询服务平台，整体推动高校德育工作的开展。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>出版说明<br />深入开展高校思想政治教育研究（代总序）<br />序<br />绪论 美育——人类美化自身的学科<br /> 第一节 美育的产生与发展<br /> 第二节 大学美育的意义和任务<br /> 第三节 美育与大学生德育、智育、体育的关系．<br />第一章 美<br /> 第一节 美的本质<br /> 第二节 美的特征<br /> 第三节 美的内容与形式<br />第二章 美感<br /> 第一节 美感及其特征<br /> 第二节 美感的心理因素<br />第三章 美的欣赏与创造<br /> 第一节 美的欣赏的一般过程<br /> 第二节 美的创造的一般规律<br />第四章 自然美与大学美育<br /> 第一节 自然美的形成和特征<br /> 第二节 自然美的重要形态<br /> 第三节 自然美的审美指导<br />第五章 社会美与大学美育（一）<br /> 第一节 社会美的形成和特征<br /> 第二节 社会美的核心（人的美）<br /> 第三节 社会生活美<br /> 第四节 社会环境美<br /> 第五节 社会美的审美指导<br />第六章 社会美与大学美育（二）<br /> 第一节 弘扬中华民族传统美德的现实意义<br /> 第二节 中华民族传统美德的内涵<br /> 第三节 大力弘扬和培育中华民族传统美德<br />第七章 艺术美与大学美育（一）<br /> 第一节 艺术美及其审美功能<br /> 第二节 艺术美的欣赏<br /> 第三节 艺术美的创造<br />第八章 艺术美与大学美育（二）<br /> 第一节 实用艺术美<br /> 第二节 表演艺术美<br /> 第三节 造型艺术美<br /> 第四节 综合艺术美<br /> 第五节 语言艺术美<br />第九章 大学生审美修养与审美实践<br /> 第一节 提高大学生审美修养的重要性<br /> 第二节 提高审美修养与大学生形象塑造<br /> 第三节 大学生审美实践的意义<br /> 第四节 大学生审美实践的途径<br />附录一：美育视角卞的校园文化建设<br />附录二：审美视野下的社会主义荣辱观教育<br />附录三：关于和谐社会建设的美育思考<br />附录四：高度重视培养学生的审美观<br />主要参考文献<br />后记</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1070004111', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:美从自然来天然护肤品</p> \n<p>原价：22.00元</p> \n<p>作者：刘青</p> \n<p>出版社：北京理工大学出版社</p> \n<p>出版日期：2007-10-01</p> \n<p>ISBN：9787564010652</p> \n<p>字数：134000</p> \n<p>页码：116</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>如果你仅有一张保养出众的脸蛋，或许还不够，而一旦将身体的每个部位都打造得出众美丽时，那才叫足够完美呢！关注细节之美的女性不仅懂得利用大自然赋予的精华，融合自身的智慧为自己制作面膜，而且还能由此挖掘出美丽一身的秘籍。自制护肤品，能让自己从头到脚靓起来！</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>序<br />女性护肤品误区<br />自制护肤品简单、有效<br />不可忽视的细节之美<br />PART 1 眼<br /> 眼部保湿护肤品<br /> 丝瓜酸奶眼膜<br /> 丝瓜蜂蜜眼膜<br /> 银耳珍珠眼霜<br /> 驱除黑眼圈护肤品<br /> 瞬间亮白护眼茶水<br /> 蛋清银耳眼膜<br /> 蛋清白醋眼膜<br /> 紧致眼部肌肤护肤品<br /> 牛奶蛋清眼膜<br /> 牛奶黄瓜眼膜<br /> 清爽青苹果眼膜片<br /> 消除眼部皱纹护肤品<br /> 蜂蜜蛋黄眼部按摩膏<br /> 维生素E绿茶眼膜<br /> 维生素E牛奶眼膜<br /> TIPS：眼部保养全攻略<br />PART 2 唇<br /> 驱除唇部死皮护肤品<br /> 麦片蜂蜜唇膜<br /> 麦皮柠檬唇膜<br /> 红酒唇彩露<br /> 滋养唇部肌肤护肤品<br /> 薄荷精油护唇膏<br /> 橄榄油蜂蜜唇膜<br /> 橄榄油维生素E唇膜<br /> TIPS：唇部护理的危险动作<br />PART 3 口腔<br /> 洁齿牙粉<br /> 苏打细盐洁齿粉<br /> 陈皮牙膏洁齿膏<br /> 清新口气漱口水<br /> 玫瑰柠檬香漱口水<br /> 玫瑰白菊香漱口水<br /> 芬芳橙花精油香漱口水<br /> 抗菌漱口水<br /> 苦味黄连漱口水<br /> 白醋食盐漱口水<br /> 白醋柠檬漱口水<br /> TIPS：当心“快餐口腔综合征”<br />PART 4 鼻<br /> 驱除黑头护肤品<br /> 绿豆粉酸奶鼻膜<br /> 绿豆粉红酒鼻膜<br /> 细盐酸奶去黑头膏<br /> 紧致鼻部肌肤护肤品<br /> 西瓜皮紧鼻水<br /> 蛋清牛奶鼻膜<br /> 蛋清柠檬鼻膜<br /> TIPS：鼻部“孔”慌，从清洁开始<br />PART 5 发<br /> 洗发水<br /> 橘香洗发水<br /> 啤酒洗发水<br /> 橄榄油洗发水<br /> 蛋清洗发水<br /> 护发素<br /> 橄榄油柠檬护发素<br /> 橄榄油香油护发素<br /> 维生素E护发素<br /> 维生素E白酒护发素<br /> 发膜<br /> 蛋清米醋发膜<br /> 蛋清橄榄油发膜<br /> 黑芝麻蛋清发膜<br /> 黑芝麻橄榄油发膜<br /> TIPS：日常生活中的损发习惯<br />PART 6 胸<br /> 胸部按摩膏<br /> 绿豆牛奶按摩膏<br /> 绿豆沐浴乳按摩膏<br /> 精油燕麦按摩膏<br /> 滋养胸膜<br /> 玫瑰白芷滋养胸膜<br /> 鲜奶黑砂糖滋养胸膜<br /> 酸奶排毒滋养胸膜<br /> TIPS：胸部健美4忌<br />PART 7 颈<br /> 颈部按摩膏<br /> 玉米粉牛奶按摩膏<br /> 玉米粉绿茶按摩膏<br /> 颈部补水颈膜<br /> 绿茶柠檬颈膜<br /> 绿茶维生素E颈膜<br /> 小黄瓜颈膜<br /> 颈部抗衰颈膜<br /> 维生素E鲜奶颈膜<br /> 橄榄油香蕉颈膜<br /> 橄榄油杏仁粉颈膜<br /> TlPS：年轻10岁的秘密<br />PART 8 手<br /> 手部去死皮膏<br /> 红糖柠檬去死皮膏<br /> 红糖牛奶去死皮膏<br /> 手部按摩油<br /> 珍珠粉婴儿按摩油<br /> 珍珠粉橄榄按摩油<br /> 滋养手膜<br /> 木瓜牛奶滋养手膜<br /> 木瓜米汤滋养手膜<br /> 美白手膜<br /> 柠檬蛋清美白手膜<br /> 黄瓜蛋黄美白手膜<br /> TIPS：聪明美女护手有方<br />PART 9 臀<br /> 臂部按摩膏<br /> 酸奶粗盐按摩膏<br /> 酸奶绿豆粉按摩膏<br /> 臂部美白臂膜<br /> 薏仁矿泉水美白臂膜<br /> 薏仁橄榄油美白臂膜<br /> 纤臂功能水<br /> 辣椒柠檬纤臂功能水<br /> 辣椒牛奶纤臂功能水<br /> TIPS：奇特的毛巾手臂锻炼法<br />PART 10 腹<br /> 腹部按摩膏<br /> 黑芝麻糊酸奶按摩膏<br /> 黑芝麻糊橄榄油按摩膏<br /> 紧致腹膜<br /> 柠檬杏仁粉紧致腹膜<br /> 柠檬蛋清紧致腹膜<br /> TIPS：利用腹部按摩养<br />PART 11 腿<br /> 腿部按摩护理<br /> 香蕉细盐按摩膏<br /> 香蕉杏仁按摩膏<br /> 腿部滋养护理<br /> 西红柿酸奶嫩白滋养膜<br /> 西红柿蛋白紧肤滋养膜<br /> TIPS：腿部护理全纪录<br />PART 12 足<br /> 足部泡脚水<br /> 花椒舒缓泡脚水<br /> 柠檬果香泡脚水<br /> 足部去死皮护理<br /> 果醋陈皮去死皮膏<br /> 果醋橄榄去死皮水<br /> 足部滋养护肤品<br /> 杏仁牛奶滋养膜<br /> 橄榄油滋养膏<br /> TIPS：哪习惯影响双足</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1070004112', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:社会法知识简明读本</p> \n<p>原价：34.00元</p> \n<p>作者：戴志强</p> \n<p>出版社：中国民主法制出版社有限公司</p> \n<p>出版日期：2012-03-01</p> \n<p>ISBN：9787802199842</p> \n<p>字数：176000</p> \n<p>页码：237</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.722kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>《社会法知识简明读本》由戴志强主编，是国家“六五普法”推荐读物，全景展示了中国法制的特色，系统剖析了中国法律的精髓。本书紧密结合中国特色社会主义法律体系的七大部门法，即宪法及宪法相关法、民法商法、行政法、经济法、社会法、刑法、诉讼与非诉讼程序法，分别从结构内涵、法律渊源、法律原则、基本特征、基本内容等方面进行了准确、系统、简要阐述。既有从法律体系角度的宏观把握，又有从部门法角度的概括说明；既有简明理论阐释，又有经典案例剖析；既有立法渊源、立法目的考察，又有法律文本重点知识解读。本书内容全面准确、通俗易懂，具有很强的可读性和实用性，是机关、企事业单位、各类社会组织法制宣传的权威用书，也是广大公民进行普法教育、依法维权的实用读本。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <pre>以中国特色社会主义法律体系的形成为契机，在全社会掀起新一轮法制宣传教育的高潮（代序）第一章 社会法概述第二章 社会保障法第三章 劳动者权益保护第四章 消费者权益保护第五章 社会救助附录：全国人民代表大会常务委员会关于进一步加强法制宣传教育的决议      司法部部长吴爱英就落实“六五”普法规划答记者问</pre> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1071010286', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:ST垃圾还是金矿</p> \n<p>原价：30元</p> \n<p>作者:流入民间著</p> \n<p>出版社：四川人民</p> \n<p>出版日期：2009-9-1</p> \n<p>ISBN：9787220079511</p> \n<p>字数：250000</p> \n<p>页码：262</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：szwhts</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 第一次全面搜集并系统评述ST十一年来的历史资料，第一本全景式展现ST来龙去脉风云突变的投资专著。<br /> 解读ST匪夷所思的来龙去脉，重现ST惊心动魄的博弈情景，详述博弈ST的感悟技巧，前瞻ST板块的未来趋势。<br /> 本书是我国证券市场第一本系统评述11年以来ST板块来龙去脉、风云突变的专业书籍，是广大博弈ST股和关注ST板块投资者的教科书和工具书。 <br /> 本书第一次全面展示并分析了A股主板市场有史以来的全部ST股，对其相关概念、产生的背景以及暂停上市、恢复上市、终止上市进行了深刻透彻的评述。作者用历史的眼光、大跨度的时空、翔实的数据和精彩的案例，充分论证了ST板块是我国证券市场极易滋生超级牛股的板块。 </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> 新浪博客圈“中国ST俱乐部”圈主“流入民间”，根据其搜集的ST板块11年来的完整翔实的历史资料，用妙趣横生的文字、诙谐幽默的语言、调侃搞笑的口吻和精确计算的数据，解读ST历史脉络，透视ST真实案例，阐述ST投机理念，梳理ST政策动向……以飨对ST有共同兴趣的读者，在ST的风口浪尖实现自己的财富梦想。 </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 你可能未曾考虑过的和ST相关的问题和统计数据<br />序言：ST，垃圾还是金矿？<br />第一章 深沪A股主板市场ST全家福<br /> 第一节 ST股的统计和分类<br /> 第二节 ST全家福<br />第二章 ST与退市制度的演变<br /> 第一节 名词解释<br /> 第二节 ST、PT、*ST及退市制度演变<br /> 第三节 目前ST和*ST的实施规定<br /> 第四节 *ST股票的暂停上市、恢复上市及终止上市<br /> 第五节 有关ST问题的学术探讨<br />第三章 ST的投机风险、价值和重组及破产<br /> 第一节 投机风险<br /> 第二节 投机价值<br /> 第三节 ST股的重组模式及法规 你可能未曾考虑过的和ST相关的问题和统计数据<br />序言：ST，垃圾还是金矿？<br />第一章 深沪A股主板市场ST全家福<br /> 第一节 ST股的统计和分类<br /> 第二节 ST全家福<br />第二章 ST与退市制度的演变<br /> 第一节 名词解释<br /> 第二节 ST、PT、*ST及退市制度演变<br /> 第三节 目前ST和*ST的实施规定<br /> 第四节 *ST股票的暂停上市、恢复上市及终止上市<br /> 第五节 有关ST问题的学术探讨<br />第三章 ST的投机风险、价值和重组及破产<br /> 第一节 投机风险<br /> 第二节 投机价值<br /> 第三节 ST股的重组模式及法规<br /> 第四节 ST股的破产行为<br />第四章 ST板块──牛股集中营<br /> 第一节 ST，A股市场璀璨的明珠<br /> 第二节 主板的ST英雄<br /> 第三节 中小板的ST先锋队<br /> 第四节 三板的ST壮士<br /> 第五节 2009年ST的梦幻曲<br />第五章 史上十大ST牛股<br /> 一．ST“王中王”──ST重机<br /> 二、ST“魔王”──*ST金泰<br /> 三、连续涨停数创纪录的ST“新冠王”──*ST长运<br /> 四、恢复上市首日涨幅纪录保持者──*ST棱光<br /> 五、恢复上市首日开盘后盘中狂飙第一股──*ST长控<br /> 六、梅开二度超级大牛股──*ST天颐<br /> 七、全球金融风暴中的逆势暴涨股──ST盐湖（2008年最牛股）<br /> 八、ST“枭王”──*ST吉纸<br /> 九、“咸鱼翻身”的经典案例──*ST九化<br /> 十、2009年最耀眼的明星──*ST兰宝<br /> 附记：两只诡异的另类ST牛股<br />第六章 十年来收盘涨幅最高的股票──王者至尊“ST/PT农商社”<br />第七章 ST中的极品──暂停上市股<br /> 第一节 暂停上市的实质<br /> 第二节 已恢复上市的暂停上市股概况<br /> 第三节 2009年恢复上市股的狂飙案例<br />第八章 “驾鹤西去”──终止上市进三板转让股<br /> 第一节 终止上市进三板的总体概况<br /> 第二节 终止上市股在暂停上市停牌前的临终表现<br /> 第三节 终止上市股在三板转让的走势扫描<br /> 第四节 在三板转让的终止上市股目前的基本面分析<br /> 第五节 三板终止上市股：目前的问题与今后的出路<br />第九章 ST价值投机：技巧、理念和哲学思想<br /> 第一节 ST的价值投机技巧<br /> 第二节 价值投机理念<br /> 第三节 投机ST股的哲学思想依据<br /> 第四节 人性弱点的规避<br />第十章 退市制度的回顾与展望──“ST命悬何处？”的终极性思考<br /> 第一节 退市制度的法律法规政策演变<br /> 第二节 退市制度的另类思考──终止上市进三板也并非是真正意义上的彻底退市<br /> 第三节 多层次资本市场结构：三板终止上市股的破天荒机遇？<br /> 第四节 最新动向和前瞻<br />附录：目前施行的与ST相关的重要法律法规文件目录<br />参考文献<br />后记 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p> “流入民间”，籍贯浙江湖州，现居深圳，64年8月生，处女座，O型血。博士学位、高级职称，曾发表生命科学领域专业学术论文和评述十多篇，“国家教委科技进步一等奖（97）”共同获得者。1992年早春研读伟人“南方谈话”后，毅然南下深圳发展并开始涉足证券投资，曾涉及过的行 </p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1071077305', '<div class=\"content_tpl\"> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_rb\"> \n   <span>产品信息</span> \n   <span class=\"s2\">Product Information</span> \n  </div> \n </div> \n <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"6\" width=\"750\"> \n  <tbody> \n   <tr> \n    <td><img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/14/0F/rBEhVVJWG5UIAAAAAAIYktODyzQAAEAFgDjz-cAAhiq868.jpg\" alt=\"\" /></td> \n    <td><p class=\"formwork_titleleft\">康元椰子奶油饼干200g</p><p class=\"formwork_titleleft2\">配料：小麦粉,植物油,白砂糖,椰蓉,酥油,奶粉.鸡蛋.食用盐等 净含量：200g 生产许可证：QS121108010049 产品标准号：GB/T20980 保质期：12个月 储存方法：置于阴凉干燥处,避免阳光直射.</p></td> \n   </tr> \n  </tbody> \n </table> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_rb\"> \n   <span>产品特色</span> \n   <span class=\"s2\">Selling Point</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g13/M01/0F/16/rBEhU1JWG5kIAAAAAAfDFag609cAAD9dwMT9WYAB8Mt616.jpg\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    康元椰子奶油饼干除有曲奇饼干奶油味特浓的特点外，并在其中加入了货真价实的椰蓉，吃起来椰味十足。 \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_img\"> \n   <img src=\"http://img30.360buyimg.com/jgsq-productsoa/g14/M02/14/0F/rBEhVlJWG5sIAAAAAAm3qTo5RW4AAEAFgF1pF0ACbfB604.jpg\" alt=\"\" /> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    椰子奶油饼干 细细洒上一层白砂糖 松脆可口，椰香浓郁 适合休闲时光，轻松一刻~~~ \n  </div> \n </div> \n <div class=\"formwork_bt\"> \n  <div class=\"formwork_bt_rb\"> \n   <span>品牌介绍</span> \n   <span class=\"s2\">Brand Introduction</span> \n  </div> \n </div> \n <div class=\"formwork\"> \n  <div class=\"formwork_text\">\n    拥有超过40年制饼经验的康元在饼干制造业中不仅扬名国际，而且成为新加坡成功创业的典范之一。康元因产品拥有优良的品质以及合理的价格闻名。 \n  </div> \n </div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1071077306', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">中国初等数学研究(2012No.4)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 杨学枝 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 48<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 130</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">39.3</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787560336350</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>哈尔滨工业大学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   初数专题 三个三角不等式及其应用 关于第二类切比雪夫多项式的若干研究 一个混和平均的Schur凸性 不等式自动发现与判定程序agl2010的应用 112个涉及三角形中线的局部对称不等式 一类二元加权Gini平均的schur凸性及其应用 凹凸函数的性质探究及其在不等式研究中的应用 常见三角形不等式的更新 若干优美的三角形恒等式的证明 p=X2+2y2整数解的表达式 (s，q)型Fbonacci数、Lucas数k次混合积的线性递推关系 几类特殊凸折线方程及其应用 拓展延伸 对完全三部图K(n,n+1，n+5)色唯一性判定条件的改进 一个不等式的证明与应用 对陈胜利猜想的继续证明 一个不等式的推广 一个三角形定理的空间推广 “斯坦纳莱莫斯定理”隐含的全等与相似命题的发现与证明 解题探秘 杨学枝的三个猜想的证明 用可行域求解一类二元一次绝对值函数最值 数学教育 数学教师基本功自测120题(新) 数学文化 无字证明：历史及其意义 短论荟萃 关于共圆的n边平面闭折线的二个不等式 n(n≥2)个正整数的三种平均同时取整问题探究 六道几何问题 信息指南 全国初等数学研究会(筹)第八届、福建省第九届中学数学教育教学及初等数学研究研讨会筹备会第二次会议纪要 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1071704259', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:审计学</p> \n<p>原价：32.00元</p> \n<p>作者：侯小坤</p> \n<p>出版社：中国经济出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787513616010</p> \n<p>字数：360000</p> \n<p>页码：264</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.581kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《“十二五”高职高专财经管理类规划教材：审计学》以社会审计为主线，以风险导向审计为核心，阐述了审计基本原理与实务。本教材共职前了解、技能研究、工作解密、进入现场四个学习项目，内含18个学习模块。本教材的特点是：注意解决“入门难”问题；注意体现“职业教育”特色；注意规划“体系结构”问题。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>项目一 职前了解 认识审计<br />模块一 了解审计的产生<br />模块二 了解审计的组织、人员和业务<br />模块三 了解注册会计师职业规范与法律责任<br /><br />项目二 技能探究 认识财务报表审计<br />模块一 财务报表审计目标是什么<br />模块二 审计重要性和审计风险<br />模块三 用什么方法来收集审计证据<br />模块四 收集什么样的审计证据才算有效<br />模块五 如何记录审计工作过程<br /><br />项目三 工作揭秘 直击审计工作四大流程<br />模块一 审计业务承接和计划审计工作<br />模块二 实施风险评估程序<br />模块三 针对重大错报风险采取的应对措施<br />模块四 审计终结和审计报告<br /><br />项目四 进入现场 审计实务操作<br />模块一 销售与收款循环审计<br />模块二 购货与付款循环审计<br />模块三 生产循环审计<br />模块四 筹资与投资循环审计<br />模块五 货币资金审计<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1071704260', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:配套规定(第四版)9——收养法配套规定</p> \n<p>原价：12.00元</p> \n<p>作者：《法律及其配套规定丛书》编写组</p> \n<p>出版社：中国法制出版社</p> \n<p>出版日期：2010-05-01</p> \n<p>ISBN：9787509318621</p> \n<p>字数：115000</p> \n<p>页码：121</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.118kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>国务院法制办公室直属的中央级法律图书专业出版机构<br /> 法律、行政法规的权威出版机构<br /> 1.以法释法<br /> 将与主体法条文联系紧密、能直接对主体法条文有注释说明作用的法律、法规、司法解释等条文置于土体法条文之下，标明效力层级，从最权威的角度对土体法条文进行解读<br /> 2.请示答复<br /> 收录全国人大、最高人民法院、最高人民检察院以及国务院各部委对于具体问题的请示答复这些请示答复是对具体法律适用的问题或具体案件的处理所作出的答复，反映了对某一具体问题或个案的处理思路、方法，具有重要的参考价值<br /> 3.条文注释<br /> 对主体法条文以及密切联系的条文进行综合适用解释，注释法条中的重点、难点，帮助读者把握法律规定的精髓，掌握法律原意<br /> 4.案例指引<br />紧扣法律条文，收录最高人民法院公报案例以及最高人民法院相关部门公布的典型案例的裁判摘要通过相关案例，可以进一步领会和把握法律条文的适用，从而作为解决实际问题的参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>中华人民共和国收养法<br /> 第一章 总则<br /> 第一条 <br /> 第二条 <br /> 第三条 <br /> 第二章 收养关系的成立<br /> 第四条 <br /> 第五条 <br /> 第六条 <br /> 第七条 <br /> 第八条 <br /> 第九条 <br /> 第十条 <br /> 第十一条 <br /> 第十二条 <br /> 第十三条 <br /> 第十四条 <br /> 第十五条 <br /> 第十六条 <br /> 第十七条 <br /> 第十八条 <br /> 第十九条 <br /> 第二十条 <br /> 第二十一条 <br /> 第二十二条 <br /> 第三章 收养的效力<br /> 第二十三条 <br /> 第二十四条 <br /> 第二十五条 <br /> 第四章 收养关系的解除<br /> 第二十六条 <br /> 第二十七条 <br /> 第二十八条 <br /> 第二十九条 <br /> 第三十条 <br /> 第五章 法律责任<br /> 第三十一条 <br /> 第六章 附则<br /> 第三十二条 <br /> 第三十三条 <br /> 第三十四条 <br />配套法规<br /> 综合<br /> 中华人民共和国宪法（节录）（2004年3月14日）<br /> 中华人民共和国民法通则（节录）（2009年8月27日）<br /> 中华人民共和国婚姻法（2001年4月28日）<br /> 中华人民共和国继承法（1985年4月10日）<br /> 司法部关于贯彻执行《中华人民共和国收养法》若干问题的意见（2000年3月3日）<br /> 民政部关于认真贯彻《中华人民共和国收养法》的通知（1992年6月19日）<br /> 最高人民检察院关于严格执行《中华人民共和国收养法》的通知（1992年4月17日）<br /> 最高人民法院关于学习、宣传、贯彻执行《中华人民共和国收养法》的通知（1992年3月26日）<br /> 民政部、公安部、司法部等关于解决国内公民私自收养子女有关问题的通知（2008年9月5日）<br /> 公安部关于国内公民收养弃婴等落户问题的通知（1997年9月29日）<br /> 民政部关于海峡两岸婚姻、收养证书使用的通知（1993年6月17日）<br /> 民政部办公厅关于做好收养灾区孤儿咨询工作的紧急通知（2008年5月20日）<br /> 最高人民法院关于贯彻执行民事政策法律若干问题的意见（节录）（1984年8月30日）<br /> 收养关系成立<br /> 中国公民收养子女登记办法（1999年5月25日）<br /> 收养登记工作规范（2008年9月1日）<br /> 收养登记档案管理暂行办法（2003年12月18日）<br /> 华侨以及居住在香港、澳门、台湾地区的中国公民办理收养登记的管辖以及所需要出具的证件和证明材料的规定（1999年5月25日）<br /> 民政部关于在办理收养登记中严格区分孤儿与查找不到生父母的弃婴的通知（1992年8月11日）<br /> 收养公证<br /> 中华人民共和国公证法（2005年8月28日）<br /> 公证程序规则（2006年5月18日）<br /> 司法部关于印发《涉外收养公证工作会议纪要》的通知（1996年10月11日）<br /> 司法部关于办理收养法实施前建立的事实收养关系公证的通知（1993年12月29日）<br /> 国家物价局、财政部关于收养登记收费的通知（1992年7月8日）<br /> 最高人民法院关于办理过继和收养关系公证的通知（1979年6月5日）<br /> 涉外收养<br /> 外国人在中华人民共和国收养子女登记办法（1999年5月25日）<br /> 民政部关于社会福利机构涉外送养工作的若干规定（2003年9月4日）<br /> 民政部、外交部关于成立中国收养中心及有关涉外收养问题的通知（1996年8月6日） <br /> ……<br /> 附录<br />请示答复索引</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1071704261', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:液晶电视项目应用教程</p> \n<p>原价：28.00元</p> \n<p>作者：冯跃跃</p> \n<p>出版社：北京邮电大学出版社有限公司</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787563532452</p> \n<p>字数：325000</p> \n<p>页码：200</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书为工学结合、校企结合模式的新型课程而编写，全书采用项目教学的方法，全面地介绍模拟电视技术与数字电视技术，结构层次由浅入深、循序渐进。项目教学将以液晶电视为载体，将电视技术分为六个项目，分别介绍电视整机各组成部分的学习方法和测试方法。采用工学结合的编写方法，图文并茂，通俗易懂，每个项目都设计有学习方法的引导以及实验测试内容和要求，方便教师与学生学习与交流。<br /> 本教材定为高职高专使用教材，可作为电子信息技术、广播电视技术等相关专业电视课程教学用书，适合高职高专院校开展工学结合一体化教学使用；也可作为电视技术培训教材；同时适合从事电视机生产维修初中级技术人员、业余爱好者阅读。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>项目1 认识电视技术与电视整机<br /> 1．1制定项目计划<br /> 1．1．1情景引入<br /> 1．1．2实施步骤<br /> 1．2电视技术的发展<br /> 1．2．1模拟电视的发展<br /> 1．2．2数字电视的发展<br /> 1．3电子扫描技术<br /> 1．3．1像素及顺序传送<br /> 1．3．2逐行扫描与隔行扫描<br /> 1．4电子显示技术<br /> 1．4．1 CRT显示技术<br /> 1．4．2 LCD液晶显示技术<br /> 1．4．3 01ED显示技术<br /> 1．4．4 3D显示技术<br /> 1．4．5液晶显示器的测试<br /> 1．5电视基础信号的测试<br /> 1．5．1黑白全电视信号组成<br /> 1．5．2黑白全电视信号测试<br /> 1．6电视整机组成框图<br /> 1．6．1 CRT电视机组成框图<br /> 1．6．2液晶电视机组成框图<br />项目2 液晶电视接收电路的调试<br /> 2．1制定项目计划<br /> 2．1．1情景引入<br /> 2．1．2实施步骤<br /> 2．2射频信号的测试<br /> 2．2．1射频信号的形成<br /> 2．2．2射频信号的测试<br /> ……<br />项目3 液晶电视信号处理电路调试<br />项目4 液晶电视开关电源调试与维修<br />项目5 液晶电视显示电路调试<br />项目6 液晶电视机3C认证安全检验<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1072324463', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:国家电网公司生产技能人员职业能力培训通用教材 法律法规</p> \n<p>原价：21.00元</p> \n<p>作者：国家电网公司人力资源部 组编</p> \n<p>出版社：中国电力出版社</p> \n<p>出版日期：2010-05-01</p> \n<p>ISBN：9787508396491</p> \n<p>字数：215000</p> \n<p>页码：178</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《国家电网公司生产技能人员职业能力培训教材》是按照国家电网公司生产技能人员标准化培训课程体系的要求，依据《国家电网公司生产技能人员职业能力培训规范》(简称《培训规范》)，结合生产实际编写而成。<br /> 本套教材作为《培训规范》的配套教材，共72册。本册为通用教材的《法律法规》，全书共四章、27个模块，主要内容包括电力法律知识，安全生产法律知识，法律基础知识，专业法律知识等。<br /> 本书是供电企业生产技能人员的培训教学用书，也可以作为电力职业院校教学参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />第一章 电力法律知识<br />第二章 安全生产法律知识<br />第三章 法律基础知识<br />第四章 专业法律知识<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1072324464', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:电子政务概论</p> \n<p>原价：36.00元</p> \n<p>作者：覃征</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2010-10-01</p> \n<p>ISBN：9787302238195</p> \n<p>字数：537000</p> \n<p>页码：349</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.640kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>电子政务是公务员和相关领域工作人员必须学习的一项知识，内容包含丰富，领域涉及广泛，对人才素质要求颇高：将电子政务作为一门学科来学习，对于建立办事高效、运转协调、行为规范的电子政务，提高政府工作效率，促进公务员队伍建设，促进决策科学化和管理现代化，具有重要的现实意义和深远的历史意义《电子政务概论》根据这种教学需求提出电子政务所包含的主要知识体系，并围绕该体系精心组织内容，使读者能够比较全面地了解电子政务的内容，为电子政务的应用和发展打下坚实基础。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>电子政务是一门综合性学科，内容丰富，领域涉及广泛，对人才素质要求高，《电子政务概论》正是根据这种教学需求而编写的。全书分为基础、技术、管理、应用和展望5篇，共13章。第1章讲述电子政务的基本概念；第2章介绍电子政务的框架体系；第3、4、5章介绍电子政务的相关技术；第6章介绍电子政务的法律法规体系；第7章介绍电子政务的建设；第8章介绍电子政务管理；第9章介绍电子政务应用；第10章介绍电子政务系统的运行维护；第11章介绍电子政务的应用案例分析；第12章讲述电子政务的现状与展望；第13章介绍移动电子政务。<br /> 本书结构清晰，注重实用，深入浅出，适合作为高等院校的教材，也适合公务员及研究电子政务的人员阅读。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一篇 基础篇<br />第1章 电子政务基础知识<br /> 1．1 电子政务的内涵<br /> 1．1．1 电子政务的不同定义方式<br /> 1．1．2 电子政务与政府信息化<br /> 1．1．3 电子政务与政府创新<br /> 1．1．4 电子政务与电子政府<br /> 1．1．5 电子政务与政府上网<br /> 1．1．6 电子政务与电子商务<br /> 1．2 电子政务的特点<br /> 1．3 相关学科对电子政务的影响<br /> 1．3．1 管理学科对电子政务的影响<br /> 1．3．2 计算机学科对电子政务的影响<br /> 1．3．3 通信学科对电子政务的影响<br /> 1．3．4 法律对电子政务的影响<br /> 1．4 电子政务的类型<br /> 1．5 电子政务的发展<br /> 1．5．1 国外电子政务的发展概况<br /> 1．5．2 我国电子政务的发展概况<br /> 1．5．3 电子政务的发展步骤<br /> 1．5．4 电子政务的发展模式<br /> 1．6 学习电子政务的意义和方法<br /> 1．6．1 电子政务的作用与意义<br /> 1．6．2 学习电子政务的方法<br /> 1．7 小结<br />第2章 电子政务的框架体系<br /> 2．1 电子政务的基本结构<br /> 2．1．1 传统政府的金字塔组织结构<br /> 2．1．2 电子政务的扁平化辐射结构<br /> 2．1．3 电子政务垂直化层次结构<br /> 2．2 电子政务的框架体系<br /> 2．2．1 电子政务的框架组成<br /> 2．2．2 电子政务的网络体系<br /> 2．2．3 电子政务的信息资源体系<br /> 2．2．4 电子政务的应用体系<br /> 2．2．5 电子政务的安全体系<br /> 2．2．6 电子政务建设的标准化体系<br /> 2．3 我国电子政务的基本框架<br /> 2．4 国家电子政务总体框架<br /> 2．5 新一代电子政务总体框架<br /> 2．6 电子政务整体架构<br /> 2．6．1 新一代电子政务总体架构的主要特点<br /> 2．6．2 电子政务总体架构的应用<br /> 2．7 小结<br /> 第二篇 技术篇<br />第3章 电子政务的支撑技术<br /> 3．1 电子政务架构技术<br /> 3．1．1 基于Web平台的架构<br /> 3．1．2 面向服务的架构<br /> 3．2 数据库技术<br /> 3．2．1 数据库技术概述<br /> 3．2．2 数据库技术在电子政务系统中的应用<br /> 3．3 Web开发技术<br /> 3．4 中间件<br /> 3．5 小结<br />第4章 电子政务的通信技术<br /> 4．1 计算机网络技术<br /> 4．1．1 计算机网络的组成基础<br /> 4．1．2 网络体系结构与网络协议<br /> 4．1．3 计算机网络的拓扑结构<br /> 4．1．4 电子政务的网络互联方式<br /> 4．1．5 电子政务网络的组建<br /> 4．2 计算机通信协议<br /> 4．2．1 TCP／IP通信协议<br /> 4．2．2 IITTP通信协议<br /> 4．2．3 EDI通信协议<br /> 4．2．4 WAP通信协议<br /> 4．2．5 WLAN通信协议<br /> 4．2．6 蓝牙通信协议<br /> 4．3 信息处理技术<br /> 4．3．1 基于数据仓库的信息处理技术<br /> 4．3．2 知识发现技术<br /> 4．3．3 云计算<br /> 4．3．4 工作流<br /> 4．4 小结<br />第5章 电子政务的安全技术<br /> 5．1 信息加密技术<br /> 5．2 信息隐藏技术<br /> 5．3 认证技术<br /> 5．3．1 认证系统<br /> 5．3．2 安全认证技术<br /> 5．3．3 认证中心<br /> 5．4 防火墙技术<br /> 5．4．1 防火墙概述<br /> 5．4．2 实现防火墙的主要技术<br /> 5．5 病毒防护<br /> 5．5．1 病毒的定义及特征<br /> 5．5．2 病毒的分类<br /> 5．5．3 病毒的传播与预防<br /> 5．6 入侵检测技术<br /> 5．6．1 入侵检测系统的概念<br /> 5．6．2 入侵检测系统技术及分类<br /> 5．6．3 人侵检测的主要方法<br /> 5．6．4 入侵检测系统面临的主要问题及发展趋势<br /> 5．7 VPN技术<br /> 5．8 电子政务的安全设置<br /> 5．8．1 电子政务的安全需求<br /> 5．8．2 电子政务信息安全技术保障体系解决方案<br /> 5．9 小结<br /> 第三篇 管理篇<br />第6章 电子政务的法律法规体系<br /> 6．1 电子政务法律法规体系的构成<br /> 6．2 发达国家电子政务立法的主要范围及启示<br /> 6．2．1 发达国家电子政务立法的主要范围<br /> 6．2．2 发达国家电子政务立法的主要启示<br /> 6．3 中国电子政务法律法规建设面临的主要问题<br /> 6．4 中国电子政务立法的基本原则<br /> 6．5 中国电子政务法规建设的主要成绩<br /> 6．5．1 中华人民共和国电子签名法<br /> 6．5．2 中华人民共和国行政许可法<br /> 6．6 小结<br />第7章 电子政务建设<br /> 7．1 国家电子政务总体框架<br /> 7．2 电子政务建设任务<br /> 7．3 电子政务标准化<br /> 7．4 电子政务建设项目规划<br /> 7．5 电子政务建设项目管理<br /> 7．6 电子政务建设的评估问题一<br /> 7．7 小结<br />第8章 电子政务管理<br /> 8．1 电子政务的管理问题<br /> 8．1．1 传统政务管理方式面临的挑战<br /> 8．1．2 电子政务的核心在于管理创新<br /> 8．2 电子政务管理体制<br /> 8．3 电子政务组织管理体系<br /> 8．4 电子政务的管理方法<br /> 8．4．1 政府的传统管理方法<br /> 8．4．2 政府业务流程再造<br /> 8．4．3 电子政务的基本管理方法<br /> 8．5 电子政务管理模式<br /> 8．5．1 政府的传统管理模式<br /> 8．5．2 电子政务环境下的政府管理模式<br /> 8．5．3 电子政务管理模式的特点<br /> 8．5．4 电子政务管理模式的建立<br /> 8．5．5 电子政务的公共管理目标模式<br /> 8．6 电子政务管理目标<br /> 8．7 小结<br /> 第四篇 应用篇<br />第9章 电子政务应用<br /> 9．1 电子政务的应用类型<br /> 9．2 电子政务的应用形式<br /> 9．3 电子政务的主要业务类型<br /> 9．3．1 电子政务信息资源共享<br /> 9．3．2 政府信息发布系统<br /> 9．3．3 政府网上办公<br /> 9．4 电子政务的应用集成<br /> 9．4．1 集成技术<br /> 9．4．2 集成方案<br /> 9．5 小结<br />第10章 电子政务系统的运行维护<br /> 10．1 电子政务系统的运行管理<br /> 10．2 电子政务系统的信息资源维护<br /> 10．3 电子政务系统网站维护<br /> 10．4 电子政务系统的安全维护<br /> 10．4．1 系统安全管理和维护概述<br /> 10．4．2 物理安全维护<br /> 10．4．3 网络系统的安全维护<br /> 10．4．4 电子政务中存在的新的安全问题及安全维护方案<br /> 10．4．5 对策和建议<br /> 10．5 小结<br />第11章 电子政务的应用案例分析<br /> 11．1 国家审计局“金审工程”<br /> 11．2 “金农工程”一期数据交换平台<br /> 11．3 劳动与社会保障部IT运维管理系统<br /> 11．4 上海市“金质工程”案例<br /> 11．5 中山市行政服务审批系统<br /> 11．6 福建经济信息中心视讯协作会议系统<br /> 11．7 麦子店街电子公务街道模式试点工程<br /> 11．8 福建省政府电子政务工程案例<br /> 11．9 小结<br /> 第五篇 展望篇<br />第12章 电子政务的现状与展望<br /> 12．1 电子政务的现状<br /> 12．2 电子政务的展望<br /> 12．2．1 我国电子政务未来的发展趋势及展望<br /> 12．2．2 国外电子政务未来的发展趋势<br /> 12．3 三网融合与电子政务<br /> 12．3．1 三网融合的基本概念<br /> 12．3．2 三网融合中国进程<br /> 12．3．3 三网融合对电子政务的影响<br /> 12．4 小结<br />第13章 移动电子政务<br /> 13．1 移动电子政务的概述<br /> 13．2 移动电子政务的关键技术<br /> 13．3 移动电子政务的应用<br /> 13．4 小结<br />附录1 关键词中英文对照<br />附录2 中华人民共和国电子签名法<br />附录3 中华人民共和国行政许可法<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>覃征，清华大学信息学院、软件学院教授，计算机科学与技术系博士生导师；西安交通大学计算机科学与技术系教授、博士生导师；赴美高级访问学者。担任清华大学软件工程与管理研究所所长、西安交通大学电子商务研究所所长等职，兼任国家科技奖励评审专家、教育部科技奖励评</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1072445909', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">光电子技术及其应用(普通高等教育电子科学与技术类特色专业系列规划教材)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 石顺祥//刘继芳 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 33<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 286</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">26.136</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787030265678</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>科学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   本书系统、全面地介绍了光电子技术及其相关应用。第1章介绍光的基 本属性，强调光的相干性。为全书讨论的内容奠定基础；第2～4章介绍激 光产生的基本理论与典型激光器，激光应用中的基本技术，激光在大气、 水下和光纤中的传输特性；第5～7章介绍光电子技术应用中常用的无源器 件，光电探测技术及器件，以及光电子技术在精密测量、光信息处理、激 光通信、激光雷达与制导、光纤传感、激光加工等领域中的应用。 本书可作为光电子技术相关专业的本科生教材，以及电子信息类非光 电子技术专业的选修课教材，也可作为从事光电子技术及应用的工程技术 人员的参考书。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   丛书序 前言 第1章 光的基本属性 1.1 光的波粒二重性 1.2 光的电磁理论 1.2.1 光电磁波 1.2.2 电磁波谱 1.2.3 光的能量及其量度单位 1.3 光的相干性 1.3.1 基本概念 1.3.2 普通光源的相干性 1.3.3 激光器的相干性 思考题1 参考文献 第2章 激光器 2.1 激光器的组成 2.2 激光器工作原理 2.2.1 激光工作物质的增益特性 2.2.2 光的受激放大与振荡 2.2.3 光学谐振腔及模式特性 2.2.4 激光器的工作特性 2.2.5 激光特性 2.3 高斯光束的传输 2.3.1 基模高斯光束 2.3.2 高斯光束的传输规律 2.3.3 高斯模的匹配 2.3.4 利用q参数讨论高斯光束的传输问题——ABCD定则 2.4 典型激光器 2.4.1 激光器的分类 2.4.2 固体激光器 2.4.3 气体激光器 2.4.4 染料激光器 2.4.5 半导体激光器 思考题2 参考文献 第3章 激光基本技术 3.1 几种物理效应 3.2 激光调制及激光调制器 3.3 激光偏转技术 3.4 激光脉冲技术 3.4.1 调Q技术 3.4.2 锁模技术 3.5 激光选模技术 3.5.1 横模选择技术 3.5.2 纵模选择技术 3.6 激光稳频技术 3.6.1 激光器的频率稳定度和再现度 3.6.2 影响频率稳定的因素 3.6.3 稳频技术 3.7 激光频率变换技术 3.7.1 非线性光学概述 3.7.2 光倍频——二次谐波产生(SHG)技术 3.7.3 光参量振荡器 思考题3 参考文献 第4章 激光传输 4.1 光在介质中的传播 4.1.1 光在介质表面上的反射和折射 4.1.2 光在单层介质膜上的反射 4.1.3 光在晶体中的传播规律 4.2 激光在大气中的传播 4.2.1 大气衰减 4.2.2 大气湍流效应 4.3 激光在水中的传输 4.3.1 激光在水中传输的衰减特性 4.3.2 激光在水中传输的散射效应 4.4 激光在光纤中的传输 4.4.1 光纤结构 4.4.2 光在光纤中的传播原理 4.4.3 光纤的传输特性 4.4.4 特殊光纤 思考题4 参考文献 第5章 常用光学元件 5.1 基本光学元器件 5.1.1 反射器 5.1.2 法布里—珀罗标准具 5.1.3 光栅 5.1.4 偏振器 5.1.5 波片 5.2 光隔离器及环流器 5.2.1 光隔离器 5.2.2 环流器 5.3 光纤无源器件 5.3.1 自聚焦透镜 5.3.2 光纤定向耦合器 5.3.3 光合波分波器 5.3.4 光衰减器 5.3.5 光开关 思考题5 参考文献 第6章 光电探测技术 6.1 光电探测物理基础 6.1.1 光电探测的物理效应 6.1.2 光电转换定律 6.1.3 光电探测器的特性参数和噪声 6.2 光电探测器件 6.2.1 光电倍增管 6.2.2 光电导探测器 6.2.3 光伏探测器 6.2.4 特种光电探测器 6.3 光电探测技术 6.3.1 直接探测技术 6.3.2 光外差探测技术 思考题6 参考文献 第7章 光电子技术应用 7.1 精密测量应用 7.1.1 干涉测长 7.1.2 激光测径 7.1.3 激光测速 7.1.4 转动测量 7.2 激光全息及光信息处理 7.2.1 激光全息 7.2.2 光学信息处理 7.3 激光通信 7.3.1 光纤通信 7.3.2 激光大气通信 7.3.3 激光卫星通信 7.3.4 激光水下通信 7.4 光纤传感 7.4.1 光纤传感技术 7.4.2 几种典型光纤传感器 7.5 光信息存储技术 7.5.1 光盘存储技术 7.5.2 激光唱机 7.6 激光雷达和制导 7.6.1 激光雷达 7.6.2 激光制导 7.7 激光在工业加工中的应用 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1073292763', '<table id=\"__01\" cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"790\"> \n <tbody> \n  <tr> \n   <td><img id=\"YXXFL_01\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGl8IAAAAAAG1nTgTBLsAAAN9gA-4F0AAbW1664.jpg\" alt=\"\" height=\"465\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_02\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGl8IAAAAAADw3MO7WOMAAAN9gCBTiwAAPD0877.jpg\" alt=\"\" height=\"340\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_03\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGmAIAAAAAAHzWFIJxBYAAAN9gDKPmMAAfNw731.jpg\" alt=\"\" height=\"444\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_04\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGmAIAAAAAAFKB6oPqMoAAAN9gESrO0AAUof132.jpg\" alt=\"\" height=\"370\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_05\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmEIAAAAAAER1uLGKZsAAAN9gFZHb0AARHu171.jpg\" alt=\"\" height=\"504\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_06\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGmIIAAAAAAC-BevjZnUAAAN9gHKPmcAAL4d488.jpg\" alt=\"\" height=\"292\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_07\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmIIAAAAAADw5hvwmcYAAAN9gIBEggAAPD-173.jpg\" alt=\"\" height=\"480\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_08\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmMIAAAAAAEmfSmorgUAAAN9gJENjYAASaV053.jpg\" alt=\"\" height=\"586\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_09\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGmMIAAAAAAFus0vHA9YAAAN9gKQtUsAAW7L459.jpg\" alt=\"\" height=\"444\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_10\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGmQIAAAAAALPAD7nyP0AAAN9gMV3XUAAs8Y510.jpg\" alt=\"\" height=\"707\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_11\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmUIAAAAAAEXkcv2rbMAAAN9gN2XuYAARep041.jpg\" alt=\"\" height=\"429\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_12\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmYIAAAAAADqM-piSakAAAN9gOy-x4AAOpL715.jpg\" alt=\"\" height=\"318\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_13\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmYIAAAAAAC7SE6SpWYAAAN-AAosikAALtg049.jpg\" alt=\"\" height=\"315\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_14\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmcIAAAAAADkna3f000AAAN-ABxP_cAAOS1763.jpg\" alt=\"\" height=\"383\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_15\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmcIAAAAAABpdMlQf4sAAAN-ADC3CEAAGmM778.jpg\" alt=\"\" height=\"298\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_16\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmgIAAAAAABbBsWCzX4AAAN-AEQi6QAAFse729.jpg\" alt=\"\" height=\"301\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_17\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmkIAAAAAABwBIlpizkAAAN-AFnyHcAAHAc584.jpg\" alt=\"\" height=\"304\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_18\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGmkIAAAAAADyMMyYCssAAAN-AG4-qkAAPJI859.jpg\" alt=\"\" height=\"435\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_19\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmoIAAAAAAB7Ijld62oAAAN-AIklPcAAHs6337.jpg\" alt=\"\" height=\"400\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_20\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGmoIAAAAAACYV27yb4kAAAN-AJg3isAAJhv536.jpg\" alt=\"\" height=\"404\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_21\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGmsIAAAAAACQY5YFszcAAAN-ALCWz8AAJB7449.jpg\" alt=\"\" height=\"371\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_22\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGmwIAAAAAACaZywYLBAAAAN-ANHaMEAAJp_434.jpg\" alt=\"\" height=\"482\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_23\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGm0IAAAAAACPbjR6xyUAAAN-AOL834AAI-G800.jpg\" alt=\"\" height=\"484\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_24\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGm4IAAAAAAEgLSDz-ZMAAAN-APk-iYAASBF931.jpg\" alt=\"\" height=\"477\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_25\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGm8IAAAAAAET6mcbrewAAAN-QBVS74AARQC570.jpg\" alt=\"\" height=\"495\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_26\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGm8IAAAAAADRxm68LpgAAAN-QCKsxsAANHe763.jpg\" alt=\"\" height=\"559\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_27\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGnAIAAAAAACt4wVutfIAAAN-QCxeKoAAK37229.jpg\" alt=\"\" height=\"363\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_28\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGnEIAAAAAAED-1KGf14AAAN-QEe4_QAAQQT430.jpg\" alt=\"\" height=\"520\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_29\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGnEIAAAAAACvR0IwxAkAAAN-QFCPJUAAK9f184.jpg\" alt=\"\" height=\"399\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_30\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGnIIAAAAAAIKnakWlwIAAAN-QGg2BMAAgq1051.jpg\" alt=\"\" height=\"770\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_31\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGnMIAAAAAAFY5LIfKDgAAAN-QHW_28AAVj8596.jpg\" alt=\"\" height=\"606\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_32\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGnMIAAAAAAD-wBBAD_MAAAN-QIejGYAAP7Y804.jpg\" alt=\"\" height=\"430\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_33\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGnQIAAAAAAEdwWSfgncAAAN-QJSaCoAAR3Z304.jpg\" alt=\"\" height=\"619\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_34\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGnUIAAAAAAEYiXzNfMMAAAN-QKgkSYAARih128.jpg\" alt=\"\" height=\"636\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_35\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGnUIAAAAAAEjomKHn98AAAN-QLVN08AASO6890.jpg\" alt=\"\" height=\"496\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_36\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGnYIAAAAAADt8avPw4YAAAN-QMNJTAAAO4J579.jpg\" alt=\"\" height=\"417\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_37\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGnYIAAAAAAE9iy1HPx0AAAN-QNKR9YAAT2j083.jpg\" alt=\"\" height=\"699\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_38\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGncIAAAAAAF_f_n31JQAAAN-QOQJB4AAX-X400.jpg\" alt=\"\" height=\"970\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_39\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGncIAAAAAADg5bPPFooAAAN-QO6_6cAAOD9663.jpg\" alt=\"\" height=\"442\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_40\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGngIAAAAAAFwSZTpiLkAAAN-gAs8lUAAXBh487.jpg\" alt=\"\" height=\"750\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><br /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_42\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGngIAAAAAAEv2TC5xzAAAAN-gBhPk4AAS_x044.jpg\" alt=\"\" height=\"588\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_43\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGnwIAAAAAAHJFbTKyl0AAAN-gIX3AMAAckt476.jpg\" alt=\"\" height=\"673\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_44\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRVNrGn0IAAAAAAJRMP0gCaQAAAN-gKNtBYAAlFI971.jpg\" alt=\"\" height=\"916\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_45\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGn4IAAAAAAItQrciMckAAAN-gMDCRUAAi1a468.jpg\" alt=\"\" height=\"718\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_46\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGn4IAAAAAAFnOXMHRT4AAAN-gNGw60AAWdR709.jpg\" alt=\"\" height=\"685\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_47\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGn8IAAAAAAGIVLEZDVwAAAN-gOpAJIAAYhs292.jpg\" alt=\"\" height=\"631\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_48\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGoAIAAAAAAFpjyxqVOcAAAN-gP9nZMAAWmn030.jpg\" alt=\"\" height=\"430\" width=\"790\" /></td> \n  </tr> \n  <tr> \n   <td><img id=\"YXXFL_49\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/03/rBEbRlNrGoAIAAAAAAIopohq5IcAAAN-wBBblEAAii-787.jpg\" alt=\"\" height=\"616\" width=\"790\" /></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1073412383', '<br /> \n<img id=\"590dde2d68a04291a92aee3c42ecc577\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/18/rBEbRlNrUJEIAAAAAAV50vOUmnwAAAV8QI2RYkABXnq298.jpg\" /> \n<br /> \n<img id=\"ee81fec9a2174b74a32f1bfac3476b1a\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/18/rBEbRVNrUJQIAAAAAAUEdI94lYkAAAV8gC8jA4ABQSM529.jpg\" /> \n<br /> \n<img id=\"3b792949e1b042a4abe400bd845928ab\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/18/rBEbRlNrUJUIAAAAAAQ4Hbsom0MAAAV8gGEjREABDg1389.jpg\" /> \n<br /> \n<img id=\"7c72a9556c3640f48a113686cf7918f8\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/18/rBEbRVNrUJgIAAAAAAVmd066fCEAAAV8gKnJoYABWaP582.jpg\" /> \n<br /> \n<img id=\"266a8d27cc6d428fb1182a9cad685e13\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/18/rBEbRlNrUJsIAAAAAAaCbws1xjAAAAV8wBRE5MABoKH653.jpg\" /> \n<br /> \n<img id=\"90070cebb8c346be96d4e791a0395029\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/18/rBEbRVNrUJ0IAAAAAASztZSe-mEAAAV8wGW3RwABLPN340.jpg\" /> \n<br /> \n<img id=\"adf12189fe9d46f6912b54eb4b041cb7\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/01/18/rBEbRlNrUKAIAAAAAAHI9suJ0vkAAAV8wKInqMAAckO962.gif\" />', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1073784342', '<p><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/g16/M00/02/1B/rBEbRlNsXFgIAAAAAAQFL0DdU9cAAAjlANUlXMABAVH511.jpg\" /><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/g16/M00/02/1B/rBEbRlNsXFsIAAAAAAPfupHvlOoAAAjlQCyaRcAA9_S618.jpg\" /><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/g16/M00/02/1B/rBEbRlNsXGAIAAAAAARlsCMa9VIAAAjlQIsy4wABGXI667.jpg\" /><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/g16/M00/02/1B/rBEbRlNsXGMIAAAAAAQ7HJ9K44QAAAjlgAbYcQABDs0756.jpg\" /><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/g16/M00/02/1B/rBEbRVNsXGUIAAAAAAMZr_RGc0oAAAjlgCEs7oAAxnH520.jpg\" /></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1073887593', '<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/14/rBEbRlNsrbIIAAAAAAADKVO-6l8AAAtbwJdTywAAANB850.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/14/rBEbRVNsrbgIAAAAAAC_HzIDoqsAAAtbwPIx1QAAL83366.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:新手行车指南180问 </p> \n<p>原价：16.00元</p> \n<p>作者:冯军编</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2005-9-1</p> \n<p>ISBN：9787502575120</p> \n<p>字数：139000</p> \n<p>页码：197</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> 随着经济的快速增长，汽车开始迅速进入普通百姓家庭，它给人们带来新的生活方式。随着汽车的普及，出现了许多新司机。本书就是向他们讲述在驾驶中需要注意的一些问题，以便帮助他们迅速提高驾驶技术。本书内容包括三个部分：安全行车篇、应急处置篇、心理生理篇。书中利用提问、回答的形式向驾驶员朋友讲述了在开车中经常遇到的交通情况的处理方法和技巧，同时配以大量真实的事故案例，文字通俗易懂，资料翔实可靠，特别适合于驾龄在一年以内的新驾驶员朋友使用。 </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 一、安全行车篇<br /> （一）安全驾驶技巧<br /> 1新手上路面对的最重要问题是什么?<br /> 2女性新手应该注意什么？<br /> 3老年“新”驾手应该注意什么？<br /> 4酒后驾驶有什么危害？<br /> 5如何保持安全车速？<br /> 6超速行驶有什么危害？<br /> 7慢速行驶有什么危害？<br /> 8不系安全带有什么危害？<br /> 9新手开车有哪三注意？<br /> 10新手驾车“六不跟”是什么？<br /> 11避免追尾的六点提示<br /> 12几种不良驾驶习惯是什么？<br /> 13安全行车“十项原则”是什么？ 一、安全行车篇<br /> （一）安全驾驶技巧<br /> 1新手上路面对的最重要问题是什么?<br /> 2女性新手应该注意什么？<br /> 3老年“新”驾手应该注意什么？<br /> 4酒后驾驶有什么危害？<br /> 5如何保持安全车速？<br /> 6超速行驶有什么危害？<br /> 7慢速行驶有什么危害？<br /> 8不系安全带有什么危害？<br /> 9新手开车有哪三注意？<br /> 10新手驾车“六不跟”是什么？<br /> 11避免追尾的六点提示<br /> 12几种不良驾驶习惯是什么？<br /> 13安全行车“十项原则”是什么？<br /> 14安全驾车九大“禁忌”？<br /> 15新车初驾有哪十大“禁忌”？<br /> 16新手驾车应谨防哪六种错觉？<br /> 17新手应该警惕的八种“视野死角”是什么？<br /> 18安全通过盲区的五点提示<br /> 19行驶中哪些危险容易忽略？<br /> 20哪些小问题隐藏着大隐患？<br /> 21新车磨合注意什么？<br /> 22怎样驾驶磨合车？<br /> 23儿童乘车时需注意什么？<br /> 24怎样理解汽车新名词？<br /> 25轿车的级别标志都有哪些？<br /> （二）新手驾车技巧<br /> 26女性新手如何安全驾车？<br /> 27正确的驾车坐姿是什么？<br /> 28不正确的驾车坐姿是什么？<br /> 29方向盘的正确握法和打法<br /> 30怎样正确使用离合器？<br /> 31离合器有必要老踩着不放吗？<br /> 32手动换挡有哪些窍门？<br /> 33为什么说升挡要晚，降挡要早？<br /> 34换挡操作要避免哪些错误的习惯？<br /> 35拖挡行驶有什么危害？<br /> 36哪些错误操作危害大？<br /> 37低温条件下如何启动汽车？<br /> 38刹车都有哪些技巧？<br /> 39怎样利用发动机制动？<br /> 40新手如何防追尾?<br /> 41如何安全会车？<br /> 42夜间如何安全会车？<br /> 43新手如何掌握侧向间距？<br /> 44怎样防止会车时与来车的尾随车辆相撞？<br /> 45公路开车遇到大货怎么办？<br /> 46新手怎样避让六种车？<br /> 47如何安全超车？<br /> 48高速行驶中如何安全超车？<br /> 49怎样留好安全超车距离？<br /> 50高速行驶中如何保持安全车距？<br /> ……<br />二、应急处置篇<br />三、心理生理篇<br /> </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/14/rBEbRlNsrbIIAAAAAAADKVO-6l8AAAtbwJdTywAAANB850.gif\" />', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1073887594', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:历史的高原游牧--出古入今</p> \n<p>原价：45.00元</p> \n<p>作者：罗新 撰文</p> \n<p>出版社：中华书局</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787101077070</p> \n<p>字数：200000</p> \n<p>页码：264</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本蔼所收的几则田野笔记当然没有涵盖我参加过的大多数田野二作，却几首是我全鄢的留有较完整记录的几次野外经历——坦白说，许多考察其实兵是打着学术旗号的户外活动而已。一直有师友提醒我每次考察结束就立即整理笔记，惭愧的是我极少能克服臼己的懒惰，有的已经写了一部分，经事延宕又搁下了。当然我明白，虽然我丢过一些地方，但学识的局限决定了我那些考察报告即使写出来也不会有真正的伊值。只不过，有些经历是自己所珍视的，如果有准确的文字记录，或许对自己他日重温旧事有一点认路石的意义。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>新西游记：1999年西北考察日志<br />从土拉河到鄂尔浑河：2004年蒙古考察日志<br />2004年蒙古考察散记<br /> 小序<br /> 走访突厥三大碑<br /> 契丹古城青草长<br /> 回鹘牙账城掠影<br /> 横绝大漠心飞扬<br />从杭爱山到阿尔泰山：2006年蒙古考察日志</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>罗新，1963年生于湖北随州，先后在北京大学中文系和历史系读完本科、硕士和博士，现任北京大学中国古代史研究中心副教授。主要从事魏晋南北朝史和中国民族史领域的研究工作，对中古石刻史料与北族史尤为偏重。参与整理长沙走马楼吴简，与叶炜合著《新出魏晋南北朝墓志疏证》</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1073894986', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:志气——凌云壮志冲云霄</p> \n<p>原价：25.00元</p> \n<p>作者：黄长明著</p> \n<p>出版社：北京工业大学出版社</p> \n<p>出版日期：2012-08-01</p> \n<p>ISBN：9787563931552</p> \n<p>字数：202000</p> \n<p>页码：235</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>黄长明编著的《志气(凌云壮志冲云霄)》从多个方面来解说志气，并逐步递进，有所延伸，有所总结。同时借助于经典的、激动人心的实例予以解读，更加深刻系统地将志气的本质含义揭晓给大家，让广大读者对志气有全面而清晰的理解。衷心希望本书能给渴望有所成就的你带去精神上的帮助和行动上的指引。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <p>黄长明编著的《志气(凌云壮志冲云霄)》以壮志豪情为基调，以激励劝勉为目的，通过慷慨激昂、铿锵有力、寄寓深刻的语言，结合诸家对志气的阐释，并借助典型的、促人奋进的事例对志气的内涵予以解读，告诉读者人生在世当有志气、有抱负，并力争有所作为。衷心希望《志气(凌云壮志冲云霄)》能成为你人生路上的良师益友，伴你行走于天地之间，早日成功实现自己的人生价值！</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <pre>第一章  人贵有志，人若无志难立身  人贵有志，切勿蹉跎一生  贪图安逸，一事无成  人当立志，求人不如求己  不患无过，唯患无志  不要让借口吞噬了你的志气  有志不在年高，无志空活百岁  安于现状，只会消磨你的志气  只有平庸的人，没有平庸的命运第二章  磨炼意志，千锤万击出深山  积极面对挫折与不幸  磨炼意志，勇于接受挑战  穷且益坚，不坠青云之志  成功需要坚强的意志力  千锤万击出深山  风浪过后是海洋  成大事者要有坚忍之志  不要让失败阻止你的前进  面对苦难挫折笑一笑第三章  志存高远，直挂云帆济沧海  制定高远的目标  野心有多大，成就就有多大  胸襟决定一个人的志向  站得高才能看得远  追求卓越，选择完美  要有胸怀天下的雄心壮志  成大志立身须高一步  小人物也当有大志向  人生要有长远的志向第四章  立志明确，无舵之舟怎远航  成功的道路是由目标铺成的  立志现实，不要好高骛远  准确定位，有的放矢  为人生树立一个明确的目标  找到适合自己的路  目标一定要行之有效  明确的目标是成功的起点  做自己最擅长的事第五章  博闻强识，提升自我增才干  业精于勤荒于嬉  提升自我，超越自我  谦虚好学，不耻下问  勤于学习，善于思考  注意观察，到处皆学问  善于思考，敢于创新  向富人学习长才干  随时给自己充电第六章  斗志昂扬，莫遣沙场匹马还  相信天无绝人之路  每天对自己说些鼓励的话  满怀必胜的信念  敢于尝试，勇于蜕变  困境中更要奋发向上  时刻要打起精神  跌倒了再爬起来  主动迎接挑战第七章  持“志\'以恒，百二秦关终属楚  让恒心主宰自己的命运  坚持到底，取得最后胜利  只要坚持，高山终会在脚下  坚持就会有希望  坚持执著，永不言弃  离成功只有一小步  再坚持一下或许就是成功</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1073894987', '<p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\">尺寸:M L XL&nbsp; XXL(CM)</p> \n<p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\">误差两厘米属于正常现象的</p> \n<p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\">（M）&nbsp; 裤长：72 腹围：75~110 臀围：90 腿围：50 裆到脚口38</p> \n<p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\">（L)&nbsp; 裤长：72 腹围：80~110 臀围：95 腿围：52 裆到脚口40</p> \n<p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\">（XL) 裤长：73 腹围:92~120&nbsp; 臀围：100 腿围：54 裆到脚口41</p> \n<p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\">（XXL) 裤长：73 腹围:95~120&nbsp; 臀围：105 腿围：55 裆到脚口41<br /><img align=\"middle\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/15/rBEbRVNstK4IAAAAAAXRmqQeHM4AAAt4QJ5H-AABdGy152.jpg\" style=\"border: 0px; vertical-align: top;\" alt=\"\" /><img align=\"middle\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/15/rBEbRVNstK8IAAAAAAbHj23PEtIAAAt4QLiitUABsen457.jpg\" style=\"border: 0px; vertical-align: top;\" alt=\"\" /><img align=\"middle\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/15/rBEbRlNstLAIAAAAAAZ6TzWITs0AAAt4QMFql0ABnpn001.jpg\" style=\"border: 0px; vertical-align: top;\" alt=\"\" /><img align=\"middle\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/15/rBEbRlNstLEIAAAAAAXWG8pq07gAAAt4QMcNOIABdYz700.jpg\" style=\"border: 0px; vertical-align: top;\" alt=\"\" /><img align=\"middle\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/15/rBEbRVNstLIIAAAAAAZ80vSqSGAAAAt4QM8ofIABnzq929.jpg\" style=\"border: 0px; vertical-align: top;\" alt=\"\" /></p> \n<p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"><img align=\"middle\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/15/rBEbRlNstLIIAAAAAAgMadJZlE4AAAt4QNyBCwACAyB116.jpg\" style=\"border: 0px; vertical-align: top;\" alt=\"\" /><img align=\"middle\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/15/rBEbRlNstLMIAAAAAAU_XFQTdd4AAAt4QOjk3UABT90269.jpg\" style=\"border: 0px; vertical-align: top;\" alt=\"\" /><img align=\"middle\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/15/rBEbRVNstLQIAAAAAAjgeTjs0LIAAAt4QO2sJ4ACOCR489.jpg\" style=\"border: 0px; vertical-align: top;\" alt=\"\" /><img align=\"middle\" src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/03/15/rBEbRVNstLUIAAAAAAxvRGjY1kEAAAt4gAB_ugADG9c688.jpg\" style=\"border: 0px; vertical-align: top;\" alt=\"\" /></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1073897925', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:猎人复仇</p> \n<p>原价：27.00元</p> \n<p>作者：(美)理查德&middot;斯塔克,姚了了</p> \n<p>出版社：人民文学出版社</p> \n<p>出版日期：2011-04-01</p> \n<p>ISBN：9787020083916</p> \n<p>字数：120000</p> \n<p>页码：231</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>没有人知道他的存在，他也不打算与人交际，虽然孤独，却很强大。在规则叵测、险恶丛生的残酷暗夜里，他总能直截了当地做有用的事，做有效的事。<br />《猎人复仇》是爱伦&middot;坡奖三冠王理查德&middot;斯塔克推理力作。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《猎人复仇》讲述了：他被卑劣的伙伴出卖，被怯懦的妻子杀害。他是一个孤独的复仇者。在规则叵测、险恶丛生的都市暗夜中，没有人知道他的存在，他也不打算与人交际，虽然孤独，却很强大，因为他总能直截了当地做有用的事，做有效的事——每一个果断、惊险、特立独行的举动，都源自对爱、温暖与自由的渴慕。<br />唐纳德&middot;维斯特雷克是当之无愧的推理小说大师，他以理查德&middot;斯塔克为笔名创作了派克系列。大贼派克总是不按常理出牌，永远难以捉摸，已成为冷硬派推理小说中最令人难忘的人物之一。《猎人复仇》被誉为“推理小说的瑰宝”，两次被改编成电影，分别由马文&middot;李（1967）和梅尔&middot;吉布森（1999）主演。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>唐纳德&middot;维斯特雷克，他是当之无愧的推理小说大师，一生创作了一百多部小说，三次获得埃德加&middot;爱伦&middot;坡奖。罕见的是，他三次分别斩获了三个不同类型的奖项：最佳小说（1968），最佳短篇（1990）、最佳电影剧本（1991）。1993年，美国侦探作家协会（MWA）授予他最高奖大师奖（GrandMaster）。他以理查德&middot;斯塔克（RichardStark）为笔名创作了派克系列。大贼派克总是不按常理出牌，永远难以捉摸，已成为冷硬派推理小说中最令人难忘的人物之一。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1073925720', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:30天成为骨干员工</p> \n<p>原价：28.00元</p> \n<p>作者：穆晓军</p> \n<p>出版社：北京大学出版社</p> \n<p>出版日期：2011-02-01</p> \n<p>ISBN：9787301183656</p> \n<p>字数：165000</p> \n<p>页码：170</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1073925721', '<h3> <p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszQcIAAAAAAD-YmyUvREAAAvywFaG3cAAP56405.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszQgIAAAAAACou9GqTMsAAAvywHIWj4AAKjT104.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszQkIAAAAAACvpa4b5REAAAvywJWolwAAK-9312.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRlNszQsIAAAAAAD_1dtQJNUAAAvywMWul8AAP_t147.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRlNszQwIAAAAAACi7nXM-KAAAAvywPOKGMAAKMG726.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRlNszQ0IAAAAAACrLS9_SPAAAAvywP23XEAAKtF021.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszREIAAAAAACt2pVugCYAAAvzAB_fUQAAK3y002.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszRQIAAAAAAD9m8fIcjkAAAvzAGITjoAAP2z306.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRlNszRYIAAAAAAD9ZM3nvsAAAAvzAIxVMMAAP18076.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszRgIAAAAAABLYlji2HUAAAvzAK94xAAAEt6027.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszRoIAAAAAACVDceP1eAAAAvzAPJWjUAAJUl146.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRlNszRwIAAAAAACyd21SVTwAAAvzQEEiiMAALKP362.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszR4IAAAAAABsP_mBjQcAAAvzQHY5rYAAGxX117.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszSIIAAAAAACU3jHE8zYAAAvzQMAUq8AAJT2599.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRlNszSMIAAAAAAC_oW2ko0MAAAvzQNT9b0AAL-5534.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszScIAAAAAACB72Zr_VcAAAvzgAvtcEAAIIH699.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRlNszSgIAAAAAACDRk6cpx0AAAvzgDLYpYAAINe076.jpg\" /><br /><br /><img src=\"http://img10.360buyimg.com/imgzone/g16/M00/03/1A/rBEbRVNszS0IAAAAAAEuqPr9sd8AAAvzgHqGOAAAS7A324.jpg\" /><br /><br /></p></h3>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1074056123', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:周易-05</p> \n<p>原价：36.00元</p> \n<p>作者：(上古) 伏羲, (商) 周文王, (春秋) 孔子,凌永放</p> \n<p>出版社：中国画报出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787514607925</p> \n<p>字数：</p> \n<p>页码：242</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>货号：751460792</p> \n<p><font color=\"red\">本店所售图书均为正版全新，付款后正常次日下午北京发货,最晚72小时内发货，晚上10点左右上传发货单号</font></p> \n<p><font color=\"red\">默认全峰快递，全峰不到发申通，新疆西藏港澳台及快递不到的地方不发货</font></p> \n<p><font color=\"red\">收货时请务必在快递员在场的情况下打开包装确认后签收。在快递单上签字确认将被视为您认为货物无损，家人、门卫等签收视同本人签收。若快递员不同意先确认后签收，应当在签字后立即在快递员在场的情况下打开包装查看，有问题请当时联系掌柜。正常签收后反映的外观破损等情况，我们将不予赔偿。</font></p> \n<p><font color=\"red\">发票问题：需要发票的亲付款后联系客服提供发票抬头，在月中月底统一平信发，未提供发票抬头的亲默认不开发票哦</font></p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 中国哲学思想的溯源<br /> 涵盖孔孟之道、老庄学说、医学公理、民风道德<br /> 没有《易经》就没有中国的文明<br /> 通过《周易》，哲学家看到辩证思维，史学家看到历史兴衰，政治家看到治世方略，军事家可参悟兵法，企业家找到经营之道。</p> \n<p> 谈到世界人类惟一的智慧宝典，首推中国的《易经》，在科学方面，我们所得出的定律常常是短命的，或被后来的事实所推翻，惟独中国的《易经》亘古常新，相距六千年之久，依然具有价值，而与最新的原子物理学颇多相同的地方。<br /> ——卡尔&middot;荣格</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《周易》也称为《易经》。它是我国一部最古老而深邃的经典，是华夏五千年智慧与文化的结晶，是儒、墨、道等诸子百家思想的总源头，所以历来一直被誉为“群经之首”和“大道之源”。从本质上来讲，《周易》是一本关于“占卜”的书，也就是对未来事态的发展进行预测，它上可测天，下可测地，中可测人事。<br /> 关于《周易》的作者和成书过程，学术界有这样一句话做了准确的概括，那就是“人更三圣，世历三古”。所谓“三圣”、“三古”，指的就是“伏羲为上古，文王为中古，孔子为下古”。也就是说，我们现在所看到的《周易》，是由伏羲、周文王和孔子先后完成的。<br /> 在中国古代，凡是有所作为的帝王、政治家、军事家、商家等，无不把《周易》视为必修之术。因此，几千年来，《周易》一直以其特有的魅力，吸引着人们在各个领域对其进行研究和应用，并形成了庞大的易学研究体系。<br /> 《周易》一书由《经》和《传》两部分所构成。其中，《经》的部分是伏羲通过对自然现象和社会现象进行了长期的观察，在“近取诸身，远取诸物”的情况下“始作八卦”，从中反映出了宇宙万事万物的现象和发展变化的规律，以及我们中华民族“天人合一”的思想；《传》的部分则是对《周易》进行解说，据说是出自孔子及其门人之手。《易传》共七种十篇，分别是《彖传》上下篇、《象传》上下篇、《系辞传》上下篇、《文言传》、《说卦传》、《序卦传》和《杂卦传》，因此从汉代起，它们又被称为“十翼”。<br /> 本书为无障碍阅读本，因此我们在对《周易》的《经》《传》进行解读的过程中，主要以文白对照为主，而且力图忠于原著，使读者在轻松的阅读中，领略到易学的奥秘。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>&middot;上 经&middot;<br /> 第一卦：乾为天 二<br /> 第二卦：坤为地 五<br /> 第三卦：水雷屯 八<br /> 第四卦：山水蒙 一一<br /> 第五卦：水天需 一四<br /> 第六卦：天水讼 一七<br /> 第七卦：地水师 二〇<br /> 第八卦：水地比 二三<br /> 第九卦：风天小畜 二六<br /> 第十卦：天泽履 二九<br /> 第十一卦：地天泰 三二<br /> 第十二卦：天地否 三五<br /> 第十三卦：天火同人 三八<br /> 第十四卦：火天大有 四一<br /> 第十五卦：地山谦 四四<br /> 第十六卦：雷地豫 四七<br /> 第十七卦：泽雷随 五〇<br /> 第十八卦：山风蛊 五三<br /> 第十九卦：地泽临 五六<br /> 第二十卦：风地观 五九<br /> 第二十一卦：火雷噬嗑 六二<br /> 第二十二卦：山火贲 六五<br /> 第二十三卦：山地剥 六八<br /> 第二十四卦：地雷复 七一<br /> 第二十五卦：天雷无妄 七四<br /> 第二十六卦：山天大畜 七七<br /> 第二十七卦：山雷颐 八〇<br /> 第二十八卦：泽风大过 八三<br /> 第二十九卦：坎为水 八六<br /> 第三十卦：离为火 八九<br />&middot;下 经&middot;<br /> 第三十一卦：泽山咸 九四<br /> 第三十二卦：雷风恒 九七<br /> 第三十三卦：天山遁 一〇〇<br /> 第三十四卦：雷天大壮 一〇三<br /> 第三十五卦：火地晋 一〇六<br /> 第三十六卦：地火明夷 一〇九<br /> 第三十七卦：风火家人 一一二<br /> 第三十八卦：火泽睽 一一五<br /> 第三十九卦：水山蹇 一一八<br /> 第四十卦：雷水解 一二一<br /> 第四十一卦：山泽损 一二四<br /> 第四十二卦：风雷益 一二七<br /> 第四十三卦：泽天夬 一三〇<br /> 第四十四卦：天风姤 一三三<br /> 第四十五卦：泽地萃 一三六<br /> 第四十六卦：地风升 一三九<br /> 第四十七卦：泽水困 一四二<br /> 第四十八卦：水风井 一四五<br /> 第四十九卦：泽火革 一四八<br /> 第五十卦：火风鼎 一五一<br /> 第五十一卦：震为雷 一五四<br /> 第五十二卦：艮为山 一五七<br /> 第五十三卦：风山渐 一六〇<br /> 第五十四卦：雷泽归妹 一六三<br /> 第五十五卦：雷火丰 一六六<br /> 第五十六卦：火山旅 一六九<br /> 第五十七卦：巽为风 一七二<br /> 第五十八卦：兑为泽 一七五<br /> 第五十九卦：风水涣 一七八<br /> 第六十卦：水泽节 一八一<br /> 第六十一卦：风泽中孚 一八四<br /> 第六十二卦：雷山小过 一八七<br /> 第六十三卦：水火既济 一九〇<br /> 第六十四卦：火水未济 一九三<br />&middot;易 传&middot;<br /> 文言传 一九八<br /> 系辞传&middot;上 二〇四<br /> 系辞传&middot;下 二一七<br /> 说卦传 二三〇<br /> 序卦传 二三七<br /> 杂卦传 二四一</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 伏羲（生卒年不详），又称宓羲、庖牺、包牺、牺皇、皇羲、太昊、苍牙等。伏羲是“三皇”之一，与女娲同被尊为人类始祖，在中国神话传说中，与女娲一样，龙身人首或蛇身人首。传说伏羲坐于方坛之上，听八风之气，乃做“八卦”，八卦又衍生出了后来的《易经》，从而开启了华夏文明。<br /> 周文王（前1152-前1056），姬姓，名昌，周季历（周朝建立后，尊为王季）之子，生于西岐（今宝鸡市岐山县）。周文王也是《周易》的主要作者之一，相传“文王拘而演周易”，即周文王曾经被殷纣王抓起来，并关在羑里（今河南境内），文王就是在被关押的这段时间里，根据伏羲氏所画的“八卦”继续进行演绎，从而创造出了八八六十四卦的《周易》。<br /> 孔子（前551年-前479年），名丘，字仲尼，东周时期鲁国陬邑（今山东曲阜市南辛镇）人。春秋末期著名的思想家和教育家，儒家学说的创始人。孔子集华夏上古文化之大成，在世时已被誉为“天纵之圣”、“天之木铎”，是当时社会上的最博学者之一，被后世统治者尊为孔圣人、至圣、至圣先师、万世师表，被联合国教科文组织评选为“世界十大文化名人”之首。孔子对《周易》的喜爱可以说达到痴迷的程度，并因此而留下了“韦编三绝”的典故，即把穿竹简的牛皮绳都翻断了多次。并说自己从《周易》中受益很大，“假我数年，五十以学易，可以无大过矣”。而孔子对易学最大的贡献，主要在于发现了《周易》的价值，并作了《易传》，使《周易》从此登上大雅之堂，升华为经典中的经典，哲学中的哲学。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1074056124', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:与真爱一起跳舞</p> \n<p>原价：44.50元</p> \n<p>作者：张俊红著</p> \n<p>出版社：新疆美术摄影出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787546938998</p> \n<p>字数：220000</p> \n<p>页码：230</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>货号：754693899</p> \n<p><font color=\"red\">本店所售图书均为正版全新，付款后正常次日下午北京发货,最晚72小时内发货，晚上10点左右上传发货单号</font></p> \n<p><font color=\"red\">默认全峰快递，全峰不到发申通，新疆西藏港澳台及快递不到的地方不发货</font></p> \n<p><font color=\"red\">收货时请务必在快递员在场的情况下打开包装确认后签收。在快递单上签字确认将被视为您认为货物无损，家人、门卫等签收视同本人签收。若快递员不同意先确认后签收，应当在签字后立即在快递员在场的情况下打开包装查看，有问题请当时联系掌柜。正常签收后反映的外观破损等情况，我们将不予赔偿。</font></p> \n<p><font color=\"red\">发票问题：需要发票的亲付款后联系客服提供发票抬头，在月中月底统一平信发，未提供发票抬头的亲默认不开发票哦</font></p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《青少年心理品质丛书：与真爱一起跳舞》内容精彩，属于类似于心灵鸡汤的励志小品和短篇故事，非常具有教育意义。选取一个个小故事向青少年讲述的同时引起思考，启迪青少年面对生活学习要积极向上，以培养良好的心理品质，非常适合广大青少年朋友阅读收藏，是广大青少年朋友们心灵的良好导师。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章真爱，其实就在你身边<br />祖母给我们满怀惊喜与自豪<br />数学是美的，热爱是美的<br />母亲的骄傲深埋在心底<br />那一刻，我眼里满是羡慕<br />洒进她心灵的那些阳光<br />母爱都是一样的宽厚、无私、执著<br />那些善美的花朵，绽开，飘落<br />无数次踏着月光回家的父亲<br />始终没有走出母亲的目光<br />亲切地叫一声兄弟，温暖整整一生<br />带一份淡定，仰首星空<br />那真是一根甜透岁月的苦瓜<br />热爱生命旅途上的温馨与美丽<br /><br />第二章与真爱一起跳舞<br />用热爱去充盈，用幸福去记录<br />标了日期的太阳画<br />怀恋，那样灿然，炽烈如火<br />跨越了无数阻隔的爱<br />两颗忠贞不变的心，不断书写爱<br />真爱是一棵不断开花的树<br />最美的情话：“你坐着，我来干”<br />因为那样一份深深的喜欢<br /><br />第三章有了真爱．一切皆有可能<br />他始终跟妻子在一起<br />怕一停下来你就醒了<br />深爱，停泊在无法打开的心口<br />爱情偏方：真诚十分，关心十分<br />痴心真爱，永远都不会变<br />有了爱，一切都有可能<br />自己是世界上最幸福的男人<br />亚当斯和玛丽的“爱情地道”<br />给予她生命的希望<br />右边，是爱的港湾<br /><br />第四章一起，尧灌这爱情的幼芽<br />把最可能实现的，给了最爱的她<br />只要有你有我，我们就有将来<br />一起浇灌这爱情的幼芽<br />根，相握在地下；叶，相触在云里<br />我爱的人从没有跟我说过他爱我<br />这颗孩子般的心．就是天堂<br /><br />第五章被心灵珍藏着的爱情<br />不要怀疑真爱，有一种爱叫残酷<br />被心灵珍藏着的爱情<br />看那画中人流泪了<br />那一刻，他没敢抬头<br />他做出一个决定一一带她去看海<br />世界上最懂我的那个人去了<br />错过了，就再也不能够回头<br />曾经放弃的，才是最无法舍弃的<br />原谅我一直欺骗了你<br />两粒沙之间可怜简单的爱情<br />让我成为你的声音<br /><br />第六章真爱如花，谢了还会开<br />真爱如花．谢了还会开<br />在爱情上，真的不是一般的笨<br />真正有慧眼，选好了爱情绩优股<br />曾经多么地爱你，清清纯纯的<br />摇曳在生命深处的白桦林之恋<br />她的爱情才是完美无缺的<br /><br />第七章低下头，看到了真爱<br />低下头，看到了真爱<br />只想拥抱属于自己心灵的爱情<br />那一夜，菊花香如故<br />素面朝天是人间的一种大美<br />他们那深情的一拥真美<br />幸福的爱情，一直都在路上<br />没有说出的那些，也是爱<br /><br />第八章告诉我，怎么才可从不爱你？<br />别为我流泪，蓝蝴蝶<br />最甜的蛋糕都为你留着<br />告诉我，怎么才可以不爱你？<br />梦里花落知多少<br />那一刻，她觉得失去整个世界<br />我们下辈子还要在一起<br />融在夕阳里，成为美丽的一景<br /><br />第九章世间万物，皆有真爱<br />如果没有爱，土地将寸草不生<br />也许只有笑，才是真爱这个世界<br />奇迹也许马上就会发生<br />我猜想这草自身便是一个孩子<br />愿意为所有的动物祈祷<br />那就是我们所需求的爱<br />你如果认识了爱，你也就认识了他<br />最伟大的关于宽恕的故事</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1074056125', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:我要当冰激凌大王-上学就看</p> \n<p>原价：16.80元</p> \n<p>作者：孙幼军</p> \n<p>出版社：北京少年儿童出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787530135587</p> \n<p>字数：40000</p> \n<p>页码：136</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：20开</p> \n<p>货号：753013558</p> \n<p><font color=\"red\">本店所售图书均为正版全新，付款后正常次日下午北京发货,最晚72小时内发货，晚上10点左右上传发货单号</font></p> \n<p><font color=\"red\">默认全峰快递，全峰不到发申通，新疆西藏港澳台及快递不到的地方不发货</font></p> \n<p><font color=\"red\">收货时请务必在快递员在场的情况下打开包装确认后签收。在快递单上签字确认将被视为您认为货物无损，家人、门卫等签收视同本人签收。若快递员不同意先确认后签收，应当在签字后立即在快递员在场的情况下打开包装查看，有问题请当时联系掌柜。正常签收后反映的外观破损等情况，我们将不予赔偿。</font></p> \n<p><font color=\"red\">发票问题：需要发票的亲付款后联系客服提供发票抬头，在月中月底统一平信发，未提供发票抬头的亲默认不开发票哦</font></p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《上学就看：我要当冰激凌大王》专为小学一二年级孩子打造的阅读精品<br /> 名家文字，培养孩子语感、情商及想象力<br /> 名师伴读，在名校老师的精读引领下提升语文学习能力</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《上学就看》系列是一套拼音读物，一共12本，分别是儿童文学作家金波、孙幼军、王一梅的比较经典的作品（每人14本），孙幼军和王一梅的都是中短篇童话故事，金波的包括故事和诗歌。孙幼军的有《怪老头儿》《故事爷爷的奇遇》等篇目，王一梅的有《蔷薇别墅的老鼠》《书本里的蚂蚁》等篇目，金波的有《追踪小绿人（节选）》《逆风的蝶》等篇目。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>冰小鸭的春天<br />小母鸡嘀嘀咕咕<br />三个吃冰激凌大王<br />渔县店的小铃铛<br />西瓜房子<br />小柳树和小枣树</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>孙幼军，原名孙幼君，1933年6月生于黑龙江省哈尔滨。1960年毕业于北京大学中文系，在外交学院执教至退休。1961年出版第一部长篇童话作品《小布头奇遇记》，其后又出版了系列童话《怪老头儿》《小猪唏哩呼噜》、短篇童话《小狗的小房子》等。曾获国际安徒生文学奖提名奖、国际儿童读物联盟（IBBY）荣誉作品证书、宋庆龄儿童文学奖金奖等多种奖项。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1074056126', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:欧式电视墙-电视墙设计广场-新锐设计师的最新力作</p> \n<p>原价：29.80元</p> \n<p>作者：电视墙设计广场编写组</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787111431428</p> \n<p>字数：150000</p> \n<p>页码：92</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>货号：711143142</p> \n<p><font color=\"red\">本店所售图书均为正版全新，付款后正常次日下午北京发货,最晚72小时内发货，晚上10点左右上传发货单号</font></p> \n<p><font color=\"red\">默认全峰快递，全峰不到发申通，新疆西藏港澳台及快递不到的地方不发货</font></p> \n<p><font color=\"red\">收货时请务必在快递员在场的情况下打开包装确认后签收。在快递单上签字确认将被视为您认为货物无损，家人、门卫等签收视同本人签收。若快递员不同意先确认后签收，应当在签字后立即在快递员在场的情况下打开包装查看，有问题请当时联系掌柜。正常签收后反映的外观破损等情况，我们将不予赔偿。</font></p> \n<p><font color=\"red\">发票问题：需要发票的亲付款后联系客服提供发票抬头，在月中月底统一平信发，未提供发票抬头的亲默认不开发票哦</font></p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《电视墙设计广场：欧式电视墙》以大量的图片直观地展示了各种不同风格、不同造型、不同功能的电视墙，并将每张图片中展示的重点材料进行了标注，对不同风格电视墙的设计理念、材料选择、灯光设计、材质保养、色彩选择等问题运用小贴士的方式进行了实用且通俗易懂的阐释。《电视墙设计广场：欧式电视墙》图片量大，图片新颖，读者可以从中获取适合自己家庭的装修风格，同时《电视墙设计广场：欧式电视墙》也适合初入行的设计师参考、借鉴。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>欧式风格电视墙有什么特点<br />电视墙设计如何与整体空间结构相协调<br />电视墙色彩设计的原则是什么<br />如何通过电视墙改变客厅的视觉效果<br />客厅电视机要挂在承重墙上<br />玻璃装饰电视墙有什么特点<br />玻璃电视墙选材要注意什么问题<br />墙面使用镜面玻璃的注意事项有哪些<br />如何选购艺术玻璃<br />瓷砖装饰电视墙有什么特点<br />电视墙铺贴瓷砖须注意哪些问题<br />纸连接和网连接铺贴马赛克的施工方法<br />如何处理墙面瓷砖空鼓脱落<br />如何处理墙面瓷砖色变<br />如何处理墙面瓷砖接缝不平直<br />如何防止墙面的釉面砖出现裂缝<br />如何防止釉面砖墙面不平<br />如何选购仿古砖<br />如何选购釉面砖<br />如何选购抛光砖</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1074112714', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:行走的青春</p> \n<p>原价：30.00元</p> \n<p>作者：陈琪</p> \n<p>出版社：金城出版社</p> \n<p>出版日期：2012-12-01</p> \n<p>ISBN：9787515501178</p> \n<p>字数：130000</p> \n<p>页码：146</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 1、人生需要不断的励志、鼓励，有助于走出一段段人生的低谷。本书定位是社科类的青春励志书籍，对于80后和90后成长的人有助于吸取经验和教训；<br /> 2、本书突破了以往成功励志书籍的书写模式和思想模式，将活生生的现实生活直接融入书本，不夸张、不说教、无老生常谈的案例，全部以真实的娱乐圈生活为主；<br /> 3、作者本是娱乐圈的推手，之前已经出版一本关于娱乐圈的书籍《娱乐这圈儿：琪实很幸福》，已经有了上万书籍销量的前例，因此有对书本内容的把握；<br /> 4、作者携手娱乐圈明星金莎、蓝燕、黄圣依、阿朵、吴宗宪、吉克隽逸、朱丹等进行宣传，其中阿朵和吴宗宪倾情作序；娱乐圈媒体和其他媒体知名领导进行题词推荐；<br /> 5、 本书将会在北京、上海、成都、杭州、东北师范大学做现场签售，并有相关明星进行跟场签售<br /> 6、 为了配合书本销售，同名微电影将同期播映，所有演员零报酬出演；<br /> 7、 书本内容以最真实最有意义的方式展现出来，给读者一个有意义的人生参考</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书是继《娱乐这圈儿，琪实很幸福》之后，作为娱乐圈八大推手之一的陈琪所著的第二本书。《娱》让我们看到了一个16岁离家只身闯荡北京的男孩的励志奋斗史，而这本书我们则可以清晰地把脉这个男孩的心灵成长史。</p> \n<p> 本书共分10个章节，第一章“不忘初心方得始终”讲信念。在作者看来，少年时候在老家的影视城反复徘徊逗留，命运已经在此埋下伏笔。许多少年曾与作者一样，无限向往着一种璀璨耀眼的舞台，但许多人在往后的生活里渐渐将这个梦想遗忘，而只有作者，依然在通往梦想的道路上踽踽而行。在此后的5年时间里，这个小镇少年已经攀折了自己的梦想，有所成就了。“不忘初心方得始终”正是强调“梦想”在一个人成长过程中的重大作用。</p> \n<p> 二三四五章讲心态。每个人在其成长过程中，必然会跟其他人有交集，会产生各种社会关系，会遇到这种坎坷和挑战，会遭遇和许多不期而遇的烦恼。二三作者通过自身经历，告诉我们温暖和希望是随处、随时可能收获的，行走之人必须坚信这一点；沉溺于当前的烦恼完全无助于事态发展，还不如以微笑回应这个世界。</p> \n<p> 第四章是作者单独为金莎准备的一节内容。友情之可贵来自于彼此之间的信任与互勉，能在人生路上得一知交同行固然的美事一桩，倘若相守不成，那也不必心里怀怨，而应该在力所能及的范围内，更多地位对方自己的真诚，提供更多的帮助。</p> \n<p> 第五章，作者告诉我们平静、善良、快乐的人将收获好运气。</p> \n<p> 六七八章讲策略。第六章，作者通过自己创业之后的若干个成功案例，来说明一个道理：一件事情要做成恐怕要遇到一百次困难，那么解决这些困难的方法就会有一百零一个。任何做实事的人，都不应该去逃避问题，而是应该修改方法。</p> \n<p> 第七章是探讨人在成长过程中，一定要选好自己的伙伴，参照物，榜样，要不对地位自己竖立更大更坚固的堡垒，并且去攻克它，这样，我们的成长才会持续有效。</p> \n<p> 第八章讲的是“理财”的策略。作者在这一章节内容里与读者分享“花钱”与“存钱”哪一种办法更容易致富，叙述唯妙、观点出彩。</p> \n<p> 九、十两章内容是文章的尾篇，既综合展示和阐述了娱乐圈本身的魅力，同时，也激励当下的年轻人应该享受时代、享受青春，如果还有未尽的梦想，趁青春还没流逝，要赶紧站起来，吼出来，捍卫它！</p> \n<p> 在《行走的青春》一书里，陈琪真诚而充满耐心地回忆自己的成名、成功的心路历程——自己如何不忘初心、方得始终；如何在人生低谷期选择沉淀，耐心寻找丢失的自己；如何运用“微笑哲学”，从而使自己获得更多机会；如何在如山的压力面前临危不乱，兵来将挡借势扛势；如何组建和领导自己的团队，无数次地修改方法而不是轻易地改变目标……</p> \n<p> 作为一个善于检视自身成长的人，这个1989年的男孩也在书里坦露自己一路走来各种态度的转变，包括对亲情、友情的态度，对下属对合作伙伴的态度，对理想对钱的态度。这些态度的改变正是他成长的佐证。</p> \n<p> 这本书还从侧门展现了一个非常真实、充满烟火气息的娱乐圈及娱乐圈背后，星辉斑斓之后的明星，光芒万丈舞台背后的经纪人和助理，娱乐公司大亨和娱记们的众生相。陈琪以自己的敏感和细腻，饱含感情的叙述自己与诸多圈里人的各种交集，合作伙伴兼密友CICI，视为亲人的艺人金莎，星皇娱乐公司的老总萧浪，宇乐乐文化传媒公司的老总张晓曦，天浩盛世的老总周浩，还有既是客户又是朋友的艺人梁咏琪、黄圣依、阿朵、朱丹、SARA等等，看得出来，这些人在他生命中留下的轨迹都令他受益匪浅。</p> \n<p> 在《娱》一书中，陈琪尚是一家娱乐公司里的宣传策划者，但撰写此书时他已成为陈琪工作室的老总。时间不仅丰富了他的阅历，同时强大了他的心灵。这一尾原本在娱乐圈边缘嬉戏的鱼儿，如今已经拥有了自己的江湖水域，天空海阔，任意游弋。</p> \n<p> 在《行走的青春里》一书里，我们欣喜他终于找到合适的地方，以不断拼搏的方式，继续延伸和拓展他的青春和成长的轨迹，他终将用自己的脚步，去丈量梦想的力量，去验证青春的意义。</p> \n<p></p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>行走的青春</p> \n<p>NO.1 不忘初心 方得始终 (克服软弱 发现本心 )</p> \n<p>当我们克服种种诱惑，种种软弱，选择那件较难的事情，选择那些令我们感到痛苦的事情，当我们一次一次的对自己的软弱勇敢说“不”的时候，我们就是在忠于那个最初的梦想</p> \n<p>坚持梦想</p> \n<p>寻找丢失的自己</p> \n<p>NO.2 人生，总是有不期而遇的温暖，和生生不息的希望（感恩友谊 温情自勉 ）</p> \n<p>总有一些人，他们埋伏在我们生命中的各个转角，总在我们遇到难题的时候，濒临困境的时候出现。他们给予我们安慰、帮助、引导，教会我们成长、感恩和爱。</p> \n<p>转角有爱、有希望</p> \n<p>第二次返京……</p> \n<p>关于《娱乐这圈儿：琪实很幸福》</p> \n<p>呼朋引伴</p> \n<p>NO.3 烦恼并不会减少明天的负担，却会失去今天的快乐。（乐观积极 正能量 ）</p> \n<p>有时候，人的负面情绪像一头猛兽，如果你惯着它，那么无论怎么喂，都填不饱它的贪婪。所以，一定要积极去应对它，治服它。微笑能给自己一种信心，也能给别人一种信心。它就像一张名片，谁不希望跟一个乐观向上的人交朋友啊？别人乐于跟你交往，那么得到的机会也自然更多。</p> \n<p>好运气会眷顾那些爱笑的人</p> \n<p>前方有一百个困难，你会有一百零一种方法</p> \n<p>选择独立，但不孤立</p> \n<p>NO.4当眼泪流下来，才知道，分开也是另一种明白（真诚不改 随缘进退）</p> \n<p>人生路上，总会有同路的人，但与我们始终并肩而行的人却寥寥。这些同路的人，他们有些人陪你翻一座两座山，另有一些人与你共渡一条两条河，然后在前面的坦途岔道上，与你友好地道别。这是无可奈何的事，因为各自归宿不同。但我们应该始终相信，这一路相互鼓励的同路人于我们而言都是恩遇，应予感激和祝福。</p> \n<p>NO.5 做一个平静的人，做一个善良的人，做一个微笑挂在嘴边，快乐放在心上的人（善良 热情诚挚）</p> \n<p>在娱乐圈，因为有着太多假大空，太多陷阱、太多算计，所以每一个准备投身其间的人都恨不得把自己包装成圣斗士、变形金刚，他们把自己的真心千层万层地包裹起来，以防受伤。而年少的我，却是不明就里，心和胆都拴在腰间，在这圈里鲁莽冲撞四处碰壁。或许是我表现出的“童心不设防”，让那些平时心狠手辣的人也觉得“算了，放他一马”</p> \n<p>做一个平静的人</p> \n<p>善者无敌</p> \n<p>保持一颗童心</p> \n<p>NO.6 我们可以无数次修改方法，但绝不要轻易放弃目标（意志力 想象力 创造力）</p> \n<p>世界上果真有“原创”这种东西吗？你看，即使是牛顿发现地心引力这件事情，他还是从苹果掉到地上的过程中得到了启发。所谓的伟大的“创新者”、“开拓者”，其实是懂得从生命的各种地方，用各种不同的思维方式，去发掘新的可能性。并不是每个人一出发就是伟大的创新者，就像思维必须要靠举重来训练一样，从生活中找灵感的嗅觉，也必须要时间才能够酝酿。所以刚开始，我们用模仿来训练，在模仿、重制的过程中，去进一步体会原作者当初的思考逻辑，训练我们的思维方法。</p> \n<p>有一种爱情叫“素素”</p> \n<p>病毒视频推广SARA&刘佳《爱很美》</p> \n<p>黄圣依《爱情告诉我》街拍</p> \n<p>星弟和小贱，开拓90后全新渠道。</p> \n<p>金莎与膜法世家</p> \n<p>后弦《娃娃脸》征集笑脸的全新模式</p> \n<p>张智成、杨谨《穷的只有爱》</p> \n<p>NO.7 选择比自己强大的人，会加快你强大的步伐（不惧挑战 不断突破）</p> \n<p>我们每个人的成长，就像一次蝴蝶破茧，在痛苦的挣扎中，我们的力量变得强大，心智得到提高，原本卑微的生命在痛苦中升华。当经历了这种成长的阵痛，我们就不再是地面蠕动的幼虫。羽翼渐渐丰满，开始具备了飞翔的力量。</p> \n<p>选择强者为伴、或者为敌</p> \n<p>与自己不断交战</p> \n<p>尽情羡慕，尽情感激</p> \n<p>NO.8钱不是用来存的，要充分有效的用在自己身上（志存高远 不拘小节）</p> \n<p>不知道你们是不是有这样的感觉，一旦迷上存钱，尝试过存折上积累起一笔小钱的快感，哪怕是很少的钱，也会忘乎所已，喜不自禁，并迅速沉迷此道。这种少而稳定的储蓄会叫人忘了自己还有长期的规划，而只是沉溺于当前这种看上去似乎很“立竿见影”的财富积累方法之中，不能自拔。这种缓慢而稳定的财富积累方式会让人对那些高风险且充满不确定性的未来产生厌恶情绪。</p> \n<p>有效花钱，磨刀不误砍柴工</p> \n<p>对于工作室未来的定位</p> \n<p>NO.9写给一百年后的娱乐圈（ 自娱娱人 一切皆有可能）</p> \n<p>我想一百年后的娱乐圈或者用一个更高端点的词来说——文化产业，将成为全世界最欣欣向荣的支柱产业。也许眼下的地球，还有一些不太平的事，总让人忧心忡忡，娱乐这东西很多的时候是用来减压的一种调味剂。</p> \n<p>NO.10给有梦想的人（ 捍卫梦想 青春突围）</p> \n<p>太多人的青春，都抛掷在无病呻吟或犹豫迟疑之上，他们不舍得让自己真正拼一次，真正痛一回。许多人嘴上说着如何如何憎恨懒惰的自己，但实际却很享受慵懒的状态，根本不愿改变。你们与生活两军对垒，只听得你特豪迈悲壮地喊着“冲啊”，但你就是站着不动，纹丝不动，雷打不动。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 陈琪，1989年3月27日出生于宁波市象山县丹城镇，父亲（陈国强）是个小包工头，母亲（徐丹亚）是一名纺织工人，家境很一般。初中毕业后，因为成绩不理想，陈琪便选择求艺，曾就读宁波上影影视艺术学校，之后漂泊北京。在北京，陈琪利用了短短半年时间便涉足了唱片届的大公司，这也奠定了今天的陈琪为何站在名宣传的前沿，因为他一直敢于创新，勇于挑战。在这期间，陈琪又创办了私人宣传工作室，直接命名“陈琪工作室”，为各路艺人及企业提供了最直接的宣传平台。<br /> 陈琪对做新闻很了解,，所以他操纵着娱乐圈的主流资讯；他更了解大众需要什么，所以他年龄小小就精明能干，不管是何人，只要经过他的手，也可以拿到完美的娱乐答卷。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1074458225', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:人世间最后的伊甸园</p> \n<p>原价：48.00元</p> \n<p>作者：张玉斌著</p> \n<p>出版社：北京工业大学出版社</p> \n<p>出版日期：2004-06-01</p> \n<p>ISBN：9787563913909</p> \n<p>字数：250000</p> \n<p>页码：268</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>伊甸园，这个人类心灵栖息地和精神图腾，千百年来一直被无数人追寻着，许多人渴望重返那片充满诗意的乐土。其实，传说中的伊甸园离我们不遥远，在我们生活的这个蓝色星球的46亿年的演化历史中，大自然以其神奇伟力创造出的美景数不胜数，那些纯朴原始的绝尘净域就是人类梦想中的伊甸园的真实体现。<br /> 当生命宛如陀螺，周而复始地单调旋转时，你是否甘心局限于一方之地呢？我们在尘世间行走，营造的绝不是脚下这块狭窄的空间，我们的足迹到达的每一个地方都会成为我们生命的一部分。也许我们穷尽毕生精力也难以覆盖地球的每一个角落，但我们可以做出一种个性化、富有魅力的选择，让我们的每一次出行都成为我们生命履历中的一页精彩诗篇。<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>一 香格里拉<br />二 塔希提<br />三 撒哈拉沙漠<br />四 爱琴河<br />五 黄石国家公园<br />六 尼罗河<br />七 阿尔卑斯山<br />八 尼亚加拉瀑布<br />九 拉萨<br />十 基拉韦厄火山<br />十一 贝加尔湖<br />十二 挪威的峡湾<br />十三 艾尔斯巨石<br />十四 亚马孙丛林<br />十五 珠穆朗玛峰<br />十六 巴厘岛<br />十七 大沼泽地<br />十八 科罗拉多大峡谷<br />十九 大堡礁<br />二十 红杉国家公园<br />二十一 莱茵河<br />二十二 落基山脉<br />二十三 下龙湾<br />二十四 东非大裂谷<br />二十五 大苏尔海岸<br />二十六 呼伦贝尔<br />二十七 马尔代夫<br />三十 泸湖<br />三十一 好望角<br />三十二 南极<br /><br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1074458228', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:经典读库2:福尔摩斯探案集</p> \n<p>原价：29.80元</p> \n<p>作者：《经典读库》编委会</p> \n<p>出版社：内蒙古人民出版社</p> \n<p>出版日期：2013-09-01</p> \n<p>ISBN：9787204124008</p> \n<p>字数：250000</p> \n<p>页码：288</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>英国小说家毛姆说：“和柯南?道尔所写的《福尔摩斯探案全集》相比，没有任何侦探小说曾享有那么大的声誉。”事实上，福尔摩斯系列小说一直被视为推理小说中的“圣经”，其成功之处不胜枚举，本书所选取了“福尔摩斯”系列中最具代表性的几篇以飨读者。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>夏洛克 福尔摩斯是乡绅的后代，他居住在雾气弥漫的伦敦贝克街上，他阅读《每日电讯报》及其他英国报纸，他利用一切机会研究与侦探有关的知识……他所办理的案件中，案情的复杂性和可信度都极高，事件的发展经常出人意料，往往是一个悬念未解，另一个悬念又接踵而来，惊险离奇，引人入胜。<br /> 英国小说家柯南 道尔一生共创作了60个关于福尔摩斯的故事，包括56个短篇小说和4个中篇小说。本书以福尔摩斯的创作历程为基本脉络，精心选择了最能体现柯南 道尔才华的十余部作品，让读者一睹为快。比如：福尔摩斯探案系列的第一个案件《血字的研究》，有堪与福尔摩斯才智匹敌的女人艾琳 艾德勒出现的《波西米亚丑闻》，最好的密室诡计案《斑点带子案》，破译密码的经典案件《跳舞的小人》，等等。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>血字的研究<br />波西米亚丑闻<br />红发会<br />五枚橘核<br />歪嘴男人<br />斑点带子案<br />绿玉王冠案<br />驼背人<br />最后一案<br />空屋案<br />跳舞的小人<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1075035724', '【图书简介】 \n<br />化妆造型是一个综合而广泛的艺术门类。《化妆造型技术大全》首先对该领域进行了全面介绍，讲解了化妆与造型的基础知识，同时又从细节入手，从影楼化妆造型、新娘美妆造型、时尚化妆造型和影视化妆造型几个方面加以阐述。书中既有基础知识、基本技法的讲解，更有经典案例解析和相关图例分析，书中案例精美、图片丰富、讲解细致、内容全面，能使读者快速入门并提高相关技能。 \n<br /> \n<br />《化妆造型技术大全》适合初级、中级化妆造型师和相关培训机构的学员，既能使读者了解化妆造型的基本概念，同时也能从技术和应用方面对读者进行指导。 \n<br />【作者简介】 \n<br />安洋 \n<br />【图书目录】 \n<br />第1章化妆基础篇022<br/> \n<br /> \n<br /><br/> \n<br /> \n<br />第2章发型基础篇060<br/> \n<br /> \n<br />1.1化妆造型的概念与分类024<br/> \n<br /> \n<br />1.2化妆造型工具的了解028<br/> \n<br /> \n<br />1.3人物面部结构分析033<br/> \n<br /> \n<br />1.4矫正化妆034<br/> \n<br /> \n<br />1.5底妆处理技巧036<br/> \n<br /> \n<br />1.6眉038<br/> \n<br /> \n<br />1.7腮红041<br/> \n<br /> \n<br />1.8眼妆处理技巧044<br/> \n<br /> \n<br />1.9睫毛的秘密052<br/> \n<br /> \n<br />1.10唇妆类型054<br/> \n<br /> \n<br />1.11色彩知识讲解058<br/> \n<br /> \n<br /><br/> \n<br /> \n<br />第2章发型基础篇060<br/> \n<br /> \n<br />2.1造型分区062<br/> \n<br /> \n<br />2.2造型基本手法063<br/> \n<br /> \n<br />2.3刘海变化068<br/> \n<br /> \n<br />2.4抓纱、抓布造型070<br/> \n<br /> \n<br />2.5假发造型073<br/> \n<br /> \n<br />2.6帽子造型076<br/> \n<br /> \n<br /><br/> \n<br /> \n<br />第3章影楼化妆造型篇078<br/> \n<br /> \n<br />3.1影楼化妆造型概述080<br/> \n<br /> \n<br />3.2端庄高贵白纱化妆造型082<br/> \n<br /> \n<br />3.3简约气质白纱化妆造型086<br/> \n<br /> \n<br />3.4浪漫唯美白纱化妆造型090<br/> \n<br /> \n<br />3.5时尚大气白纱化妆造型094<br/> \n<br /> \n<br />3.6甜美可爱白纱化妆造型098<br/> \n<br /> \n<br />3.7典雅柔美白纱化妆造型102<br/> \n<br /> \n<br />3.8画意唯美风格化妆造型126<br/> \n<br /> \n<br />3.9清纯柔美晚礼化妆造型130<br/> \n<br /> \n<br />3.10时尚个性晚礼化妆造型134<br/> \n<br /> \n<br />3.11性感妖媚晚礼化妆造型138<br/> \n<br /> \n<br />3.12优雅复古晚礼化妆造型142<br/> \n<br /> \n<br />3.13高贵华美晚礼化妆造型146<br/> \n<br /> \n<br />3.14旗袍化妆造型174<br/> \n<br /> \n<br />3.15秀禾服化妆造型178<br/> \n<br /> \n<br />3.16格格服化妆造型182<br/> \n<br /> \n<br />3.17唐代宫廷服化妆造型186<br/> \n<br /> \n<br />3.18仙女服化妆造型190<br/> \n<br /> \n<br />3.19和服化妆造型194<br/> \n<br /> \n<br />3.20韩服化妆造型198<br/> \n<br /> \n<br /><br/> \n<br /> \n<br />第4章新娘化妆造型篇206<br/> \n<br /> \n<br />4.1新娘美妆造型概述208<br/> \n<br /> \n<br />4.2皮肤护理与微整形212<br/> \n<br /> \n<br />4.3服装、婚鞋、配饰的选择214<br/> \n<br /> \n<br />4.4鲜花与皇冠的选择218<br/> \n<br /> \n<br />4.5韩式新娘221<br/> \n<br /> \n<br />4.6欧式新娘224<br/> \n<br /> \n<br />4.7日系新娘226<br/> \n<br /> \n<br />4.8中式新娘228<br/> \n<br /> \n<br /><br/> \n<br /> \n<br />第5章时尚化妆造型篇234<br/> \n<br /> \n<br />5.1时尚化妆造型概述236<br/> \n<br /> \n<br />5.2杂志美容片妆容造型238<br/> \n<br /> \n<br />5.3服装画册化妆造型242<br/> \n<br /> \n<br />5.4主持人化妆造型246<br/> \n<br /> \n<br />5.5时尚大片化妆造型250<br/> \n<br /> \n<br />5.6广告化妆造型254<br/> \n<br /> \n<br />5.7明星红毯妆容造型258<br/> \n<br /> \n<br />5.8T台时尚妆容造型262<br/> \n<br /> \n<br />5.9时尚创意化妆造型266<br/> \n<br /> \n<br /><br/> \n<br /> \n<br />第6章影视化妆造型篇294<br/> \n<br /> \n<br />6.1影视化妆造型概述296<br/> \n<br /> \n<br />6.2角色化妆297<br/> \n<br /> \n<br />6.3老年妆300<br/> \n<br /> \n<br />6.4性格化妆303<br/> \n<br /> \n<br />6.5年代化妆306<br/> \n<br /> \n<br />6.6种族化妆309<br/> \n<br /> \n<br />6.7骷髅妆312<br/> \n<br /> \n<br />6.8塑形化妆315<br/> \n<br /> \n<br />6.9伤效化妆318', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1075167011', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:锺叔河评点曾国藩家书(兄弟篇)(全二卷)</p> \n<p>原价：98.00元</p> \n<p>作者：锺叔河 辑录 评点</p> \n<p>出版社：中央编译出版社</p> \n<p>出版日期：2011-07-01</p> \n<p>ISBN：9787511709097</p> \n<p>字数：800000</p> \n<p>页码：全2卷</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：1.861kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 1.锺叔河先生依据台北故宫博物院所藏曾氏家书原件，各编合计补入刻本缺漏、删节的家书近1000件，辑成曾氏一门的“两地书”，为国内各家版本所仅见，足称善本。<br /> 2.锺叔河先生的评点无虚语，无大言，句句从肯綮处着笔，颇堪玩味。<br /> 3.本书附赠五枚由设计师精心设计的藏书票。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 晚清名臣曾国藩立功、立德、立言三不朽，一百余年来影响国人至深至巨。《曾文正公家书》自光绪五年付梓，坊间不知印行凡几，以迄于今日各家刊本遍天下。不过，各家刊本所依据的光绪五年刻本错漏、删节处颇多，因而使读者至今难窥全豹。<br /> 本书依据曾氏后人所藏家书手稿、抄录附件，一一比勘、参校刻本所夺、所讹。其中，1）台北故宫博物院藏曾国藩及其家人亲笔家书墨迹1047件，湖南图书馆藏曾国藩亲笔家书墨迹25件，均据摄影或复印件整理。2）抄件——湖南图书馆藏曾国藩家书的“录副抄件”(照手迹誊录)和“发刻抄件”(再次誊录后，拟发刻的书信作出标识，拟删节的文字作了钩乙，并将信末所署月日移至信前题目之下)。手迹已经不存，只能据抄件收入本书者，计673件。3）刻本——光绪己卯(五年即公元1879年)传忠书局刻本《曾文正公家书》和《家训》，共收家书903件，手迹、抄件均已不存，只能据刻本收入本书者，计330件。4）其他——44件。(含摘自与弟书中之与二子言)。各项合计，本书补入刻本所缺、讹夺的家书近1000件，足称善本。<br /> 另外，“全编”既有曾国藩给家人的书翰，也有家人的复信，算是曾氏一门的“两地书”，研究太平天国一段历史的学人尽可从曾国藩与国荃、国潢诸弟的书信往还中窥到前方瞬息万变的战场形势以及清季的兵制、吏治、官场积习，喜爱民俗及曾氏治家风范的一般读者还能读到曾父麟书的诫子书和欧阳夫人仅存的一封给曾国藩的复书。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《锺叔河评点曾国藩家书（兄弟篇）（上）》<br /> 编者序<br /> 凡例<br /> 甲与诸弟书<br /> 1．道光二十二年九月十八日与诸弟书<br /> 2．道光二十二年十月廿六日与诸弟书<br /> 3．道光二十二年十一月十七与诸弟书<br /> 4．道光二十二年十二月二十日与诸弟书<br /> 5．道光二十三年正月十七日与诸弟书<br /> 6．道光二十三年三月十九日与诸弟书<br /> 7．道光二十三年六月初六日与温弟书<br /> 8．道光二十三年六月初六与澄沅季书<br /> 9．道光二十四年正月廿六日与诸弟书<br /> 10．道光二十四年二月十四日与诸弟书<br /> 11．道光二十四年三月初十日与温沅书<br /> 12．道光二十四年四月廿二日与诸弟书<br /> 13．道光二十四年五月十二日与诸弟书<br /> 14．道光二十四年八月廿九日与诸弟书<br /> 15．道光二十四年九月十九日与诸弟书<br /> 16．道光二十四年十月廿一日与诸弟书<br /> 17．道光二十四年十一月廿一与诸弟书<br /> 18．道光二十四年十二月十八与诸弟书<br /> 19．道光二十五年二月初一日与诸弟书<br /> 20．道光二十五年三月初五日与诸弟书<br /> 21．道光二十五年四月十五日与诸弟书<br /> 22．道光二十五年四月廿四日与诸弟书<br /> 23．道光二十五年五月初五日与诸弟书<br /> 24．道光二十五年七月三十日与诸弟书<br /> 25．道光二十六年四月十六日与沅季书<br /> 26．道光二十七年二月十二与澄沅季书<br /> 27．道光二十七年三月初十与澄沅季书<br /> 28．道光二十七年六月十八与澄沅季书<br /> 29．道光二十七年六月廿七与澄沅季书<br /> 30．道光二十七年七月十八与澄沅季书<br /> 31．道光二十七年八月十八与澄沅季书<br /> ……<br />《锺叔河评点曾国藩家书（兄弟篇）（下）》</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 锺叔河，国内著名出版家，改革开放之初首倡整理出版近现代曾国藩、周作人两位重要作家著作。主要著作有《走向世界——近代知识分子考察两方的历史》、《从东方到西方》、《念楼集》、《天窗》、《钟叔河散文》、《念楼学短》、《学其短》等。编辑作品有《走向世界丛书》、《凤凰丛书》、《知堂书话》、《儿童杂事诗图笺释》等。<br /> 锺叔河先生于曾氏家书情有独钟，孜孜不倦搜求、编检廿十载，才有了我们目前所看到的这部曾氏一门的“两地书”。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1075319229', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:康复医学</p> \n<p>原价：15.00元</p> \n<p>作者：王前新 等</p> \n<p>出版社：人民卫生出版社</p> \n<p>出版日期：2006-02-01</p> \n<p>ISBN：9787117058391</p> \n<p>字数：263000</p> \n<p>页码：168</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>进入21世纪以来，随着医学模式的转变和人们对健康的重新认识，人们希望全面提高自己的身心健康和社会适应能力，慢性感染性疾病、老年病和意外伤害能够得到防治和康复。作为提高生活质量的医学学科康复医学，正逐渐被人们所接受。因此，作为一名医学专科临床医学专业的学生，不仅应掌握一般疾病的防治，还要掌握康复医学的知识和技能。在医学专科学校临床医学专业开设《康复医学》课程，适应了当代医学教育的发展。<br /> 《康复医学》是遵照卫生部临床医学专科教材评审委员会“关于医专临床医学专业规划教<br />材第五轮修订工作的原则和意见”的精神而编写的。本书密切围绕医学专科学校临床医学专<br />业三年专科生的培养目标，在内容编排上注重了“三基”（基础理论、基本知识和基本技能）、<br />“五性”（思想性、科学性、先进性、启发性和适用性）能力的培养。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 绪论 <br /> 第一节 基本概念 <br /> 第二节 康复医学的发展史<br /> 第三节 康复医学与临床医学的区别与联系 <br /> 第四节 康复医学的组成和工作内容 <br /> 第五节 康复医学的工作方式和疗效评定<br /> 第六节 康复医学的重要地位及其发展前景 <br />第二章 康复治疗的理论基础 <br /> 第一节 残疾学<br /> 第二节 神经功能恢复的理论基础 <br /> 第三节 运动学基础<br /> 第四节 长期制动及长期卧床对机体功能的影响 <br />第三章 康复评定方法 <br /> 第一节 肌力评定<br /> 第二节 关节活动度评定<br /> 第三节 步态分析 <br /> 第四节 平衡和协调功能评定<br /> 第五节 日常生活活动能力评定 <br /> 第六节 认知功能评定 <br /> 第七节 中枢性瘫痪的运动功能评定<br /> 第八节 心理评定 <br /> 第九节 言语功能评定 <br /> 第十节 神经电生理诊断 <br /> 第十一节 心肺功能评定 <br />第四章 康复治疗技术<br /> 第一节 物理疗法 <br /> 第二节 作业疗法 <br /> 第三节 言语治疗 <br /> 第四节 心理治疗 <br /> 第五节 康复工程学 <br /> 第六节 中国传统康复疗法 <br />第五章 常见疾病和损伤的康复 <br /> 第一节 脑卒中的康复 <br /> 第二节 颅脑损伤的康复概述 <br /> 第三节 小儿脑瘫的康复 <br /> 第四节 脊髓损伤的康复 <br /> 第五节 周围神经病损的康复 <br /> 第六节 颈肩腰腿痛的康复 <br /> 第七节 关节炎的康复 <br /> 第八节 骨关节软组织损伤后的康复 <br /> 第九节 截肢后的康复 <br /> 第十节 关节置换术后的康复 <br /> 第十一节 手外伤的康复<br /> 第十二节 骨质疏松症的康复 <br /> 第十三节 冠心病的康复 <br /> 第十四节 慢性阻塞性肺病的康复 <br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1075368480', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:土木工程制图习题集(第2版)(土建类专业用)</p> \n<p>原价：11.40元</p> \n<p>作者：</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2006-05-01</p> \n<p>ISBN：9787040193145</p> \n<p>字数：</p> \n<p>页码：110</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《土木工程制图习题集(第2版)(土建类专业用)》：普通高等教育“十一五”国家级规划教材</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《土木工程制图习题集(第2版)(土建类专业用)》与贾洪斌、雷光明、王德芳主编《土木工程制图》（第2版）配套使用。本套教材是教育科学“十五”国家规划课题“21世纪中国高等教育人才培养体系的创新与实践”子项目课题“工程图学课程体系与教学内容的研究与实践”的研究成果，也是普通高等教育“十一五”国家级规划教材。<br />本习题集是在1999年出版的宋安平等主编《土木工程制图习题集》的基础上，依据教育部高等教育司2004年颁布的“普通高等学校工程图学课程教学基本要求”以及建设部颁布的《房屋建筑制图统一标准》（GB／T5001-2001）等有关专业制图标准，考虑近年来教学改革的需要修订而成的。<br />本习题集共选编了140个练习题（内含259个分题）和10张作业题，编排顺序与教材一致，配合紧密，便于选用。本习题集可作为高等学校土建类专业的教材，也可供函授大学、电视大学、网络学院、成人高校等相关专业冼用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 投影的基本知识<br />三面正投影的形成<br /><br />第二章 点、直线和平面的投影<br />点的投影<br />直线的投影<br />平面的投影<br /><br />第三章 投影变换<br />换面法<br /><br />第四章 立体的投影<br />平面立体的投影<br />曲面立体的投影<br />平面与平面立体相交<br />平面与曲面立体相交<br />两平面立体相交<br />平面立体与曲面立体相交<br />两曲面立体相交<br /><br />第五章 工程曲面<br />柱状面、锥状面<br />单叶回转双曲面和双曲抛物面<br /><br />第六章 轴测投影<br />正等测<br />圆的正等测<br />正面斜二测及水平斜等测<br /><br />第七章 标高投影<br />点、线、面的标高投影<br />平面型上工形体的标高投影<br />曲面型土工形体的标高投影<br />地面交点、交线的标高投影<br /><br />第八章 制图的基本规定<br />图线及材料图例<br />工程字体<br />尺寸标注<br />作业一图线练习（作业图样）<br />作业一图线练习（作业指示）<br />几何作图<br />作业二几何作图（作业图样）<br />作业二几何作图（作业指示）<br /><br />第九章 投影制图<br />组合体视图<br />组合体尺寸<br />读图及“二补三”作图<br />作业三三视图与尺寸（作业图样）<br />作业三三视图与尺寸（作业指示）<br />剖面图<br />断面图<br />作业四剖面图（作业图样）<br />作业四剖面图（作业指示）<br /><br />第十章 建筑施工图<br />基本知识<br />房屋的平面图、立面图、剖面图<br />作业五建筑平面图（作业图样）<br />作业六建筑立面图（作业图样）<br />作业七建筑剖面图（作业图样）<br />作业五、六、七建筑平、立、剖面图<br />（作业指示）<br />楼梯详图<br /><br />第十一章 结构施工图<br />钢筋混凝土结构图<br /><br />第十二章 室内给水排水工程图<br />基本练习<br />作业八（水01）室内给水排水工程图（作业指示）<br /><br />第十三章 路桥工程图<br />基本练习<br />作业九（路01）桥梁工程图（作业指示）<br />作业十（路02）涵洞工程图（作业指示）<br />第十四章 计算机绘图基础</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  插图： \n <br /> \n <br />  \n <br /> \n <br />  \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   本习题集与贾洪斌、雷光明、王德芳主编《土木工程制图》（第2版）配套使用。本套教材是教育科学“十五”国家规划课程“21世纪中国高等教育人才培养体系的创新与实践’’子项目课题“22程图学课程体系与教学内容的研究与实践”的研究成果，也是普通高等教育“十一五，，国家级规划教材。本习题集共选编了140个练习题（内含259个分题）和10张作业题。使用时应注意下列几点： \n  <br />1.作题前必须复习教材中的有关内容，特别是弄清例题中的作图原理和作图方法后再去解题。 \n  <br />2.所有的练习题均在习题集上进行，要求用铅笔、三角板、圆规等绘图工具按规定的线型准确地作图。 \n  <br />3.所有的制图作业都给出了作业图样和作业指示，绘图前必须认真阅读，弄清作业的目的要求和绘图时应当注意的问题。 \n  <br />4.制图作业必须在图板上进行，完成的作业（铅笔图或墨线图）必须达到图形正确、尺寸齐全、线条美观、字体工整、布图匀称且符合国家制图标准等各项要求。 \n  <br />参加本习题集编写的有哈尔滨工业大学贾洪斌（第一、四、五、八章）、李利群（第二、三章），西安建筑科技大学雷光明（第六章）、赵锋（第七章）、太良平（第九章），同济大学王德芳（第十、十一章）、沈云跃（第十二章）、刘政（第十三章）、由贾洪斌、雷光明、王德芳任主编。西安建筑科技大学刘匙教授审阅。本书经高等教育出版社委托普通高等理工院校成人教育研究会工程图学学科委员会组织的审稿会审阅通过。 \n  <p></p> \n </div> \n</div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1075943855', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:领导力决定竞争力</p> \n<p>原价：35.00元</p> \n<p>作者：许德军</p> \n<p>出版社：当代世界出版社</p> \n<p>出版日期：2009-01-01</p> \n<p>ISBN：9787509003992</p> \n<p>字数：</p> \n<p>页码：264</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.399kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《领导力决定竞争力》由当代世界出版社出版。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《领导力决定竞争力》主要内容：无坚不摧、攻无不克的优秀团队是企业竞争力的表现，优秀团队离不开优秀的领导者具有超凡领导力的人带领的团队必将无往不胜“一头绵羊带领一群狮子，敌不过一头狮子带领的一群绵羊”，“有力的领导”往往被看作组织成长、变革和再生最重要的关键因素之一通过创建优质领导力而完成并且超越企业经营目标，必将成为企业持续成功的关键DNA。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分 没有领导力，就没有竞争力<br />第一章 竞争力，从领导力说起<br />竞争的年代呼唤强大的领导力<br />卓越的领导力带来竞争优势<br />领导，企业的灵魂<br />成功的领导者汇多重角色于一身<br />修炼领导力，提升竞争力<br /><br />第二章 与竞争对手比领导力<br />没有领导力，就没有竞争力<br />竞争对手的领导力分析<br />让领导力说话<br />领导是赢的关键<br /><br />第二部分 修炼领导力，提升竞争力<br />——领导者的个人素质修炼<br />第三章 一呼百应——修炼自己的感召力<br />领导力即获得追随者的能力<br />火车跑得快，全靠车头带<br />榜样的力量是无穷的<br />树立让人心悦诚服的威信<br />修炼你的领袖气质<br />人心齐了，队伍才好带<br /><br />第四章 打破惯性——修炼自己的创新力<br />“变”是不变的真理<br />领导者既是系统的构建者又是系统的变革者<br />无能者维持现状，有为者改变现状<br />领导者要经常给追随者洗脑<br />鼓励创新，也要允许失败<br />营造一个激发创新力的工作环境<br />停止变革就丢掉了前途<br /><br />第五章 远见卓识——修炼自己的洞察力<br />平庸的管理者是保姆，卓越的领导者则是先知<br />如何做一个先知先行者<br />领导者要有超强的洞察力<br />怀有远见的梦想家<br />成为一个愿景者<br /><br />第六章 个人魅力——修炼自己的亲和力<br />热忱是领导者的力量源泉<br />增强领导的亲和力<br />善于让性格迥异的人追随自己<br />领导者应具备的形象标准<br />低调的工作作风造就成功的领导者<br />才识会赋予领导者不同凡响的魅力<br />自身修养是塑造领导者形象的关键<br /><br />第三部分 修炼领导力，提升竞争力<br />——领导者的管理技能修炼<br /><br />第七章 激励能力：成功领导的法宝<br />引导一个良性竞争的风气=-．<br />让员工成为企业的合伙人<br />让员工了解自己工作的价值<br />用“挑战性”激励员工的战斗性<br />成就无论大小都要肯定<br />用“危机感”激发员工的潜力<br />适度激励应建立在完善企业的激励机制上<br /><br />第八章 沟通能力：领导者必修的一门学问<br />没有不能沟通的员工，只有不会沟通的领导<br />建立高效的沟通机制是领导者的责任<br />让员工畅所欲言<br />善于与下属架起一座“心桥”<br />让员工参与进来<br />成熟的领导者都是善于倾听的大师<br />有效沟通的四个基本技巧<br /><br />第九章 授权能力：权力下放以充分发挥领导力<br />愚蠢的人死抱权力，聪明的人运用权力<br />成功领导的关键是识别有能力的人并授权给他<br />授权的前提是高度信任下属<br />授权如同放风筝<br />最成功的授权就是让下属自主工作<br />放权不等于放任<br /><br />第十章 统筹能力：巧计划才有好效果<br />善计划，才会头绪清楚<br />巧安排，就不会轻易失手<br />大处着眼，小处着手<br />推倒金字塔式结构，建立扁平化组织<br />打破管理的界限，建立无界限组织<br /><br />第十一章 执行能力：领导者是执行的指挥官<br />领导者是执行的指挥官<br />找到能执行的人<br />建立执行团队<br />将执行融入企业文化<br />让执行在组织中扎根<br />构建有效的执行流程<br />让执行更到位<br /><br />第十二章 用人能力：领导者也应是-位好伯乐<br />领导者的职责是教导而不是控制<br />欲兴业，先聚才<br />把敌人变成自己需要的人<br />知人善任是领导者成功领导下属的必备条件<br />善于用比自己强的人<br />发掘下属的潜能是领导者用人的基础<br />任人唯贤而不是任人唯亲<br />学会用企业外部的人<br />用人须为下属塑造赢者心态<br /><br />第十三章 解决能力：领导者要扮演问题终结者的角色<br />心存危机者才能生存<br />欢迎危机而不是畏惧危机<br />领导者要有点“杞人忧天”的危机意识<br />在危机中成长<br />勇于面对危险，勇于承担责任<br />发散思维，及时变换角度寻找对策<br />将危机转化为商机<br /><br />第十四章 谈判能力：领导者必须具备外交家的素质<br />制造良好的谈判气氛<br />给对手一点面子<br />善于利用对方的破绽<br />处理冲突有方法<br />应当防止的谈判错误</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  竞争的年代呼唤强大的领导力 \n <br />有史以来，人类社会从来没有像今天这样充满了竞争。在过去的五六十年里，社会经济经历了巨大的变革，产品销售市场的萎缩，供应商的不稳定，行业的缩水，政府的额外管制，都促使商业竞争愈演愈烈。在这种大的背景下，任何一个企业或产品若想获得成功，都要经历艰苦卓绝的惨烈竞争，而决定企业或产品能否在市场立足不被淘汰，最重要的因素之一就是企业的领导力。我们不难发现，从上世纪末至今，凡是那些发展的又好又快的企业，凭借的都是高效有力的领导力。正如IBM的郭士纳所说：“一个成功的企业和领导者应该具备三个基本特征，即明确的业务核心、卓越的执行力以及优秀的领导力。” \n <br />那么，什么是领导力？ \n <br />保罗&middot;迈尔认为领导力的核心在于透过群体的力量，获得一个特定的、有益的成果，其中最关键的就是如何让这个成果更一致，更有效率，更有效果。 \n <br />如今，薪资高达数百万美元的企业领导者已经并不鲜见，他们在大型跨国公司担任领军人物；在高层政治机关身负要职；在新科技领域的最前沿做着精密的工作……我们的社会从来没有像今天这样迫切渴求高效有力的领导力，究其原因，正是当今这种无处不在的竞争。社会激烈竞争的现状就产生了某种需求——更多高效的领导者引领企业和产品在竞争中前进，带领企业通向更为光明、积极的世界，并开辟出一条成功之路。 \n <br />现如今，我们在路上随时随地就可以看到一个个样子傻得可爱的大青蛙似的汽车出现在大街小巷，这就是奇瑞。它一上市就凭借着外型小巧可爱，高配置而低价格的超强性价比迅速被市场认可和接受，成为了汽车市场中最畅销的车型之一。 \n <br />奇瑞所取得的骄人战绩正是因为奇瑞公司所具备的优秀领导力所致。2003年，凭借着“年轻人的第一辆车”这个卖点迅速占领了低端市场，在激烈的市场竞争中占据了一席之地，获得了众多消费者的青睐，这一成果如果没有企业领导层的准确市场定位是绝对无法想象的。 \n <br />奇瑞汽车公司作为中国地方汽车企业，曾经成功推出奇瑞“旗。云”、“东方之子”等性价比较高的轿车，并且凭借自主品牌的优势与合理的价格优势向国外出口轿车产品，已经在全国形成了相当的知名度。在此基础上，奇瑞汽车公司的高层又经过认真的市场调研，精心选择了微型轿车的切入口：新产品不同于一般的微型客车，而是微型客车的尺寸，轿车的配置。正是这种“低价高配”的理念使微型轿车在2003年5月一经推出就获得了良好的市场反映，到2003年12月，已经售出28000多台，创造了单一品牌微型轿车最高销售记录，同时获得国内汽车行业多个奖项。 \n <br />奇瑞公司的管理层将的目标客户主要定位为收入并不高但有知识有品位的年轻人，同时也兼顾有一定事业基础，心态年轻、追求时尚的中年人。一般大学毕业二三年的都市白领，月均收入达到2000元即可轻松拥有这款外形靓丽，高配置和优性价比的时尚轿车，这超低的门槛也就成了吸引客户的又一个杀手锏。 \n <br />同时，为了吸引年轻人，奇瑞除了一般轿车应有的配置以外，还装载了独有的“I-say”数码听系统，使成了“会说话的”，这一创举堪称目前小型车时尚配置之最。“I-say”数码听也是奇瑞公司为用户专门开发的一款车载数码装备，集文本朗读、MP3播放、U盘存储多种时尚功能于一身，可以通过与电脑和互联网的联接增加的可玩性，迎合了离开网络就像鱼儿离开水的年轻一代的切实需求。 \n <br />奇瑞公司的领导层把定位为“年轻人的第一辆车”是非常适合的，由于“奇瑞”的目标客户群体比较年轻，他们对新生事物充满了兴趣，富于想象力，思维活跃，又崇尚个性，追求时尚，个性化的外观和功能正契合了他们在这方面的需求；同时，由于资金的原因他们也比较追求实际，对品牌的忠诚度较低，更关注汽车的性价比，而高配置，优性价比的特性正满足了他们这方面的需求。这一准确的市场定位使一经推出就迅速占领了市场，在激烈的竞争中脱颖而出。 \n <br />奇瑞公司的领导层还根据目标消费群体的特征推出了与之相符的的营销策略：在产品名称方面，在网络语言中有“我找到你”之意，“奇瑞”突破了传统品牌名称非洋即古的窠臼，充满时代感的张力与亲和力，同时又简洁明快，朗朗上口，富有冲击力；在品牌个性方面，这款车更被赋予了“时尚、价值、自我”的个性，将消费群体的心理情感注入品牌内涵，富有判断性的广告标语及“秀我本色”等流行时尚语言配合创意的广告形象，将追求自我、张扬个性的目标消费群体的心理感受描绘得淋漓尽致，这样，与目标消费群体便容易产生情感共鸣，也获得了大众的认可。 \n <br />作为一个崭新的品牌，在投入市场后还进行了立体化的整合传播。以大型互动活动为主线，具体的活动包括价格网络竞猜、秀个性装饰大赛、网络FLASH大赛等，为“”的销售大造声势。同时，公司选择目标群体关注的报刊、电视、网络等媒体以及户外、活动等，将的品牌形象、品牌诉求等信息迅速传达给目标消费群体和广大受众。各种活动“点”与“面”结合：从新闻发布会到传媒的评选活动，形成全国市场的互动，并为市场形成了良好的营销氛围。在所有的营销传播活动中，特别是网络大赛、动画和室内装饰大赛，都让目标消费群体参与进来，在体验之中将品牌潜移默化地融入消费群体的内心，收到了良好的营销效果。 \n <br />可以说，的成功和奇瑞公司高层的领导力是密不可分的，在激烈的市场竞争中，在产品同质化严重的今天，一个有着卓越领导力的企业就会推行一种行之有效的战略，为产品创造出一个契合的营销方案，更迎合市场和消费者的需求，从而获得市场的认可，迅速占领市场，并成为消费者的首选。 \n <br />在如今这个充满了竞争的年代，任何企业或产品要想获得生存和发展，缺少了优秀的领导力都是无法想象的。只有强大的领导力才能带领企业在竞争中突围，在市场中立足。 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   21世纪是充满竞争的时代，如何使企业的力量发挥到极致，如何领导企业在竞争中突围，如何带领企业从一个胜利走向新的胜利，这是值得每位领导者深思的问题。 \n  <br />在竞争日趋激烈的市场形势面前，几乎所有的领导者都在苦思冥想着一条能够保有企业持续竞争力的道路。但并不是所有领导者都清楚，决定企业竞争力高下的关键就在于领导者自身的领导力。领导力在新的时代凸显了它的重要作用，领导者只有给自己的大脑灌输新的领导理念，形成全新的领导模式，才足以引领企业时刻走在时代的前列。 \n  <br />在大多数情况下，一家企业和它的竞争对手的差别就取决于彼此领导力的高低。如果竞争对手拥有具有强大领导力的领导者，往往就会全面领先于该企业，给那些不重视领导力的企业一个沉重的警告。可以说，失去强大的领导力，也就失去了企业赖以生存和发展的必要条件。领导力决定了企业的竞争力，甚至可以说，领导力就是竞争力，多变、高速与复杂是新经济时代的市场特征，而唯一可以与之应对的就是强大的领导力。 \n  <br />那些在这种大背景下获得成功的公司往往都具备了卓越的领导力，微软、GE、索尼、星巴克……无一不拥有强大的领导力，这使得它们的对手对它们的竞争力望尘莫及。而那些失败的例子则从不同的角度证实了缺失领导力对企业竞争力的消极影响。可见，强大的领导力决定了企业竞争力的高低，也决定了企业在市场中所处的位置。 \n  <br />因此，领导者必须致力于提高自己的领导力，通过修炼个人的素质。提高自己的管理技能来全面提升自己的领导能力，让自己成为强大的领导者，让自己所领导的企业成为强大的市场竞争者。 \n  <br />莎士比亚说过这样一句话：“有的人天生就具备成为领导者的潜质。有的人则是通过后天的努力成为领导者。”而大量成功领导者的实例也证实了这点——我们完全可以通过后天的努力成为一名优秀的企业领导者。因此，领导者应该坚信领导力是可以提高的，只要不断修炼，领导力就必然会得到一个质的飞跃。 \n  <br />本书通过了一个个生动的案例和深入浅出的理论，把那些优秀领导者的成功经验与读者一起分享，从这些优秀的领导者的经历中，读者可以直观地感受到领导力对竞争力的决定作用，以及领导力为企业带来的巨大震撼。 \n  <br />在这个充满了竞争的时代，领导力已经成了企业胜负的关键，领导者更是除了不断提升自己的领导力为企业带来质变外，别无选择。 \n  <p></p> \n </div> \n</div>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1076270968', '&nbsp; \n<div style=\"text-align: center; \"> \n <strong><span style=\"font-size:xx-large;color:#ff0000;\">商品详细描述</span></strong> \n</div> \n<br />&nbsp; \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/g17/M00/02/02/rBEbSlNx4bsIAAAAAADCp3u9zyQAAAnLQGy94QAAMK_492.jpg\" alt=\"\" id=\"21b877bd53e440e98c1567138606b853\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g17/M00/02/02/rBEbSVNx4ZQIAAAAAAGiDmtBdVMAAAnKQFeANQAAaIm958.jpg\" alt=\"\" id=\"0a378f5a69374142a8714f9b0abdfc81\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g17/M00/02/02/rBEbSVNx4ZUIAAAAAAGU7Ep_WPsAAAnKQHDdlgAAZUE192.jpg\" alt=\"\" id=\"ab5cfa21968b4d9e875b3a70a2cb3eab\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g17/M00/02/02/rBEbSVNx4aYIAAAAAAGQL85ZgNEAAAnKwBVOjgAAZBH465.jpg\" alt=\"\" id=\"1bd39ec78d4546f4991e999a431bc7c8\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g17/M00/02/03/rBEbSlNx4lEIAAAAAAGfnc8_J2oAAAnPgD2TFMAAZ-1814.jpg\" alt=\"\" id=\"05c4d88c12ff4411ac636852f7510f2d\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g17/M00/02/02/rBEbSlNx4acIAAAAAAGTVVrEQDwAAAnKwEWJScAAZNt587.jpg\" alt=\"\" id=\"11a0ab952421404f9d9330ff3712cb0e\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g17/M00/02/03/rBEbSlNx4k8IAAAAAAGK1NOwyaUAAAnPAP0-hYAAYrs144.jpg\" alt=\"\" id=\"c79d6282081c41f298eff3eb8ddd5c93\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g17/M00/02/02/rBEbSlNx4bYIAAAAAAFx2EhzCL0AAAnLANwzA8AAXHw600.jpg\" alt=\"\" id=\"d16a979908464c8a87e5ca34a4c2f31b\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g17/M00/02/03/rBEbSlNx4bgIAAAAAAE5BE6r_tMAAAnLgAD4xoAATkc513.jpg\" alt=\"\" id=\"8753f32c872f42919d5635fd9508a052\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g17/M00/02/02/rBEbSVNx4bkIAAAAAAEUN8r4gisAAAnLQDsTpUAARRP630.jpg\" alt=\"\" id=\"08c42f783e744f688d77c6288c729d0c\r\n\" />', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1076344425', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:别睡，我是好玩的催眠书</p> \n<p>原价：29.80元</p> \n<p>作者：耿兴永著</p> \n<p>出版社：北京希望电子出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787802487413</p> \n<p>字数：160000</p> \n<p>页码：199</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>耿兴永编著的《别睡我是好玩的催眠书》简介：领导不重视你、小孩不听话、客户总是拒绝你……那是因为你说的话没有进人他们的潜意识。催眠可以帮助你： 唤醒自我和他人的潜意识 提升社交能力、拓展人脉 走出失恋低谷、收获爱情 保持积极的心态、驰骋职场提高自信心及睡眠质量 释放压力、轻松戒烟 ……</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <p>简单来说，催眠，就是利用人的各种感觉通道，在潜意识和深度感觉的层面来影响人，这样一来，你就可以在“本质”上去影响、改变一个人。《别睡我是好玩的催眠书》就是要告诉大家，催眠到底是怎么发生的，它对我们的生活有怎样的影响，以及怎样把它应用到生活中的各个方面。每天学习一点催眠术，不仅可以让你的生活更快乐，还能够给自己及周围的人一些积极的心理暗示，这都有利于你的工作越来越顺心、家庭越来越幸福。《别睡我是好玩的催眠书》由耿兴永编著。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <pre>第l章  催眠，其实就在你身边  01困倦，单调情况下的暂时：睡眠”  02推销员效应  03整天没精打采是一种“负催眠”  04社交中的“情绪云”  05爱情与催眠  06动物可能被催眠吗？  07每一天懂一点催眠术第2章  揭开诊疗椅上的神秘面纱  01催眠与心理治疗  02预防和治疗疾病  03潜意识是你的秘密  04催眠四步法  05他容易被催眠吗？  06催眠师都用的小技巧第3章  大家都开始喜欢你  01催眠交友记  02大家不喜欢这样的你  03面带微笑是秘密武器  04引导他人，改变自已  05在倾听之中，不知不觉地把对方催眠第4章  催眠可以是甜的  01爱情其实就是一种相互催眠  02用“催眠”让他(她)爱上你  D3魅力=爱情气场  04性格“齿轮”  05警惕爱情生活中的负催眠第5章    自我催眠一个人成功学？  0t你会自我催眠吗？  02催眠能够进行自我激励  03催眠能够提高自律性  04催眠可以保持积极的心态  05催眠可以让思考能力更强  06催眠可以提高分析问题的能力第6章  别总是命令下属  01“温情式”管理  02学会与下属沟通  03让大家信任你  04尊重下属的意见  05权力≠权威第7章  为你的客户催眠  01销售=催眠  02发现客户的需求  03让客户喜欢上你  04始终让客户“记住”你  05克服社交恐惧症  ‘06不要害怕被拒绝第8章  让宝贝听你的话  01管教孩子，用催眠术更有效  02家庭气氛=催眠舞台  03走进孩子的内心世界  04在无形之中影响孩子  05他快乐所以你快乐第9章  催眠的力量大无边  01午休催眠，五分钟快速补充活力  02失眠别担心，催眠让你夜夜好梦  03浅眠别烦恼，催眠让你做个睡美人  04正视烟瘾，催眠帮你轻松戒烟  05催眠减肥，最不需要意志力的减肥法  06释放压力，还身心轻松  07走出失恋低谷，懂得真正的爱  08催眠赐你吸引金钱的能量</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1076344426', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:传世经典文库：明史讲义</p> \n<p>原价：35.80元</p> \n<p>作者：孟森</p> \n<p>出版社：安徽人民出版社</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787212063207</p> \n<p>字数：252000</p> \n<p>页码：280</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《传世经典文库：明史讲义》原是著名史学家孟森先生的大学讲义。全书以十分严谨的科学态度，参考《明史》、明代文集、私修史及野史笔记等，高度概括了明朝各个时期的重要历史事件。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一篇 总论<br /> 第一章 明史在史学上之位置<br /> 第二章 明史体例附明代系统表<br />第二篇 各论<br /> 第一章 开国<br /> 第一节 太祖起事之前提附群雄系统表说<br /> 第二节 太祖起事至洪武建元以前<br /> 第三节 明开国以后之制度<br /> 第四节 洪武年中诸大事<br /> 第二章 靖难<br /> 第一节 建文朝事之得失<br /> 第二节 靖难兵起之事实<br /> 第三节 靖难后杀戮之惨<br /> 第四节 靖难以后明运之隆替<br /> 第五节 靖难两疑案之论定<br /> 第六节 仁宣两朝大事略述<br /> ……</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1076385122', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">文苑人物丛谈</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 陈左高 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 39<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 191</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">29.304</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787547601877</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>上海远东</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   陈左高，著名学者。曾执教于复旦大学、新中国法商学院、华东师范大学。曾主编《中国近代文学大系&middot;书信日记集》等。著述颇多。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   自序 翻译家辜鸿铭 译作家李青崖 林同济学贯中西 一代学者吴宓 徐声越精通世界语 画家金拱北邃于法学 夏炎德的今昔 记陆恢廉夫 金石家褚礼堂 胥山外史蒲华 栩缘老人王同愈 近代画家吴待秋 画马得妻的赵叔孺 诗画兼擅的夏敬观 近代书家吴郁生 陆维钊的诗文书 乔大壮与易大庵 吴兴庞莱 琐忆余绍宋 沈尹默遗事 云间白蕉 画坛巨擘吴湖帆 马公愚擅诗 金蓉镜融会诗画 铁线篆名手陈文无 任堇叔轶事 吴昌硕琐事轶闻 西泠丁辅之 梅王阁主高野侯 张大干二三事 怀溥心畲 俞鸿筹题画诗 国学大师唐文治 近代词家沉蕙风 晚清词宗朱疆村 忍寒居士龙沐勋 寄庵汪东 澄秋馆主陈宝琛 清末翰林沈卫 硕果诗友诸宗元 南社耆宿高吹万 《清史稿》总纂金兆蕃 金通尹擅理工诗文 诗坛巨擘陈三立 学兼众长沈寐叟 笃于友谊杨守敬 诗翰兼工饶汉祥 朴学家胡朴安 近代学者程颂藩 江东杨云史 学林巨擘冒鹤亭 才思纵横冒效鲁 史学大师顾颉刚 弘一法师李叔同 刘大杰二三事 近代诗人周梅泉 步林屋二三事 庸童居士陈夔龙 史学家吕思勉 熊十力逸事 金石学家鲍鼎 小万柳堂主人廉泉 积微翁工诗 掌故家徐一士 一代学者卢前 刘成禺与纪事诗 诗人陈兼与 吴保初北山楼诗 诗僧苏曼殊 嘉业堂主刘翰怡 沈瘦东以诗会友 经学家周予同 目录学巨擘王重民 学林赞许谭戒甫 骈文家黄孝纾 吴眉孙文采蕴藉 唐兰二三事 杂忆蒋天枢 国学大师黄季刚 法制史家杨廷福 秋翁平襟 怀汪老 中国戏曲史家赵景深 江翊云擅诗 师古创新钱瘦铁 陆丹林熟谙辛亥革命掌故 诗宗朱大可与古文字研究 地质石油专家朱夏能诗 诗才敏捷易实甫 爱国诗人张一虐 陈巨来往事 访王蘧常教授 宋诗名家李拔可 诗画兼工的陶秋英 冯君木二三事 词家胡宛春 谢无量见重学林 陈训正《无邪诗存》 花乌画师商笙伯 黄宾虹佚札 王佩诤二三事 九旬高龄的陈子展教授 融会中西画论的伍蠡甫 郭绍虞二三事 清道人与曾农髯 访老作家郑逸梅 古建筑学家陈从周的文采 王贵忱和钱币学 版本目录学家潘景郑 图书馆学专家顾廷龙 苏渊雷教授与钵水斋 胡道静和《梦溪笔谈校正》 范泉二三事 记近代史专家汤志钧 汤志钧海外讲学 近代诗人李士棻 商务元老张元济 红学大师冯其庸的壮举 忆诗坛名家李汰书侣 怀国学大师钱仲联 百岁寿星施蛰存侣 近代名词家陈运彰 高太史赋梅花诗五百 章靳以二三事 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1076503190', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">成为世界第一美女的减肥法</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (澳)艾丽卡&middot;安吉亚尔|译者:黄芬 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 26<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 176</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">18.326</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787531724209</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>北方文艺</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   2007年夏天，代表日本出征“环球小姐大赛”的森理世荣获冠军，这是 日本选手在1959年之后，事隔48年再一次捧回的冠军奖杯。2006年知花库拉 拉荣获世界第二美女的好成绩。由此可以说明日本女性的美已经开始走出国 门，并受到世人的欣赏和称赞。 是什么秘诀帮助她们获得为世界所认可的美貌呢？ 如果你有机会能够知道这一秘密，你又会怎么做呢？…… 那么，就让这本书教你树立正确的饮食观吧。 如果能掌握本书中我所介绍的知识，并且身体力行进行实践的话，不论 是谁都可以变得比现在漂亮。并且这种美丽和健康不会为岁月所消磨，将会 一直闪光。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   艾丽卡&middot;安吉亚尔，出生于澳大利亚悉尼。日本环球小姐公司(MUJI)营养指导师。从2004年开始为日本环球小姐的选手们进行营养指导，其中包括知花库拉拉(2006年环球小姐大赛亚军)和森理世(2007年环球小姐大赛冠军)等选手。提倡美丽与健康并行，重视健康饮食和生活方式，主张“由内而外焕发健康新生光彩”。毕业于悉尼工科大学健康卫生科学专业，澳大利亚传统医药学会会员。著有《成为世界第一美女的减肥法》，《成为世界第一美女之A型美女养成法》等。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   前言 1 早日从“营养沙漠”中脱身 2 现在的饮食将决定你10年后的面貌 3 最好的“化妆品”在你的餐桌上 4 美女的早晨始于一杯“绿色鸡尾酒” 5 世界上的美女们早已不吃“白颜色”的食品 6 “沙拉都是健康食品”， 这只是你的一厢情愿 7 美女需要的是五彩缤纷的健康蔬菜 8 新鲜的甘甜水果是美容的绝佳选择 9 必放入购物车中的西红柿和浆果 10 健康美味的“蔬菜皇后”：西兰花和小松菜 11 牛奶并不是补钙的最佳选择 12 美女与鸡蛋的“不了情” 13 杏仁的力量 14 生吃益处多 15 怎样喝出美丽？ 16 肌肤是映照体内的一面“镜子” 17 与油“化敌为友” 18 向面包圈加卡布奇诺的午餐说“再见” 19 鳄梨是可食用的美容液 20 “祸从口出”——皱纹与色斑 21 白砂糖的危险度堪比毒品 22 最适合美女的甜食是黑巧克力 23 体寒的女性无法成为美女 24 发梢和指尖所体现的美丽 25 药补为我们的美丽保驾护航 26 好油不发胖 27 节食有什么好处呢 28 只关注卡路里是远远不够的 29 美丽也离不开碳水化合物 30 脂肪与胖瘦并无直接关系 31 大多数饮料都是“液态砂糖” 32 你真的需要减肥吗？请客观看待自己 33 没有哪个环球小姐骨瘦如柴！ 34 吃太少的女性实在令人担心 35 细胞氧化和炎症都会引起身体老化 36 鲑鱼是抗衰老的极品食材 37 对抗大脑衰老，核桃和蓝莓有奇效 38 “软乎乎”的诱人甜点是美容的大敌 39 冰淇淋是加速老化的“糖衣炮弹” 40 马上戒烟 41 运动量过大或不足都会加速老化速度 42 正确的姿势和深呼吸是美丽的根基 43 快餐也能吃出健康 44 吃零食选坚果和干果 45 美女吃饭总是慢条斯理 46 消化好是成为美女的绝对条件 47 肚子饿得睡不着时来杯豆浆可可 48 看清食材真面目才算美丽掌门人 49 食品中含有奶奶不知道的成分时最好不要买 50 试试吃点发酵食品“美化肠道” 51 一个月是固定新饮食习惯的最短周期 52 “美丽事业”的“游戏攻略” 53 不管“三七二十一”的吃，效果不好 54 在餐馆点菜时的注意事项 55 睡眠是减肥的良方 56 睡前1小时内的活动决定你的睡眠质量 57 从容的早晨让你一整天都有好心情 58 越是累的时候，越应该活动身体 59 每天做一次放松姿势，远离压力不是梦 60 从委内瑞拉代表魅力中得到的启示 61 森理世和知花库拉拉最初也非完美之人 62 更加肯定自己 63 理想人物与毕生追求——人生的必经之路 64 健康的心理离不开良好的饮食习惯 65 微笑&middot;快乐，可以让你变得更美丽 66 享受属于你自己的时间 67 受到称赞时就由衷地道谢 68 聚焦自身的优点 附录 一周美人计划 我的一周饮食和生活大公开！ 成为美女的食油之道 健康零食 在外就餐时的GOOD与NO GOOD 营养剂和健康食品 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   4 美女的早晨始于一杯“绿色鸡尾酒” 即使清楚多吃蔬菜有益健康，但是每天早上都要腾出准备蔬菜沙拉的时 间又不够实际。这个时候。有个绝好的选择，那就是：来一杯蔬菜汁。它不 仅简单易准备而且能够很好地补充维生素。早晨空腹的时候，摄入的营养成 分能够被很好地吸收，所以养成早起喝杯蔬菜汁的习惯绝对让你获益终生。 同时早起后摄入水分，有助于解决便秘问题。 不过有些蔬菜汁又苦又难喝，所以大家会敬而远之，其实不是所有的蔬 菜汁都如此，牌子不同，风味也不同。所以只要选择对你口味的就行。我喝 过很多牌子的蔬菜汁，其中日本的同类品牌中，我推荐日本蔬菜精华Vege power plush这个牌子。当然也有很多牌子的蔬菜汁相当不错，如可果美蔬 菜汁。口味并不是最重要，关键是看它的原料是什么，因为不同原料的蔬菜 汁，其功效有很大的不同。所以在购买的时候要认真看一下包装上的营养成 分表。一般添加叶绿素的话就代表它抗细胞氧化以及帮助排毒的效果较好。 虽说蔬菜汁美容效果好，但因为不是特别好喝，所以需要再想点法子让 自己坚持下去。比如在蔬菜汁中加入果汁含量100％的苹果汁。你会发现蔬 菜汁特有的那种涩味会变淡很多，从而也就不会那么难以下咽。此外，因为 “蔬菜汁”这个名字不是那么诱人，所以我把它叫做“绿色鸡尾酒”。 “一天之计始于晨”，清晨之计始于一杯“绿色鸡尾酒”，将让你一整 天都充满活力。 5 世界上的美女们早已不吃“白颜色”的食品 在环球小姐大赛期间，会有很多派对，派对上经常提供自助餐。大家一 定对世界级美女们都吃些什么感兴趣吧。我睁大眼睛注视着她们的一举一动 ，认真观察一番后我会心一笑“果然不出所料”一一她们挑选的料理中没有 一样是“白色”的。 “白色”食物指像白米饭和用精面粉烘烤的面包等经过精加工的谷物， 白砂糖也被包括在内。环球小姐们吃米饭，一定选择糙米。面包一般选择全 麦或是黑麦面包。糖类一般选择黑糖或蜂蜜。这些都是从有益美容的角度出 发选择的。精加工食品内含的纤维素和营养很少，过多食用会造成能量过剩 ，易引发血糖升高，血糖值易升高也代表着血糖值易骤降，这种大幅度升降 会引起肥胖、皱纹、色斑等因体内生物钟紊乱而出现的老化现象。你也许有 时也吃糙米，但对其功效并不甚了解，那么从现在开始就请牢记它们是美容 “必备粮”，坚持多食。“茶色”是健康食品的标志颜色之一哦。 如果在外边就餐，只有白米饭的时候怎么办？其实，这个时候只要进行 合理菜品搭配也可以达到防止血糖值急升急降的效果。比如，多点些植物纤 维含量丰富的蔬菜，如芹菜，以及“多吃醋”，都是很好的选择。 6 “沙拉都是健康食品”，这只是你的一厢情愿 午饭如果点套餐，一般都会附赠一小份沙拉。也许你一直认为不管什么 沙拉都有益健康，这个观点其实是不全面的。 比如一份加了很多蛋黄酱的土豆沙拉，你可能会觉得挺健康，其实不然 。土豆中缺乏一般蔬菜所富含的“抗氧化成分”，所以算不上是美容食品。 还有些沙拉，高油脂高热量，对美容有百害而无一利。此外像生菜沙拉，如 果放的生菜颜色很淡，叶绿素含量不足，也没有多大的抗氧化作用。比起这 些，实际上用油炒的“金平牛蒡”(一道日本料理，加白糖、酱油、辣椒调 料的油炒牛蒡丝)还更有营养呢。由此看来，沙拉并不是健康食品的代名词 ，应该具体了解用什么沙拉酱，吃什么蔬菜才健康。吃沙拉的时候加入富含 蛋白质的金枪鱼或鸡肉丝效果会更好。最后我再苦口婆心一句：请牢记不要 盲目地吃沙拉。 此外，现在市场上卖的沙拉酱，其配料中有很多都是使用精加工的油制 成的，所以应尽量少食用。你可以自己动手制作沙拉配料，只要加入些许橄 榄油，再挤上几滴柠檬汁，然后跟香醋一起拌匀就大功告成。既美味又健康 ，你可以动手试试。 7 美女需要的是五彩缤纷的健康蔬菜 前面曾经讲过不要盲目地无选择地吃蔬菜，那么你肯定想问什么蔬菜才 算是健康的呢。蔬菜对身体的好处很多，这点众所周知，最近的研究将重点 放在其“抗细胞氧化”这一功效上。也就是能让人保持充沛的精力、不易衰 老。你听说过西红柿中的“番茄红素”，葡萄中的“多酚”吗？这些成分具 有抗氧化性，可以减缓细胞老化。从抗老化和美白等美容角度出发，挑选蔬 菜的一个重要标准就是是否含抗氧化成分。 但是如果面对多种多样的蔬菜，逐个根据这个标准进行筛选，多少会让 人觉得麻烦。教你一个简单的方法。那就是尽可能选择颜色鲜艳、五彩缤纷 的新鲜蔬菜。比如，红的有西红柿、红灯笼椒，橙色的有胡萝卜、南瓜，绿 色的有菠菜、菜花，白的有洋葱、花菜，紫的有茄子和李子等。这些蔬菜不 仅看起来赏心悦目，而且不同颜色的蔬菜它们所含的营养成分也不同，食用 的蔬菜颜色越浓，种类越丰富，所含的抗氧化成分就越多。但是如果每一顿 都得做到“五彩缤纷”怕是有些困难，所以我们就从每天的蔬菜摄入来进行 安排，尽量做到每一天的餐桌上的蔬菜都如七色彩虹一般缤纷亮丽。 8 新鲜的甘甜水果是美容的绝佳选择 这一周你吃了多少水果？如果你需要想上那么一会儿的话，那就说明你 吃得不多。在我观察了众多参赛选手后也发现了这一点，日本选手与外国选 手相比，水果的摄入量aJeJ~较少。 莫非因为觉得水果是甜的，易发胖，所以少吃？其实，一天摄A500克的 水果(相当于一个苹果和2个柑橘的重量)是绝对不可能发胖的。此外，比起 食用白糖，果糖绝对是既不易发胖又健康的选择。新鲜的甘甜水果，是美容 的绝佳选择。因为富含食物纤维，所以跟蔬菜一样有抗氧化作用。特别是蓝 莓中富含的花青素抗氧化作用极高。除此之外，水果生吃较好。因为水果中 富含促消化和代谢的酶，酶如果被加热，就会失去活性，所以应该生吃。 水果还是维生素的主要来源，对美容意义重大。我罗列了这么多好处， 你该意识到自己不吃或少吃水果是件多么吃亏的事情了吧。完美的健康美容 早餐中应该包含水果、酸奶、坚果。当你有点饿，想吃甜食时，可以吃点水 果垫垫肚。从现在起，切记每天都要多吃水果哦。 P16-25 \n </div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1076503191', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">托马斯和朋友一定有办法(不好帽子飞走了)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 童趣出版有限公司 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">20开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 9.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 39</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">7.056</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787115281692</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民邮电</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1076630591', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中文版AutoCAD 2011室内设计标准教程(附1DVD)</p> \n<p>原价：45.00元</p> \n<p>作者：白朝勤著</p> \n<p>出版社：中国铁道出版社</p> \n<p>出版日期：2011-10-01</p> \n<p>ISBN：9787113134884</p> \n<p>字数：469000</p> \n<p>页码：309</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.558kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《中文版autocad2011室内设计标准教程》以室内装饰制图的各类图样作为案例，详细讲解了autocad2011在室内设计方面的具体应用。全书可分为两部分：第1部分包括第1章～第6章，通过30多个应用小案例来讲解autocad2011的基础知识及绘图技巧，使读者快速掌握autocad2011的基本操作；第2部分包括第7章～第12章，主要讲解室内装饰装潢的各种平面、立面、天花和电气系统等各种图纸的绘制方法，通过学习这这部分内容，读者可以完全掌握所有室内装饰图样的绘制方法。本书内容丰富，理论部分言简意赅、通俗易懂，案例讲解步骤清晰、图文并茂。<br /> 《中文版autocad2011室内设计标准教程》附赠光盘中提供书中实例的dwg文件、75分钟实例制作的语音视频教学文件和赠送的522分钟autocad基础和实例制作的语音视频教学文件。<br /> 《中文版autocad2011室内设计标准教程》适合初级和中级读者自学使用，也可作为大中专院校和社会培训机构室内装饰、环境艺术等相关专业的教材。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章autocad2011快速入门<br />1.1autocad2011的工作界面<br />1.2文件操作<br />1.3 autocad2011的设计中心<br />1.4 autocad2011的新功能及应用<br />1.5练习<br />第2章基本二维图形的绘制<br />2.1绘图方法<br />2.2绘制线<br />2.3绘制圆<br />2.4绘制圆弧<br />2.5绘制椭圆<br />2.6绘制矩形和正多边形<br />2.7图案填充与渐变色<br />2.8定数等分<br />2.9定距等分<br />2.10本章小结<br />2.11练习<br />第3章编辑基本图形对象<br />3.1图元的选择方式<br />3.2删除、移动、旋转与对齐<br />3.3复制、陈列、偏移和镜像<br />3.4修改对象的形状和大小<br />3.5倒角、倒圆角和打断<br />3.6夹点编辑<br />3.7本章小结<br />3.8练习<br />第4章文字标注与图形注释<br />4.1设置文字样式<br />4.2创建和编辑单行文字<br />4.3创建和编辑多行文字<br />4.4创建表格和表格样式<br />4.5引线<br />4.6本章小结<br />4.7练习<br />第5章尺寸标注<br />5.1尺寸标注的相关规定及组成<br />5.2设置尺寸标注<br />5.3尺寸标注方法<br />5.4编辑标注尺寸<br />5.5本章小结<br />5.6练习<br />第6章建筑制图绘制基础知识<br />6.1建筑绘图的基本原则与图样内容<br />6.2建筑绘图的基本设置<br />6.3图形样板的设置<br />6.4autocad建筑绘图应注意的一些问题<br />6.5本章小结<br />6.6练习<br />第7章室内装饰常用图例的绘制<br />7.1绘制常用平面构件、配件图例<br />7.2绘制常用立面构件、配件图例<br />7.3绘制装饰节点详图<br />7.4本章小结<br />7.5练习<br />第8章绘制室内建筑平面图<br />8.1解析室内平面图<br />8.2绘制家装建筑平面图<br />8.3绘制办公空间建筑平面图<br />8.4绘制售楼处建筑平面图<br />8.5练习<br />第9章绘制天花平面图<br />9.1解析天花平面图<br />9.2天花的绘制步骤<br />9.3绘制住宅室内天花图<br />9.4绘制公共建筑室内天花<br />9.5本章小结<br />9.6练习<br />第10章绘制室内装饰设计平面图<br />10.1绘制家庭装饰设计平面图<br />10.2绘制办公空间室内装饰设计平面图<br />10.3绘制售楼处室内装饰设计平面图<br />10.4本章小结<br />10.5练习<br />第11章绘制室内装饰设计立面图<br />11.1解析室内装饰设计立面图<br />11.2立面图绘制实例<br />11.3练习<br />第12章绘制室内电气系统平面图<br />12.1解析室内电器系统图<br />12.2室内照明设计的目的与原则<br />12.3室内照明工程系统设计的内容及步骤<br />12.4电路图相关数据与图例<br />12.5电气图的设计与绘图实例<br />12.6本章小结<br />12.7练习</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1077089722', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">做下级的学问(改变你命运的十大绝招)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 郑建斌 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 29.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 236</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">21.186</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787807247852</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>京华</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   如果你还在徘徊，不知所措，不妨来这里栖息一下，给自己在职场上 找个坐标，幸运自然会眷顾于你。本书的宗旨就在于以最自然的状态教你 渐入角色，以职场响当当的大人物“老板”为核心，为你打造一条专属的 权力直通车。它让你在任何的状态下都可以渐入佳境。 当你在职场上觉得无比辛苦，身心疲惫的时候，不妨翻开它来看一下 。寻找一下你是在哪个环节出现了毛病，自己还有什么没有做好，还有什 么没有想到，本书中定会找到答案。 如果你每日钻研于如何步步高升，如何让薪金翻倍的时候，为什么不 让那些终得成功的人来为你指一条捷径而非要翻山越岭，漫无边际的追寻 呢？本书以实例为引，让读者从别人故事中找到自己的影子，在体味和总 结中为自己坚定起跑的方向，明确向上的目标。无论你心中是否有梦想， 光辉的人生都是每个人不断的追求，埋头苦干的时候，也许你已经跑错了 方向，大可以停一停，学上一点人生智慧，思考过后，重新择路，再跑… … \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 站对队伍跟对人，寻找一个值得追随的老板 选择一个有望提拔你的“职场伯乐” 选对老板，在职场的跳板上起跳 面对不同的老板，或适应或被淘汰 是人才也需要“贵人”的提携 将“熊”，兵不“熊” 十年磨一剑，成就老板怎会一帆风顺 老板的砝码，在企业中不可忽视 老板是车头，员工靠他带 借助老板的力量，拓宽自己发展的空间 发现老板的魅力 第二章 能干还要巧干，做个擅表现的聪明下属 使出浑身解数，巧妙推销自己 告诉老板你的“卖点”是什么 主动为自己揽些“苦差事” 关键时刻要露一手 老板了解你，才敢信任你 把公司当成自己的一样用心经营 让自己像老板一样思考 老板的标准，就是自己的标准 别把问题留给你的老板 提高悟性是下级获得欣赏的秘密武器 第三章 超越老板的期望，做老板最倚重的得力干将 给老板最器重的下属画幅像 不要依赖老板，要让老板依赖你 业绩，让你立于不败之地 结果才是最重要的 成功只在多做一点点，超过老板的期望 让自己变得不可替代 让自己成为最有价值的员工 尽心做好每一项工作 发表独到见解，争取老板青睐 第四章 忠诚于老板，成为老板推心置腹的“贴心人” 将忠诚变成一种责任 忠诚度是老板衡量下属的标准 忠诚，会给你的工作上把“硬锁” 放弃忠诚就等于放弃成功 让自己成为老板的左膀右臂 危难时，莫做卸甲之兵 和老板做同一个战壕中的兄弟 黑锅，该背的时候别犹豫 把荣誉让给你的老板 对老板抱着一颗感恩心 成为老板坚定不移的支持者 正确对待他人在你面前议论或埋怨老板 第五章 懂得欣赏老板长处的下属，会被老板引为知音 老板无限风光的背后也有辛酸 老板一定有自己的过人之处 以欣赏的眼光看老板，形成良好的互动 投老板所好，做个顺眼人 会说话的人，老板会引为知己 嘴上抹蜜，成为老板跟前的“红人” 马屁拍得好，路路都畅通 学会做“轿夫”，把老板抬高 “拍马”要拍得恰到好处 满足老板“好为人师”的心理 第六章 和老板建立私交，等于给自己买了一道保险 探取共同爱好，促进私交 掌握老板的好恶 与老板闲聊时，说你应该说的话 学会维持与老板的亲密关系 拜访老板家，你有功课要做 成为受老板欢迎的宾客 三宝殿，不应常登 侧面出击，会让你在职场上更得宠 惊喜是个双向力，你也会从中得利 掌握与老板相处的火候 在娱乐时善于和老板相处 与老板的真正关系始于挨骂 搔到老板的痒处，求老板办事不再难 第七章 学会和老板沟通，让上下级关系如鱼得水 竖起耳朵，听出老板的弦外之音 了解是揣测“圣意”的先行者 嘴上说的不一定是老板要做的 伴君如伴虎，聪明的下级常看勤思 慎重对特老板征求你的意见 学会迂回表达反对意见 学会让老板做“选择题” 怎样让你的建议受到老板的关注 成为老板最忠实的听众 拒绝老板也要讲策略 留下露点，画龙不点睛 委婉说出老板的不足之处 汇报工作的学问 第八章 在职场的坐标里，下级的天职是服从 职场铁律：老板永远是对的 对于老板的指示，要做个行动派 服从是下属的必修课 摆正位置，尊重老板的决策权 服从老板，最终受益的人是你 服从，但不要盲从 想晋升别说“忙” 巧妙对待批评，虚心接受教诲 不要成为老板眼中的“刺头” 能力超过老板时，装装糊涂 锋芒毕露的下属不容易得到重用 第九章 与老板有矛盾，要有化解的高招 与老板有了矛盾冲突，你要这样做 勇于承担责任，不推诿过错 要巧妙解决老板对你的误解 任何时候都要给老板“找台阶” 面对老板的错误，要学会救场 越级上报会触犯老板最敏感的神经 老板对你不公正，要沉得住气 动脑子扭转被老板冷落的逆境 发现被老板利用了，就当走了段逆风路 与互相有矛盾的上级相处，要打好太极推手 老板委派给你过多的工作时，要巧妙应对 女性下属如何对付老板的“桃花劫” 忠言不逆耳，良药加点糖 第十章 在适当的时机，向老板提出升职的想法 心有多大，舞台就有多大 善于向老板提出晋升的要求 恰当地向上级提出调换工作岗位的请求 向老板要求个人应得利益 升职是从责任开始的 选择一个升职空间较大的公司 让你的成绩，跃然纸上 掂量斤两，别过高地估量自己 机遇总是眷顾有准备的人 让自信铸就晋职之路 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   使出浑身解数，巧妙推销自己 太阳是最善于推销自己的，它带着实力，让任何人都可以沐浴在它的 “能力”中，从而重视它，喜爱它。每个人都有自己的闪光点，可是这个 优秀的因子能不能把你带上成功之路，就要靠自己的推销了。千万不要害 怕开口说话，职场就是这样，如果让腼腆和懦弱占了高峰，堵上了你的路 ，那你就无路可走了！人人都能成功，但是这条路只能是自己走，就像是 你饿了，想吃饭了，别人帮你吃，你是怎么都不会饱的。“别人手中的火 柴始终不能点燃你心中希望的灯”，也是这个意思。 女孩刚毕业，由于没有什么工作经验，资历不强，在寻找工作的路上 总是碰壁。初试时即遭到拒绝，因为公司需要有丰富经验的资深人员。女 孩并没有气馁，她对考官说：“请再给我一次机会，让我参加完笔试。” 考官答应了她的请求。结果她的笔试成绩最好，女孩进入了面试。做完介 绍后，面试官语气平平的说：“今天就到这里，如果有消息我会打电话通 知你。”女孩从座位上站起来，向面试主官道谢。她很明白，面试主官这 样说完全是出于礼貌，难道真让这个机会瞬间溜走吗？女孩偷偷的叹了口 气，把手放进口袋里，忽然她碰到了一个硬硬的东西。女孩灵机一动，从 口袋里掏出一元硬币，双手呈给面试主官并态度诚恳的说：“不管是否录 取，请都给我打个电话。”面试主官愣了一下，说：“如果没有被录用， 不打电话是很正常的事。再者说如果你没有被录用，我打电话，又有什么 意义呢？你到底想知道些什么？”“请您告诉我，是我的哪方面不足，才 不能达到你们的要求，这样我会好好的改进。因为人总不能一直错着，今 后挑战还有很多，您说对吗？”面试主官若有所思的看了一眼女孩“那一 元钱……”不等面试主管把话说完，女孩便微笑的解释：“如果我没有被 录用，那么给没被录用的人打电话就不属于公司的正常开支了，所以这个 电话费由我付，请您一定打。”面试主管马上微笑着说：“请你把一元钱 收回吧。我不会打电话了，因为我现在就正式通知你，你被录用了。”女 孩笑了。 聪明的女孩以一元钱的的成本和独特的智慧巧妙的展现了自己，赢得 了机会。当然是这种智慧起了决定性的作用，可是面试主官是不可能仅仅 因为这样的小聪明就把这样的好事送给她。面试主管说录用女孩有五点理 由：一是女孩有坚毅的品格。二是女孩有过硬的知识。三是女孩坦言自己 没有工作经验，这是诚信。四是女孩有直面问题的勇气。五是女孩有公私 分明的原则。自掏电话费，既反映了女孩思维的跳跃，更体现了公私分明 的原则，这恰恰是做好工作不可或缺的品格。小事情上最能反映一个真实 的人，发挥自我的优点，记住天上是不会掉馅饼的，每个人的成功都要付 出自己的努力，要自己给自己创造机会，创造成功，乞求上天的恩赐是最 愚昧的表现。勇敢大方的迈出人生前进的步伐，迅速出击，巧妙的让别人 发现你的优秀。 职场并不是只有面试时才讲究推销自己，当你进人工作环境，如果不 显山不露水很快就会被老板所忽略，你愿意一直这样被沉没下去吗？每一 个打拼的人都希望自己的工作能力能够得到肯定，从而获得晋升机会。那 么这个度，你要如何去把握？ 艳子，初来乍到，虽说职位是文员，可是文笔优秀的她根本是英雄无 用武之地，成天和打杂的小妹没有什么区别，加上老员工们又欺生，把又 脏又累、没名没利的活儿全都推给艳子。艳子真是有口难言，和艳子一块 来的同学大都因为这些“元老”刁难而一走了之了。艳子虽然也感到不公 平，可是仔细想想自己还是新人多练练也是有好处的，另外，听说老板同 样爱好写作，忍一忍也许事情会有转机。果不其然，不久机会来了，让艳 子从此翻身。 电视台的记者要采访老板，时间安排在周日晚上9点。这种加班没薪水 可拿的事情，老员工们自然推的巧妙而干净，就这样陪同人员换成了艳子 。那天在接受电视台记者采访时，老板兴致很高，并提出公司的发展前景 ，要向江南扩大，把公司打造成江南的知名企业。艳子敏感的感觉到这是 一次难得的展示自我才华的机会，千万不能放过。所以，艳子打起精神， 把访谈内容整理成了一篇文稿，命名为《企业稳打向江南》。 第二天早上，艳子把这篇文章拿给了老板，老板看过后非常高兴，并 且兴致大发的稍作修改后就安排发表在企业内刊上了。后来，他对艳子说 ：“不错啊，虽然年轻，但是很能干。要懂得利用别人偷懒的机会，把握 时机展示自己呀！”从那以后，艳子就成了老板办公室的常客，老板常把 他自己的一些想法或发言交给艳子整理。渐渐的，艳子在公司的地位也逐 步稳定，再也不是开始的打杂小妹了。 繁琐小事，总是让我们烦心，好像完全没有被眷顾的价值，可是古人 不是有句话叫：“一屋不扫，何以扫天下。”吗？做下级的不能总是默默 的等着老板去发现你的长处，你应该学会主动出击。如果那些展露头角的 大事，由于你的职位、地位，没有施展的机会的话，那倒不如从小事做起 ，像故事中的“艳子”一样，让长处打头阵，多动些脑子，通过巧妙的方 法推销自己从而让自己成功。 跳出传统观念的圈子，要保留并不断提升自信，不要总认为自己这儿 不行、那做不好的，要学会肯定自我，少一点拘谨内向，，大胆的推销自 己。一个聪明的下级应该更善于利用自己的优势牢牢的抓住机遇。碧玉人 人都爱，喜才爱才的老板大有人在。因为毕竟他们和你的目标是相同的， 就是将事情做好，把公司做大做强。 高手支招： 在职场上，只有首先点亮了自己，才可能让人看到自身的光芒，这是 成功最基本的认知。P27-29 \n </div> \n</div>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1078460347', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">中外历史大事概览</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 张淑媛//苏克勤 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 45<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 348</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">33.516</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787215074958</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>河南人民</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>2</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一编 中国部分 第二编 外国部分 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1078483913', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小仓鼠科学绘本:我有了一个新朋友 影子</p> \n<p>原价：12.80元</p> \n<p>作者：任小霞</p> \n<p>出版社：上海科学普及出版社</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787542757197</p> \n<p>字数：</p> \n<p>页码：27</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.100kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《小仓鼠科学绘本:我有了一个新朋友&middot;影子》从一些小动物米克、米豆等在生活游戏中发生的小故事来发现一些物理现象。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《小仓鼠科学绘本:我有了一个新朋友&middot;影子》讲述了从前，有一对小仓鼠兄弟。他们对这个世界充满了好奇。他们发现自己的身边满是秘密，比如，有好多朋友会预报天气；比如，一个个蛋屋子里住了有趣的朋友，比如，有会吃声音的妖怪；比如，地下还藏着一个大力士……</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>版权页： <br /><br /> <br /> <br />插图： <br /><br /> <br /><br /></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1078555823', '<p><a href=\"http://lanree.jd.com/\"><img src=\"http://img10.360buyimg.com/cms/g14/M00/14/0F/rBEhV1MUUccIAAAAAAEFiHCVOpQAAJfgQILQXAAAQWg830.jpg\" width=\"990\" height=\"138\" /></a></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">图书基本信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><b style=\"line-height:28px;font-size:16px;\">Corie Universe Feeder</b><br /><b>作者</b>： Eckland, Walter<br /><b>ISBN13</b>： 9781467969765<br /><b>类型</b>： 平装<br /><b>出版日期</b>： 2012-01-01<br /><b>出版社</b>： Createspace<br /><b>页数</b>： 126<br /><b>重量（克）</b>： 131<br /><b>尺寸</b>： mm<br /></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">英文简介</h6> \n<p>What\'s not to love about digging and mud Corie: tall, thin, scruffy, female, student, blondish, smart, creative, outspoken, trouble-finding, precocious (whatever THAT means), eager, mature, silly, immature, messy-roomed, imaginative, animal-loving girl ...... ....... has actual PERMISSION FROM HER FATHER to dig a hole in the front yard of her house. As an added bonus she can use the water hose, wheelbarrow, shovel, spray paint, a sign and any and all neighborhood friends she wants. After this whole, hole digging event, lots of oddness ensues not just from the aforementioned father, but from her mother, a dog walker, the police chief, the newspaper guy and the scowling town librarian. Does any good come of this at all Well, sit down, grab a free cheese sandwich and find out. Oh One other thing. If you ABSOLUTELY do not like reading, then read this book. It is a tad nutty, nonsensical and sometimes barely even seems like a book. If you are a parent who has a child that appears to be un-fond of reading, well, then, bribe them to try this by telling them it\'s about popcorn, pudding, and Popsicles. And pickles. Hey We\'ve just heard that this is a good read aloud book.</p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">帮助信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255797.html\">购前须知及发货时间</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255806.html\">退货和退款</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255835.html\">发票政策</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255897.html\">常见问题解答</a><br /></p> \n<br /> \n<br /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1078555824', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">会飞的教室</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">艾利克&middot;卡斯特纳</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">25.8</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国出版集团</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版日期：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2009-11-01</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787510010736</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">印次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">装帧：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">开本：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;温馨提示</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#000000; background-color:#ffffff; padding:10px;\">说明：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），如果您需要百分之百新书，请慎重购买特价书，谢谢您的理解！<br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">本书只是孩子们自编、自演的一场戏。全书由排演展开，通过一系列生动、感人的情节，塑造了一群聪颖、活泼、天真、可爱的少年形象。作者以此为主线展现了一个温馨的世界。作品故事情节生动，描写细腻活泼，人物形象栩栩如生，是一部优秀的儿童文学作品。 《雾都孤儿》作者查尔斯&middot;狄更斯，出生于英国一个贫苦家庭。《雾都孤儿》是他的第一部伟大的社会小说，在世界文学史上占有重要位置。 小说讲述了孤儿奥利弗&middot;退斯特的遭遇。他出生于贫民习艺所，九岁时就被迫到棺材铺当学徒。他不堪黑心的教区主管班博等人的迫害，趁机逃到伦敦，结果路遇小偷“机灵鬼”并被他带入贼窝，受到偷窃犯费金和赛克斯的控制。他不愿与坏人同流合污，最后历尽磨折，才在好心人勃朗罗先生等人的帮助，摆脱悲惨命运，与亲姐姐团聚，成为一个幸福的孩子。 每一个故事都是经典，每一本书都值得珍藏。因为这里，是一个纯真的世界；因为这里，是梦想起飞的地方。</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">会飞的教室<br />第一章 胆小鬼与大胃王<br />第二章 多愁善感的姚尼<br />第三章 体育馆内的争执<br />第四章 彩排《会飞的教室》<br />第五章 禁烟老师<br />第六章 与职校生的宿怨<br />第七章 救援行动<br />第八章 以和平方式谈判<br />第九章 勇士决斗<br />第十章 葛洛迪获救<br />第十一章 可敬的正义老师<br />第十二章 圣诞节前<br />第十三章 解不开的心结<br />第十四章 重聚<br />第十五章 惊人的举动<br />第十六章 痛苦的秘密<br />第十七章 友情<br />第十八章 忍住，不能哭<br />第十九章 精彩的圣诞晚会<br />第二十章 倾吐心声<br />第二十一章 圣诞里的团聚<br />雾都孤儿<br />第一章 在济贫院出生<br />第二章 度过阴暗的幼年<br />第三章 贴出 第一张告示<br />第四章 小拳头挥向棺材店<br />第五章 进城身陷贼窝<br />第六章 幸遇好人搭救<br />第七章 再次诱骗上贼船<br />第八章 远行盗窃身中弹<br />第九章 难忘罗斯救命之恩<br />第十章 哈里向罗斯袒露爱慕<br />第十一章 老萨莉之死留悬念<br />第十二章 勾结江湖大盗<br />第十三章 神秘的新相识<br />第十四章 南希冒险揭内幕<br />第十五章 残忍无情的费金<br />第十六章 罗斯与南希的最后一面<br />第十七章 南希惨遭杀害<br />第十八章 智足多谋布朗洛<br />第十九章 好姐姐竟是姨妈<br />第二十章 除恶行善安民心</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">名师推荐<br /> 教育部《全日制义务教育语文新课程标准》推荐书目<br /> ◎品读华丽的篇章 享受阅读的快乐◎<br /> 阅读经典真正能让孩子的心静下来；阅读经典会给孩子的一生罩上诗意的光芒，使孩子的一生都有一股温暖向上的力量相伴；阅读经典能让孩子体悟到什么是美，什么是爱，什么是善良，什么是勇气，什么是信念……</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;前言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"><br /> <br /> <br /> <br /> 《会飞的教室》是德国著名的儿童文学家艾利克&middot;卡斯特纳写的一部长篇小说。他写过许多优秀的儿童读物，如《埃米尔捕盗记》、《两个小洛特》、《会飞的教室》等。他曾获得诺贝尔文学奖提名并荣获国际安徒生儿童文学创作奖、国际青年图书创作奖。1 999年，为了纪念卡斯特纳诞辰100周年，德国还发行了纪念邮票，图案就是他的作品的漫画插图。 故事的主人公是吉奇斯蒙中学的一群性格迥异的少年，他们都有各自不同的欢乐与烦恼：从小被父母遗弃的姚尼有着一颗敏感的心和文学家的气质；家境贫寒的戴马亭才华出众，品学兼优；一心想成为拳击家的马提斯常为功课烦恼；贵族出身的邬理则一心想改掉胆小的毛病……这群少年自编自导自演了一部圣诞剧《会飞的教室》，围绕这部话剧发生了一系列生动有趣的故事.少年们也克服了各自的烦恼，逐渐地成长起来。 本书只是孩子们自编、自演的一场戏。全书由排演展开，通过一系列生动、感人的情节，塑造了一群聪颖、活泼、天真、可爱的少年形象。作者以此为主线展现了一个温馨的世界。作品故事情节生动，描写细腻活泼，人物形象栩栩如生，是一部优秀的儿童文学作品。 《雾都孤儿》作者查尔斯&middot;狄更斯，出生于英国一个贫苦家庭。《雾都孤儿》是他的第一部伟大的社会小说，在世界文学史上占有重要位置。 小说讲述了孤儿奥利弗&middot;退斯特的遭遇。他出生于贫民习艺所，九岁时就被迫到棺材铺当学徒。他不堪黑心的教区主管班博等人的迫害，趁机逃到伦敦，结果路遇小偷“机灵鬼”并被他带入贼窝，受到偷窃犯费金和赛克斯的控制。他不愿与坏人同流合污，最后历尽磨折，才在好心人勃朗罗先生等人的帮助，摆脱悲惨命运，与亲姐姐团聚，成为一个幸福的孩子。 每一个故事都是经典，每一本书都值得珍藏。因为这里，是一个纯真的世界；因为这里，是梦想起飞的地方。<br /> <br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;摘要</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">目送着马提斯的身影走远，邬理慢慢地踱向体育馆。<br /> 昨晚的大雪给孩子们增添了欢乐，学生们正精力充沛地打雪仗、堆雪人，尽情地嬉戏追逐着。有些高年级的同学，故意用力地摇晃树干，让树顶上的雪块落在路过的同学身上。每当看见中招的同学一副难堪不已的模样，他们便会哄然大笑，很有成就感的样子，然后再接着作弄下一个同学，乐此不疲。<br /> 对于这种恶作剧，邬理向来是敬而远之，他大老远便绕路避开。经过宿舍时，他碰到了许多同班同学，他们正打算回寝室睡午觉或写信，用功的就到自习室温习功课。<br /> 突然，邬理的眼光被一幕景象吸引——宿舍四楼的墙壁上，正有一个人影，像蜘蛛一样地从这个窗口爬到另一个窗口。<br /> “喂，葛普勒，加油呀！”<br /> 听到呐喊声，邬理才发现宿舍前的院子里，已经聚集了一大群人，正兴奋地对着墙壁上的冒险行动指指点点。<br /> 宿舍的每个房间都有一扇不大不小的窗子，窗沿上下各有一块小小的横木。“冒险家”葛普勒正手脚并用、小心翼翼地抓着横木，努力地保持身体平衡，一步一步慢慢地移动。由于他的脸朝里，所以大家看不到他的表情。邬理屏气凝神地看着，不禁手心冒汗、心跳加快，生怕他一个不留神，从上面摔下来。<br /> 终于，葛普勒跨过了最后一个窗户，身手敏捷地从窗沿跳到四楼阳台。<br /> “太棒了！葛普勒好样的！”<br /> “葛普勒是我们的偶像！”<br /> 人群里爆发出阵阵喝彩声，大家仰望着葛普勒，他的身影像英雄般高大。可再看邬理，他再一次抬起手臂来擦了擦额头的汗，在他看来，这样的冒险还是少来为妙。</td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1078899096', '<br /> \n<br /> \n<br /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t205/293/49089572/180921/cfa8de4b/537b3fe4N1ef0b5bf.jpg\" alt=\"\" id=\"6f9e94b7a6b749c1be41bc2ae4f3b4b6\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t115/8/4847671572/63273/7ad4026d/537b3fe6N6238f0b8.jpg\" alt=\"\" id=\"d64e82d132be4fe484e62918ad68ba43\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t61/167/4889291802/129455/94837a3a/537b3fe9N11043879.jpg\" alt=\"\" id=\"e3e6cb0b6ab44abea1e53789afd194b2\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t133/132/4853545366/193595/e4a45891/537b3fedN182c3d22.jpg\" alt=\"\" id=\"24c37af5215a4e4ea16ef1cbb1bbb2a2\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t199/219/49121410/57387/596a7517/537b3fefNda8bc63c.jpg\" alt=\"\" id=\"4383a3fd5b6540369b346dd2c106de7f\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t136/42/4971559410/98966/3b424fe2/537b3ff1N0ce0f677.jpg\" alt=\"\" id=\"6fcea98fa2bd43308d41151effd51758\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t187/270/51979582/140717/89031de1/537b3ff4N56278381.jpg\" alt=\"\" id=\"2d01fda55b8b4808aa699b7fd8440d7a\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t109/225/4827474418/276827/cf6e85cb/537b3ffaNbfaf7018.jpg\" alt=\"\" id=\"f1813102b5ec415cb3462f416f91b9e3\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t121/158/4814285316/318122/c7cc9373/537b4000N2c08a896.jpg\" alt=\"\" id=\"18d82744a7d54b2a9cba84b6456a0bee\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t85/229/4888453961/171237/d8386d99/537b4003Nadb776b9.jpg\" alt=\"\" id=\"a4e16a646a674fe09aaf3600a48da3a9\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t52/65/4969721242/228542/a7a92c6c/537b4007N6010f993.jpg\" alt=\"\" id=\"5d411bb486a143c382f0b973fd5a50e9\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t115/44/4947581924/260889/af59ff1f/537b400dN0eedbe8f.jpg\" alt=\"\" id=\"adc2c2bfccc34ab6981a386ca59f5b57\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t67/96/4852831660/102914/a2ac4e08/537b4010N6504edc8.jpg\" alt=\"\" id=\"7ffb00fa5fbb4e8fac8f2581e9177e47\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t16/360/4851314825/108175/cf2ae6e1/537b4012N896a562d.jpg\" alt=\"\" id=\"bc0d17861a5d40118a02868a25fa3d38\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t202/205/46439971/145420/f95642fc/537b4016N4b0d994d.jpg\" alt=\"\" id=\"78c557a52fde4382baed95de016d71c5\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t139/239/4858618994/96301/d71a6919/537b4018N5a1d03b1.jpg\" alt=\"\" id=\"97b7af576e6c4d279ef5fcd8a251bca9\" />', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1078998177', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:通信原理解题指导</p> \n<p>原价：23.00元</p> \n<p>作者：王民</p> \n<p>出版社：北京邮电大学出版社</p> \n<p>出版日期：2009-12-01</p> \n<p>ISBN：9787563519385</p> \n<p>字数：</p> \n<p>页码：208</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.340kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《通信原理解题指导》：高等院校电子信息科学与工程类通信工程专业教材</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>马海武、刘毓、达新宇编写的《通信原理》已在许多高校使用了多年。老师和同学都希望有一本学习指导及习题解答作为辅助教学资料。《通信原理解题指导》在北京邮电大学出版社《通信原理》的基础上，对课后所有的练习及思考题进行了详尽的解析，结合多年的教学实践，对每一章中的重点及难点都给予了深入的分析及阐述。对在本课程中常见的经典习题、近年来在课程结业考试及研究生入学考试中使用频率较高的习题，也将其收集起来作为典型例题给予解答。<br />《通信原理解题指导》可作为高等学校通信及电子信息类各专业本科生、研究生学习通信原理课程的参考教材，对自学考试、研究生考试及其他技术人员也有重要的参考价值。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 绪论<br />1.1 重点难点解析<br />1.2 典型例题分析<br />1.3 习题解答<br /><br />第2章 通信中的随机信号分析<br />2.1 重点难点解析<br />2.2 典型例题分析<br />2.3 习题解答<br /><br />第3章 信道<br />3.1 重点难点解析<br />3.2 典型例题分析<br />3.3 习题解答<br /><br />第4章 模拟调制系统<br />4.1 重点难点解析<br />4.2 典型例题分析<br />4.3 习题解答<br /><br />第5章 数字信号的基带传输<br />5.1 重点难点解析<br />5.2 典型例题分析<br />5.3 习题解答<br /><br />第6章 数字信号的载波传输<br />6.1 重点难点解析<br />6.2 典型例题分析<br />6.3 习题解答<br /><br />第7章 数字信号的最佳接收<br />7.1 重点难点解析<br />7.2 典型例题分析<br />7.3 习题解答<br /><br />第8章 模拟信号的数字编码<br />8.1 重点难点解析<br />8.2 典型例题分析<br />8.3 习题解答<br /><br />第9章 同步原理<br />9.1 重点难点解析<br />9.2 典型例题分析<br />9.3 习题解答<br /><br />第10章 差错控制编码<br />10.1 重点难点解析<br />10.2 典型例题分析<br />10.3 习题解答<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  插图： \n <br /> \n <br />  \n <br />编码信道是指从发端编码器之后到收端译码器之前的传输媒质和设备，主要用于研究数字通信系统。 \n <br />3.3.2什么是恒参信道？什么是随参信道？ \n <br />解如果连续信道模型的线性算子与时间无关（即为非时变线性算子），则称信道为恒参信道；如果连线性算子随时间随机变化，则称信道为随参信道。 \n <br />3.3.3 目前常见的信道中哪些属于恒参信道？哪些属于随参信道？ \n <br />解常见的恒参信道有有线信道、光纤信道、无线电视距中继信道、卫星信道；常见的随参信道有短波电离层反射信道、对流层散射信道。 \n <br />3.3.4信号在恒参信道中传输时主要有哪些失真？如何减小这些失真？ \n <br />解实际中的恒参信道容易产生两种失真。 \n <br />（1）幅度失真是指信道中的不同频率分量受到信道不同的衰减。对模拟通信影响较大，引起信号波形失真。 \n <br />（2）相频失真是指信号中不同频率的分量受到信道不同的时延。对数字信号的传输影响较大，容易造成误码。 \n <br />对于这些线性畸变，可以采取合理设计收、发滤波器，利用时域均衡、频域均衡，通过线性补偿网络使得信道传输特性得到改善。 \n <br />3.3.5信道容量是如何定义的？连续信道容量和离散信道容量的定义有何区别？ \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   《通信原理》作为核心骨干课程，在通信及电子信息类专业的学习中有极其重要的地位，也是后续专业课程的理论基础。马海武、刘毓、达新宇编写的《通信原理》教材，是人民邮电出版社根据2003年4月召开的高等学校信息类系列教材编写工作会议审定的大纲进行编写的。教材吸收了国内外优秀教材的优点，内容涵盖广泛，叙述条理清晰，基础重点突出，非常适合教学的需要，已被许多学校选用。由于《通信原理》课程具有较强的理论性和系统性，不少学生感到这门课程难学，作者在多年的教学实践中也体会到需要一本学习指导和习题解答书，作为辅助教材来帮助学生更好地理解和巩固课程内容。 \n  <br />本书正是在这种情况下编写出来的。 \n  <br />全书共分10章，每章又分三个部分。第一部分是教学大纲所要求的重点提示和在教学实践中问题比较突出的难点详解。第二部分筛选了国内外教材多次选用的典型题目以及近年来在各类考试及研究生入学考试中出现频率较高的习题作为经典例题进行了详尽的解答并给出了解题的思路。第三部分是教材后面练习题的解题过程及答案。本习题涵盖了通信的基础知识、随机信号分析、信道、模拟调制系统、数字通信的基本原理、模拟信号的数字化及编码方法、同步技术和信道编码等内容。 \n  <br />本书在习题安排上注重由浅入深，着重启发思考，便于自学。本书既可作为大学通信及电子信息等专业的学生学习通信原理课程的辅助教材，也可作为硕士研究生入学考试复习的参考资料。 \n  <br />本书第5、9、10章由王民编写，第1、2、6章由张立材编写，第7、8章由毛力编写，第3、4章由要趁红编写，全书由王民、张立材统稿主编。李宝、文义玲、马宣、周杰完成了全部练习的验算并做了大量富有成效的工作。西安建筑科技大学信息与控制工程学院马海武老师审阅了全稿并提出十分宝贵的意见，在此表示衷心的感谢！ \n  <br />由于作者水平有限，书中存在不少问题和不足之处，希望使用本教材的师生和读者指正并谅解。 \n  <p></p> \n </div> \n</div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1079436379', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中国社会(西班牙文)</p> \n<p>原价：106.00元</p> \n<p>作者：唐钧</p> \n<p>出版社：五洲传播出版社</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787508519586</p> \n<p>字数：</p> \n<p>页码：149</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《中国社会(西班牙文)》由五洲传播出版社出版。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《中国社会(西班牙文)》用西班牙文介绍了中国社会。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p><br /><br /><br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br />  \n <br /> \n <br />插图： \n <br /> \n <br />  \n <br /> \n <br />  \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1079507378', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">园冶注释</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (明)计成著 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\"></td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 14<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 272</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">11.781</td> \n     <td> <strong>出版时间</strong></td> \n     <td>1988-05-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>7112002338</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2008-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国建筑工业</td> \n     <td> <strong>版次：</strong></td> \n     <td>2</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>8</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   本书在中国古代造园史上有着极为崇高的地位，该书共分三卷,第一卷分相地、立基、室宇、装折四篇；第二卷全志栏杆；第三卷分门窗、墙垣、铺地、掇山、选石、借景六篇。其中铺地、掇山、选石、借景四篇，为我国造园艺术之精华，并附图二百三十五幅。系统地阐述了建筑文化与造园艺术的有机关系，立论清楚，逻辑合理。此书除有珍贵的文献价值外，更具有较高的科学性，对于今天的园林设计者来说，具有极为重要的参考价值。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《园冶注释》（第二版）序 园冶注释序 《园冶注释》校勘记 重印园冶序 重刊园冶序 园冶识语 冶叙 题词 自序 园冶卷一 兴造论 园说 一、相地 二、立基 三、屋宇 四、装折 …… 跋陈植教授《园冶注释》 《园冶注释》引用书目 索引 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   地图 凡匠作，止能式屋列图，式地图者鲜矣。夫地图者，主匠之合见也。假如一宅基，欲造几进，先以地图式之。其进几间，用几柱着地，然后式之，列图如屋。欲造巧妙，先以斯法，以便为也。 \n </div> \n</div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1079507379', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">方剂学学习指导与习题集(第2版供中医学针灸推拿中医骨伤护理学康复技术等专业用全国中医药高职高专配套教材)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 王义祁 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 24<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 221</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">20.196</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787117129695</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民卫生</td> \n     <td> <strong>版次：</strong></td> \n     <td>2</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>5</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 绪论 学习重点 难点解析 学法指导 习题 参考答案 第二章 方剂与证、法、药的关系 学习重点 难点解析 学法指导 习题 参考答案 第三章 方剂的分类 学习重点 难点解析 学法指导 习题 参考答案 第四章 方剂的组成与变化 学习重点 难点解析 学法指导 习题 参考答案 第五章 方剂的剂型 学习重点 难点解析 学法指导 习题 参考答案 第六章 方剂的使用 学习重点 难点解析 学法指导 习题 参考答案 第七章 解表剂 学习重点 难点解析 学法指导 习题 参考答案 第八章 泻下剂 学习重点 难点解析 学法指导 习题 参考答案 第九章 和解剂 学习重点 难点解析 学法指导 习题 参考答案 第十章 清热剂 学习重点 难点解析 学法指导 习题 参考答案 第十一章 温里剂 学习重点 难点解析 学法指导 习题 参考答案 第十二章 补益剂 学习重点 难点解析 学法指导 习题 参考答案 第十三章 固涩剂 学习重点 难点解析 学法指导 习题 参考答案 第十四章 安神剂 学习重点 难点解析 学法指导 习题 参考答案 第十五章 开窍剂 学习重点 难点解析 学法指导 习题 参考答案 第十六章 理气剂 学习重点 难点解析 学法指导 习题 参考答案 第十七章 理血剂 学习重点 难点解析 学法指导 习题 参考答案 第十八章 治风剂 学习重点 难点解析 学法指导 习题 参考答案 第十九章 治燥剂 学习重点 难点解析 学法指导 习题 参考答案 第二十章 祛湿剂 学习重点 难点解析 学法指导 习题 参考答案 第二十一章 祛痰剂 学习重点 难点解析 学法指导 习题 参考答案 第二十二章 消食剂 学习重点 难点分析 学法指导 习题 参考答案 第二十三章 驱虫剂 学习重点 难点解析 学法指导 习题 参考答案 第二十四章 涌吐剂 学习重点 难点解析 学法指导 习题 参考答案 第二十五章 中成药 学习重点 难点解析 学法指导 习题 参考答案 附一 主要参考文献 附二 模拟试卷及参考答案 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1079507380', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">采矿CAD(煤炭技工学校通用规划教材)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 张大伟 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 19<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 131</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">16.929</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787502043162</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>煤炭工业</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   模块一 基础知识课题一 AutoCAD的安装、启动和退出课题二数据输入课题三文件命令操作课题四视图操作复习思考题模块二基本绘图设置课题一 绘图单位与图形界限设置课题二绘图环境设置复习思考题模块三图形绘制课题一 基本绘图命令课题二图案填充和渐变色课题三图层、线型及颜色复习思考题模块四精确绘图工具和数据查询课题一 精确绘图工具课题二数据查询复习思考题模块五编辑图形课题一 对象的选择课题二图形对象的编辑课题三用“夹点”和“特性”命令编辑对象复习思考题模块六块和外部参照课题一 块的基本知识与操作课题二块属性及其应用课题三外部参照的使用课题四利用AutoCAD设计中心管理图形复习思考题模块七文字标注与编辑课题一 文字样式的设置课题二文字注写课题三文字的编辑课题四表格 复习思考题模块八尺寸标注课题一 尺寸标注的基本组成与标注方法课题二设置尺寸标注样式课题三标注尺寸课题四尺寸标注的关联性课题五编辑尺寸标注复习思考题模块九图形输出课题一 模型空间与图纸空间课题二创建和管理布局 课题三从模型空间输出图像复习思考题模块十 专业绘图技巧课题一 绘制标题栏课题二绘制煤层底板等高线课题三绘制巷道断面复习思考题参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1079858732', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:新大家的韩国语:第一册</p> \n<p>原价：45.00元</p> \n<p>作者：金玟志著</p> \n<p>出版社：华东理工大学出版社</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787562836506</p> \n<p>字数：532000</p> \n<p>页码：349</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《新大家的韩国语（第一册）》具有以下特点：<br /> ★第一本完全针对中国人需求的韩语学习书！<br /> ★8大诀窍，听、说、读、写一本全掌握！<br /> 1 循序渐进教学法：从40音到语法、单词、会话、听力，打好韩语基础！<br /> 2 系统整理初级韩语语法：配合图表解说，奠定韩语学习的根基！<br /> 3 会话丰富实用：将所学的句型融会贯通，应用于日常生活中！<br /> 4 活泼的听力测验：自我测试，强化全面实力！<br /> 5 介绍韩国社会文化及现况：了解韩国，学习更深入！<br /> 6 搭配学习光盘：MP3标准发音，听力练习最充分！<br /> 7 课本 练习：配套学习，讲韩语牢记在心！<br /> 8 参照“韩国语能力考试（TOPIK）初级”出题标准编写：考取证书不是难题！<br /> ★本书超值附赠MP3光盘，韩语习字帖PDF下载<br /> 本套教材分为第一册和第二册，每册均包含课文与配套练习。课文涵盖了发音、词汇、语法、会话、练习与延伸阅读等内容，全书以生活化和实用性为特点，行文活泼、生动有趣，是一套全方位的韩语入门学习教材。本书收录的内容广泛全面，不需另外添购其他辅助教材，即可同时训练听、说、读、写四大语言能力，适合中国学习者自学或学校教学使用。<br /> 本套教材在编写过程中还参考了“韩国语能力考试（TOPIK）初级”的出题标准，也可作为TOPIK考生的备考教材。<br /><br /><br /><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书采用7阶段循序渐进学习法，帮助学习者打好韩语基础！<br /> 1 语法系统解说、利用图表分析初级韩语必学语法、句型，并提示范例及重要概念。<br /> 2 语法练习由简单的句子渐进至高层次复句，反复练习，熟练句型。<br /> 3 单词罗列最实用的初级词汇，奠定韩语基础实力。<br /> 4 会话依课程学习主轴，设定对话场景，应用所学句型，套用至实境。<br /> 5 学习加油站配合各课需要，补充相关用语或词汇，让韩语表达更加顺畅。<br /> 6 听力测验与练习题搭配课程，精心设计丰富、活泼的听力测验与作业练习， <br /> 帮助融会贯通课程内容，了解自我学习成效。<br /> 7 轻松一下依课程中出现的词汇或会话内容，延伸出韩国文化、社会、现况等介绍。<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>作者的话<br />如何使用本书<br />发音篇 韩语40音<br />第一课 我是中国人<br />第二课 这是什么<br />第三课 今天是几月几日<br />第四课 在餐厅吃晚饭<br />第五课 你周末通常都做什么<br />第六课 一个苹果1000韩元<br />第七课 送朋友生日礼物<br />第八课 我们要不要去看电影呢<br />第九课 洗脸之后刷了牙<br />第十课 从家到公司乘公交车需要三十分钟<br />第十一课 天气好的话，我打算去爬山<br />第十二课 你试穿更小的尺寸看看<br />附录<br />听力测验答案<br />单词索引<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>金玟志，韩国首尔人。韩国梨花女子大学毕业，通过韩国延世大学语言研究教育学院韩语教师资格认证，曾在美国教授韩文，曾任中国台湾地区中国青年服务社韩语讲师，现为台北韩语超人气讲师，并兼韩语口译翻译。<br /> 曾编著《就是爱韩语》、《信不信由你 一周学好韩语四十音》《玩韩国，带这本就够了！》《韩中小字典：初级韩语，背这些单子就搞定》等畅销韩语图书。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1079894631', '<p><br /></p> \n<br /> \n<p><img src=\"http://img30.360buyimg.com/popWareDetail/g13/M03/14/13/rBEhU1L8ZpcIAAAAAADwIG6sTCkAAIffwP9l0sAAPA4534.jpg\" alt=\"\" id=\"07411930dc7d4f7dad8ba05cb3d9d0e1\" /></p> \n<p></p> \n<p><span style=\"font-size: 48px;\"><strong>皇马D87466</strong></span></p> \n<img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t172/298/1796749682/97355/de24e04c/53ba635cNf34b7f8e.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 19px; white-space: normal;\" alt=\"\" /> \n<img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t187/233/1761932625/103220/2ec2fd86/53ba635dN954ebd44.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 19px; white-space: normal;\" alt=\"\" /> \n<img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/279/1756471276/210734/8e3e374d/53ba635eN6e750181.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 19px; white-space: normal;\" alt=\"\" /> \n<img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/92/1857267410/103073/9a8b2f17/53ba635fNc585bb33.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 19px; white-space: normal;\" alt=\"\" /> \n<img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/222/1801406770/107455/750cab77/53ba635fN096e156a.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 19px; white-space: normal;\" alt=\"\" />&nbsp; \n<p><span style=\"font-size: 48px;\"><strong>切尔西蓝色D87462</strong></span></p> \n<div> \n <br /> \n</div> \n<img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t184/357/1783236012/91452/b29a9b41/53ba635fNf81b4b98.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 19px; white-space: normal;\" alt=\"\" /> \n<img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t154/210/1788818376/65514/f8e5e0d0/53ba6360Na062e08d.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 19px; white-space: normal;\" alt=\"\" /> \n<img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t145/11/1884161096/219109/c8d1a8cf/53ba6360N5e9b1556.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 19px; white-space: normal;\" alt=\"\" /> \n<img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/267/1863430794/163184/7b17392d/53ba6361N25731d51.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 19px; white-space: normal;\" alt=\"\" /> \n<img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t205/187/1850534755/111207/da5527a/53ba6361N5aba6554.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 19px; white-space: normal;\" alt=\"\" />&nbsp; \n<p><span style=\"font-size: 48px;\"><strong>拜仁红D87469</strong></span></p> \n<p><span style=\"font-size: 48px;\"><strong><br /></strong></span></p> \n<p></p> \n<p style=\"margin: 1.12em 0px; padding: 0px; line-height: 1.4; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; white-space: normal; text-align: center;\"><img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t151/322/1818566139/161906/1f21762/53ba6362N4e1845f1.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none;\" alt=\"\" /></p> \n<p style=\"margin: 1.12em 0px; padding: 0px; line-height: 1.4; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; white-space: normal; text-align: center;\"><img align=\"absMiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/160/1778336740/275033/4b8e5e3b/53ba6363N2d73aeac.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none;\" alt=\"\" /></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1079894632', '<img src=\"http://img10.360buyimg.com/imgzone/g16/M00/09/10/rBEbRVN4Xs0IAAAAAAINtBmXJ6EAAB2vwIlZn0AAg3M835.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g16/M00/09/10/rBEbRVN4Xs0IAAAAAAPyiX8efHcAAB2vwIJR-IAA_Kh129.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g16/M00/09/10/rBEbRVN4XswIAAAAAAxKhGavy7wAAB2vwHVRxcADEqc807.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g16/M00/09/10/rBEbRVN4XsgIAAAAAA1FnBfZEPcAAB2vwDfjEEADUW0514.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g16/M00/09/10/rBEbRlN4XsUIAAAAAAzbVBApGakAAB2vQPO_vIADNts848.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/g16/M00/09/10/rBEbRVN4XsIIAAAAAAjLPlMY8VEAAB2vQNBkbgACMtW332.jpg\" alt=\"\" />', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1079928413', '<div style=\"width:990px; margin:0 auto;\"> \n <div> \n  <a href=\"http://item.jd.com/1158143294.html\" target=\"_blank\"><img src=\"http://img11.360buyimg.com/cms/jfs/t268/199/20465812/70290/6db5614f/53e35053Neab4158b.jpg\" width=\"990\" height=\"258\" /></a> \n </div> \n <div style=\"width:257px; float:left;\"> \n  <a href=\"http://item.jd.com/1180202212.html\" target=\"_blank\"><img src=\"http://img14.360buyimg.com/cms/jfs/t256/319/18219733/100605/a1112fd0/53e35052N3e23097b.jpg\" width=\"257\" height=\"377\" /></a> \n </div> \n <ul style=\" border-bottom:1px solid #dedede; border-left:1px solid #dedede; width:732px; float:right; padding:0px; margin:0px; \"> \n  <li style=\" width:182px; border-top:1px solid #dedede; border-right:1px solid #dedede; float:left; list-style:none;\"><a href=\"http://item.jd.com/1158143294.html\" target=\"_blank\"><img src=\"http://img11.360buyimg.com/cms/jfs/t253/349/16506406/12341/dfa79521/53e34d76Nfd1be2d7.jpg\" width=\"182\" height=\"150\" /> </a> \n   <div style=\" text-align:center; color:#000; font-size:12px; font-family:\'宋体\';\">\n     路遥：平凡的世界 \n   </div> \n   <div style=\" height:19px; line-height:19px;\"> \n    <span style=\"color:#B00307; font-size:14px; float:left; margin-right:5px; width:88px; text-align:right; display:block;\">&yen;39.79</span> \n    <span style=\"color:#888888; font-size:12px; float:left; text-decoration:line-through; width:88px; display:block; text-align:left;\">&yen;69</span> \n   </div></li> \n  <li style=\" width:182px; border-top:1px solid #dedede; border-right:1px solid #dedede; float:left; list-style:none;\"><a href=\"http://item.jd.com/1236745965.html\" target=\"_blank\"><img src=\"http://img13.360buyimg.com/cms/jfs/t268/329/18865373/16699/51e5f130/53e34d76Nee00ffb5.jpg\" width=\"182\" height=\"150\" /> </a> \n   <div style=\" text-align:center; color:#000; font-size:12px; font-family:\'宋体\';\">\n     刘同：你的孤独 虽败犹荣 \n   </div> \n   <div style=\" height:19px; line-height:19px;\"> \n    <span style=\"color:#B00307; font-size:14px; float:left; margin-right:5px; width:88px; text-align:right; display:block;\">&yen;21.90</span> \n    <span style=\"color:#888888; font-size:12px; float:left; text-decoration:line-through; width:88px; display:block; text-align:left;\">&yen;39.80</span> \n   </div></li> \n  <li style=\" width:182px; border-top:1px solid #dedede; border-right:1px solid #dedede; float:left; list-style:none;\"><a href=\"http://item.jd.com/1146941111.html\" target=\"_blank\"><img src=\"http://img13.360buyimg.com/cms/jfs/t259/54/16919009/22844/fe992419/53e34d76N6d76e9f6.jpg\" width=\"182\" height=\"150\" /> </a> \n   <div style=\" text-align:center; color:#000; font-size:12px; font-family:\'宋体\';\">\n     林左辉：销售要懂心理学 \n   </div> \n   <div style=\" height:19px; line-height:19px;\"> \n    <span style=\"color:#B00307; font-size:14px; float:left; margin-right:5px; width:88px; text-align:right; display:block;\">&yen;29.80</span> \n    <span style=\"color:#888888; font-size:12px; float:left; text-decoration:line-through; width:88px; display:block; text-align:left;\">&yen;89.40</span> \n   </div></li> \n  <li style=\" width:182px; border-top:1px solid #dedede; border-right:1px solid #dedede; float:left; list-style:none;\"><a href=\"http://item.jd.com/1147984110.html\" target=\"_blank\"><img src=\"http://img11.360buyimg.com/cms/jfs/t262/351/20781876/24706/a1cac4e5/53e34d76N653f1c5a.jpg\" width=\"182\" height=\"150\" /> </a> \n   <div style=\" text-align:center; color:#000; font-size:12px; font-family:\'宋体\';\">\n     卡尔 卡尔基：卡尔基全8册 \n   </div> \n   <div style=\" height:19px; line-height:19px;\"> \n    <span style=\"color:#B00307; font-size:14px; float:left; margin-right:5px; width:88px; text-align:right; display:block;\">&yen;78.60</span> \n    <span style=\"color:#888888; font-size:12px; float:left; text-decoration:line-through; width:88px; display:block; text-align:left;\">&yen;192.00</span> \n   </div></li> \n  <li style=\" width:182px; border-top:1px solid #dedede; border-right:1px solid #dedede; float:left; list-style:none;\"><a href=\"http://item.jd.com/1180960789.html\" target=\"_blank\"><img src=\"http://img14.360buyimg.com/cms/jfs/t250/360/17869576/23155/27bdbcf4/53e34d76N144f4364.jpg\" width=\"182\" height=\"150\" /> </a> \n   <div style=\" text-align:center; color:#000; font-size:12px; font-family:\'宋体\';\">\n     高尔基：童年/我的大学/在人间 \n   </div> \n   <div style=\" height:19px; line-height:19px;\"> \n    <span style=\"color:#B00307; font-size:14px; float:left; margin-right:5px; width:88px; text-align:right; display:block;\">&yen;29.80</span> \n    <span style=\"color:#888888; font-size:12px; float:left; text-decoration:line-through; width:88px; display:block; text-align:left;\">&yen;64.40</span> \n   </div></li> \n  <li style=\" width:182px; border-top:1px solid #dedede; border-right:1px solid #dedede; float:left; list-style:none;\"><a href=\"http://item.jd.com/1241354840.html\" target=\"_blank\"><img src=\"http://img12.360buyimg.com/cms/jfs/t214/303/28048525/21700/40451773/53e34d76N94041092.jpg\" width=\"182\" height=\"150\" /> </a> \n   <div style=\" text-align:center; color:#000; font-size:12px; font-family:\'宋体\';\">\n     马里奥 普左：教父三部曲 \n   </div> \n   <div style=\" height:19px; line-height:19px;\"> \n    <span style=\"color:#B00307; font-size:14px; float:left; margin-right:5px; width:88px; text-align:right; display:block;\">&yen;70.00</span> \n    <span style=\"color:#888888; font-size:12px; float:left; text-decoration:line-through; width:88px; display:block; text-align:left;\">&yen;141.00</span> \n   </div></li> \n  <li style=\" width:182px; border-top:1px solid #dedede; border-right:1px solid #dedede; float:left; list-style:none;\"><a href=\"http://item.jd.com/1150797174.html\" target=\"_blank\"><img src=\"http://img13.360buyimg.com/cms/jfs/t223/85/31287326/15339/f01f22a4/53e34d76N7554320d.jpg\" width=\"182\" height=\"150\" /> </a> \n   <div style=\" text-align:center; color:#000; font-size:12px; font-family:\'宋体\';\">\n     王蒙：老子的帮助 \n   </div> \n   <div style=\" height:19px; line-height:19px;\"> \n    <span style=\"color:#B00307; font-size:14px; float:left; margin-right:5px; width:88px; text-align:right; display:block;\">&yen;19.80</span> \n    <span style=\"color:#888888; font-size:12px; float:left; text-decoration:line-through; width:88px; display:block; text-align:left;\">&yen;39.80</span> \n   </div></li> \n  <li style=\" width:182px; border-top:1px solid #dedede; border-right:1px solid #dedede; float:left; list-style:none;\"><a href=\"http://item.jd.com/1146940770.html\" target=\"_blank\"><img src=\"http://img11.360buyimg.com/cms/jfs/t235/201/30008950/27883/8da6b475/53e35253N34926e4f.jpg\" width=\"182\" height=\"150\" /> </a> \n   <div style=\" text-align:center; color:#000; font-size:12px; font-family:\'宋体\';\">\n     刘星：销售职场心理学的奥秘 \n   </div> \n   <div style=\" height:19px; line-height:19px;\"> \n    <span style=\"color:#B00307; font-size:14px; float:left; margin-right:5px; width:88px; text-align:right; display:block;\">&yen;21.80</span> \n    <span style=\"color:#888888; font-size:12px; float:left; text-decoration:line-through; width:88px; display:block; text-align:left;\">&yen;62.60</span> \n   </div></li> \n </ul> \n</div> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:左右脑训练题典(彩图精装)</p> \n<p>原价：29.80元</p> \n<p>作者：李昕</p> \n<p>出版社：中国华侨出版社</p> \n<p>出版日期：2013-11-01</p> \n<p>ISBN：9787511340351</p> \n<p>字数：700000</p> \n<p>页码：419</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>商品重量：0.976kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>亲们注意啦：每单满300元才可以开发票</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《左右脑训练题典（超值全彩白金版）（精）》编著者李昕。著名科学家霍金曾经说过：有一个聪明的大脑，你就会比别人更接近成功。大脑不仅控制着人的思想，还控制着人的感觉、情绪以及身体的各种反应，最终影响了人一生的发展。科学家的调查结果表明，到目前为止人类的大脑普遍才开发了5％，即使像爱因斯坦这些科学精英，他们大脑的开发程度也只达到13％左右。实践证明，合理开发左右脑，适时地进行头脑思维训练，能迅速提升人的心智，使人们具有更强的理解力和创造力，让每个人的潜能得到淋漓尽致的发挥。书中近900道训练题难易有度，有看似复杂却非常简单的推理问题，有让人迷惑不解的图形难题，有运用算数技巧与常识解决的谜题，以及由词语、数字组成的字谜等。无论老人、孩童，或是学生、上班族、管理者，甚至高智商的天才们，都能在此找到适合自己的题目。无论你是9岁，还是99岁，对于任何一个想变聪明的人来说，本书都是不二的选择。你可以利用点滴时间阅读和练习，既可用作专门训练，也可把它当作业余消闲。相信阅读完本书，你的思维将会更缜密，观察更敏锐，想象更丰富，心思更细腻，做事更理性，心情更愉快。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章 语言力</p> \n<p> 001拼汉字 </p> \n<p> 002诗词填数 </p> \n<p> 003纵横交错 </p> \n<p> 004三国演义 </p> \n<p> 005疑惑的小书童 </p> \n<p> 006成语十字格 </p> \n<p> 007一台彩电 </p> \n<p> 008一笔变新字 </p> \n<p> 009几家欢喜几家愁</p> \n<p> 010成语接龙 </p> \n<p> 011象棋成语 </p> \n<p> 012组合猜字 </p> \n<p> 013串门 </p> \n<p> 014乌龟信 </p> \n<p> 015长联句读 </p> \n<p> 016成语与算式 </p> \n<p> 017一封怪信 </p> \n<p> 018秀才贵姓 </p> \n<p> 019成语加减 </p> \n<p> 020“山东”唐诗 </p> \n<p> 021诗词影片名 </p> \n<p> 022断肠谜 </p> \n<p> 023趣味课程表 </p> \n<p> 024屏开雀选 </p> \n<p> 025环形情诗 </p> \n<p> 026组字透诗意</p> \n<p> 027几读连环诗 </p> \n<p> 028孪生成语 </p> \n<p> 029文静的姑娘 </p> \n<p> 030水果汉字 </p> \n<p> 031字画藏唐诗 </p> \n<p> 032数字藏成语 </p> \n<p> 033心连心 </p> \n<p> 034人名变成语 </p> \n<p> 035“5”字中的成语</p> \n<p> 036回文成语 </p> \n<p> 037省市组唐诗</p> \n<p> 038剪读唐诗 </p> \n<p> 039钟表成语 </p> \n<p> 040迷宫成语 </p> \n<p> 041成语之最 </p> \n<p> 042巧拼省名 </p> \n<p> 043藏头成语 </p> \n<p> 044棋盘成语 </p> \n<p> 045尴尬礼物</p> \n<p> 046虎字成语 </p> \n<p> 047给我c!给我D! </p> \n<p> 048标签分类 </p> \n<p> 0490地带 </p> \n<p> 050单词演变(1) </p> \n<p> 051单词演变(2) </p> \n<p> 052夏威夷之旅 </p> \n<p> 053指挥系统 </p> \n<p> 054捉苍蝇 </p> \n<p> 055乐器 </p> \n<p> 056隐藏的美食 </p> \n<p> 057奇怪的球 </p> \n<p> 058填空 </p> \n<p> 059板子游戏 </p> \n<p> 060哈哈大笑 </p> \n<p> 061跟ABC一样简单 </p> \n<p> 062大交易 </p> \n<p> 063头脑风暴： </p> \n<p> 064澳大利亚趣闻 </p> \n<p> 065单词对对碰 </p> \n<p> 066积沙成堆 </p> \n<p> 067单词配对 </p> \n<p> 068城际纵横 </p> \n<p> 069雪世界 </p> \n<p> 070风车转转 </p> \n<p> 071滚雪球 </p> \n<p> 072蔬菜趣谈 </p> \n<p> 073开锁游戏 </p> \n<p> 074安静一点! </p> \n<p> 075月圆之夜 </p> \n<p>第2章 计算力 </p> \n<p> 001九宫图 </p> \n<p> 002数字填空(1) </p> \n<p> 003数字填空(2) </p> \n<p> 004四阶魔方 </p> \n<p> 005杜勒幻方 </p> \n<p> 006排列法 </p> \n<p> 007完成等式 </p> \n<p> 008数字迷题 </p> \n<p> 009保龄球 </p> \n<p> 010按顺序排列的西瓜 </p> \n<p> 011下落的砖 </p> \n<p> 012贝克魔方 </p> \n<p> 013六阶魔方 </p> \n<p> 014八阶魔方 </p> \n<p> 015三阶反魔方 </p> \n<p> 016符号与数字 </p> \n<p> 017多米诺骨牌墙 </p> \n<p> 018博彩游戏 </p> \n<p> 019五星数字谜题 </p> \n<p> 020送货 </p> \n<p> 021魔轮(1) </p> \n<p> 022魔轮(2) </p> \n<p> 023完成等式 </p> \n<p> 024合力 </p> \n<p> 025魔数蜂巢(1) </p> \n<p> 026魔数蜂巢(2) </p> \n<p> 027五角星魔方 </p> \n<p> 028六角星魔方 </p> \n<p> 029七角星魔方 </p> \n<p> 030六角魔方 </p> \n<p> 031完成链形图 </p> \n<p> 032代数 </p> \n<p> 033路径 </p> \n<p> 034完成谜题 </p> \n<p> 035墨迹 </p> \n<p> 036房顶上的数 </p> \n<p> 037迷宫算式 </p> \n<p> 038数字完形(1) </p> \n<p> 039数字完形(2) </p> \n<p> 040小狗菲多 </p> \n<p> 041剩余面积 </p> \n<p> 042数字难题 </p> \n<p> 043数字圆盘 </p> \n<p> 044四边形面积</p> \n<p> 045总值 </p> \n<p> 046求面积 </p> \n<p> 047正方形边长(1)</p> \n<p> 048正方形边长(2) </p> \n<p> 049金字塔上的问号 </p> \n<p> 050面积比值 </p> \n<p> 051年龄 </p> \n<p> 052大小面积 </p> \n<p> 053超级立方体 </p> \n<p> 054结果是203 </p> \n<p> 055重新排列 </p> \n<p> 056砝码 </p> \n<p> 057两位数密码 </p> \n<p> 058组合木板 </p> \n<p> 059平衡 </p> \n<p> 060 AC的长度 </p> \n<p> 061六边形与圆 </p> \n<p> 062距离 </p> \n<p> 063旗杆的长度 </p> \n<p> 064阴影面积 </p> \n<p> 065切割立方体 </p> \n<p> 066蜂群 </p> \n<p> 067射箭 </p> \n<p> 068裙子降价 </p> \n<p> 069费尔图克难题 </p> \n<p> 070链子 </p> \n<p> 071动物 </p> \n<p> 072自行车 </p> \n<p> 073网球 </p> \n<p> 074苍蝇 </p> \n<p> 075小甜饼 </p> \n<p> 076香烟 </p> \n<p> 077长角的蜥蜴 </p> \n<p> 078数字 </p> \n<p> 079车厢 </p> \n<p> 080开商店 </p> \n<p> 081卖车 </p> \n<p> 082铁圈枪 </p> \n<p> 083加法 </p> \n<p> 084魔力商店 </p> \n<p> 085替换数字 </p> \n<p> 086吹泡泡 </p> \n<p>第3章 判断力 </p> \n<p> 001不同的图形(1) </p> \n<p> 002不同的图形(2) </p> \n<p> 003构成图案 </p> \n<p> 004缺失的字母 </p> \n<p> 005星星 </p> \n<p> 006拿掉谁 </p> \n<p> 007对应 </p> \n<p> 008关系判断 </p> \n<p> 009图形复位 </p> \n<p> 010多边形与线段 </p> \n<p> 011共线 </p> \n<p> 012三角形中的点 </p> \n<p> 013星形盾徽 </p> \n<p> 014拆弹专家 </p> \n<p> 015圆心 </p> \n<p> 016“蜈蚣” </p> \n<p> 叭7六边形的图案 </p> \n<p> 018圆圈上的弧线 </p> \n<p> 019麦比乌斯圈(1) </p> \n<p> 020麦比乌斯圈(2) </p> \n<p> 02I错误的等式 </p> \n<p> 022拼图板 </p> \n<p> 023六边形游戏 </p> \n<p> 024不合规律 </p> \n<p> 025正确的图形(1) </p> \n<p> 026正确的图形(2) </p> \n<p> 027绳子和管道 </p> \n<p> 028贪吃蛇 </p> \n<p> 029最大周长 </p> \n<p> 030金鱼 </p> \n<p> 031判断角度 </p> \n<p> 032幽灵</p> \n<p> 033垂直 </p> \n<p> 034封闭的环形线路 </p> \n<p> 035麦克马洪的彩色三角形 </p> \n<p> 036永远找不到 </p> \n<p> 037奶牛喝什么 </p> \n<p> 038彩色词 </p> \n<p> 039哪个人最矮 </p> \n<p> 040几根绳子 </p> \n<p> 041哪个更快乐 </p> \n<p> 042狗拉绳子 </p> \n<p> 043正方形格子 </p> \n<p> 044不同方向的结 </p> \n<p> 045数字球 </p> \n<p> 046通往目的地 </p> \n<p> 047动物围栏(1) </p> \n<p> 048动物围栏(2) </p> \n<p> 049不一样的图标 </p> \n<p> 050只有一种颜色 </p> \n<p> 051哈密尔敦循环 </p> \n<p> 052与众不同 </p> \n<p> 053一笔画图(1) </p> \n<p> 054一笔画图(2) </p> \n<p> 055组成三角形 </p> \n<p> 056最先出现的裂缝 </p> \n<p> 057图形金字塔 </p> \n<p> 058库沙克瓦片 </p> \n<p> 059敢于比较 </p> \n<p> 060对称轴问题 </p> \n<p> 06l词以类聚 </p> \n<p> 062哪个不是 </p> \n<p> 063数字错误 </p> \n<p> 064冷酷无情的事实 </p> \n<p> 065运动空间 </p> \n<p> 066地理标志(1) </p> \n<p> 067地理标志(2) </p> \n<p> 068地理标志(3) </p> \n<p> 069地理标志(4) </p> \n<p> 070地理标志(5) </p> \n<p> 071地理标志(6) </p> \n<p> 072地理标志(7) </p> \n<p> 073找错误(1) </p> \n<p> 074找错误(2) </p> \n<p> 075找错误(3) </p> \n<p> 076找错误(4) </p> \n<p>第4章 推理力 </p> \n<p> 001数列对应 </p> \n<p> 002分蛋糕 </p> \n<p> 003沿铰链转动的双层魔方</p> \n<p> 004杂技演员 </p> \n<p> 005猫鼠游戏 </p> \n<p> 006发现规律 </p> \n<p> 007箭头的方向 </p> \n<p> 008正确的选项 </p> \n<p> 009数独 </p> \n<p> 010字母九宫格(1) </p> \n<p> 011字母九宫格(2) </p> \n<p> 012字母九宫格(3) </p> \n<p> 013折叠 </p> \n<p> 014扑克牌(1) </p> \n<p> 015扑克牌(2) </p> \n<p> 016逻辑图框 </p> \n<p> 017逻辑数值 </p> \n<p> 018组合瓷砖 </p> \n<p> 019帕斯卡定理 </p> \n<p> 020画符号 </p> \n<p> 021链条平衡 </p> \n<p> 022柜子里的秘密 </p> \n<p> 023连续八边形 </p> \n<p> 024洪水警告 </p> \n<p> 025字母游戏 </p> \n<p> 026下一幅 </p> \n<p> 027对号入座 </p> \n<p> 028取代 </p> \n<p> 029归位 </p> \n<p> 030彼此对应</p> \n<p> 031填充空格 </p> \n<p> 032选择箭头 </p> \n<p> 033树形序列 </p> \n<p> 034下一个 </p> \n<p> 035铅笔游戏 </p> \n<p> 036外环上的数 </p> \n<p> 037恰当的数字(1) </p> \n<p> 038恰当的数字(2) </p> \n<p> 039密码 </p> \n<p> 040逻辑数字 </p> \n<p> 041恰当的符号 </p> \n<p> 042解开难题 </p> \n<p> 043最后的正方形 </p> \n<p> 044数字盘 </p> \n<p> 045图形推理 </p> \n<p> 046缺少的数字 </p> \n<p> 047环形图 </p> \n<p> 048图形推数 </p> \n<p> 049滑轮方向 </p> \n<p> 050填补空白 </p> \n<p> 051填人数字 </p> \n<p> 052雨伞 </p> \n<p> 053轮形图 </p> \n<p> 054城镇 </p> \n<p> 055空缺图形 </p> \n<p> 056数字与脸型 </p> \n<p> 057青蛙序列 </p> \n<p> 058数字难题 </p> \n<p> 059数字与图形(1) </p> \n<p> 060数字与图形(2) </p> \n<p> 061泡泡问题 </p> \n<p> 062表情组合 </p> \n<p> 063缺失的符号(1) </p> \n<p> 064缺失的符号(2) </p> \n<p> 065曲线加法 </p> \n<p> 066数学公式 </p> \n<p> 067对应的数字盘 </p> \n<p> 068下一个图形 </p> \n<p> 069填补圆中问号 </p> \n<p> 070按键(1) </p> \n<p> 071按键(2) </p> \n<p> 072数值 </p> \n<p> 073错误的方块 </p> \n<p> 074时间图形 </p> \n<p> 075序列格 </p> \n<p> 076延续数列 </p> \n<p> 077符合规律 </p> \n<p> 078逻辑表格 </p> \n<p> 079数字箭头 </p> \n<p> 080规律移动(1) </p> \n<p> 081规律移动(2) </p> \n<p> 082神奇的规律 </p> \n<p> 083插人数字块 </p> \n<p> 084激光束 </p> \n<p> 085字母六角星 </p> \n<p> 086十字补白 </p> \n<p> 087半圆图标 </p> \n<p> 088红绿灯 </p> \n<p> 089滚动的色子 </p> \n<p> 090放置标志 </p> \n<p> 091实验 </p> \n<p> 092拖拉机 </p> \n<p> 093立方体展开 </p> \n<p> 094壁纸 </p> \n<p>第5章 分析力</p> \n<p> 001更大的正方形 </p> \n<p> 002符号继续 </p> \n<p> 003对应 </p> \n<p> 004另类图形 </p> \n<p> 005完成序列图 </p> \n<p> 006男孩女孩 </p> \n<p> 007色子家族 </p> \n<p> 008数字狭条 </p> \n<p> 009移动的数字 </p> \n<p> 010合适的长方形</p> \n<p> 011数字板游戏 </p> \n<p> 012液体天平 </p> \n<p> 013精确的底片 </p> \n<p> 014阿基米德的镜子 </p> \n<p> 015篱笆周长 </p> \n<p> 016排列规律 </p> \n<p> 017落水的铅球 </p> \n<p> 018升旗与降旗 </p> \n<p> 019不一样的时间 </p> \n<p> 020火柴光 </p> \n<p> 021猜图 </p> \n<p> 022填图补白 </p> \n<p> 023地板 </p> \n<p> 024蛋卷冰淇淋 </p> \n<p> 025传音管 </p> \n<p> 026图形转换 </p> \n<p> 027对角线问题 </p> \n<p> 028保持平衡 </p> \n<p> 029圣诞节风铃 </p> \n<p> 030半径与面积 </p> \n<p> 031双色珠子串 </p> \n<p> 032发射炮弹 </p> \n<p> 033最近距离 </p> \n<p> 034左撇子，右撇子 </p> \n<p> 035桌球 </p> \n<p> 036面积关系 </p> \n<p> 037海市蜃楼之碗 </p> \n<p> 038 F在哪里 </p> \n<p> 039过桥 </p> \n<p> 040透镜 </p> \n<p> 04l聚焦太阳光 </p> \n<p> 042光的反射 </p> \n<p> 043成角度的镜子 </p> \n<p> 044乘客的方向 </p> \n<p> 045恰当的字母 </p> \n<p> 146齿轮 </p> \n<p> 047路线 </p> \n<p> 048最短接线长度 </p> \n<p> 049监视器 </p> \n<p> 050欧几里得平面 </p> \n<p> 051转移 </p> \n<p> 052配平 </p> \n<p> 053角度 </p> \n<p> 054指针相遇 </p> \n<p> 055约会地点 </p> \n<p> 056从A到B </p> \n<p> 057图形配平 </p> \n<p> 058小丑表演 </p> \n<p> 059倒酒 </p> \n<p> 060平分红酒 </p> \n<p> 061接通电路 </p> \n<p> 062得与失 </p> \n<p> 063 8个金币 </p> \n<p> 064阿拉伯数字问题 </p> \n<p> 065太阳光 </p> \n<p> 066伐里农平行四边形 </p> \n<p> 067化学实验 </p> \n<p> 068几何级数 </p> \n<p> 069局内人 </p> \n<p> 070弄巧成拙 </p> \n<p> 071如此作画 </p> \n<p> 072疯狂照片 </p> \n<p> 073扑克牌 </p> \n<p> 074微型相机 </p> \n<p> 075洗澡奇遇 </p> \n<p> 076冰山一角 </p> \n<p> 077字母写真 </p> \n<p> 078假日礼物 </p> \n<p> 079有去无回 </p> \n<p> 080化妆实验 </p> \n<p> 081金鱼故事 </p> \n<p> 082沙滩城堡 </p> \n<p> 083骑士传说 </p> \n<p> 084各国风情 </p> \n<p> 085一唱一和 </p> \n<p> 答案</p> \n<p>右脑 训练篇</p> \n<p>全方位大脑训练篇</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>亲们注意啦：每单满300元才可以开发票</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>亲们注意啦：每单满300元才可以开发票</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>亲们注意啦：每单满300元才可以开发票</p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1079928414', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:上海动植物检疫发展史</p> \n<p>原价：58.00元</p> \n<p>作者：上海出入境检验检疫局著</p> \n<p>出版社：上海古籍出版社</p> \n<p>出版日期：2012-02-01</p> \n<p>ISBN：9787532560707</p> \n<p>字数：300000</p> \n<p>页码：226</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>商品重量：0.640kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《上海动植物检疫发展史》以发展的眼光，广涉档案，挖掘史料，重新探索上海动植物检疫的发端与其发展的历程，是一部全面系统地介绍上海口岸进出境动植物检疫的起源、发展、壮大进程的史书。它既是上海口岸动植物检疫发展近百年历程的回顾，又是对中华人民共和国成立后，尤其改革开放后，上海口岸动植物检疫全面走向法制化、规范化道路，确保农业生产安全和人体健康，促进对外贸易发展所取得的卓越业绩所作的全面总结。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>序<br />凡例<br />前言<br />第一编 上海动植物检疫发端与初期（？-1963）<br /> 绪论 上海口岸动植物检疫的渊源<br /> 第一节 动植物检疫的起源<br /> 一、“检疫”词的由来<br /> 二、动植物检疫的产生<br /> 三、动植物检疫的定义<br /> 第二节 我国早期动植物检疫概况<br /> 一、我国动植物物检疫的产生<br /> 二、我国早期动植物检疫的规章<br /> 第三节 上海是我国动植物检疫事业的策源地之一<br /> 一、上海口岸的进出境动植物历史悠久<br /> 二、上海口岸是最早建立动植物检疫机构的选址之一<br /> 三、上海是我国最早开展动植物检疫工作的口岸之一<br /> 第四节 点评：上海口岸动植物检疫的起源(1927—1937)<br /> 一、上海口岸的动植物检疫源于贸易<br /> 二、上海口岸的动植物检疫机构成立于民国<br /> 第一章 新中国成立之前上海口岸动植物检疫（1937-1949）<br /> 第二章 新中国成立初期上海口岸动植物检疫（1949-1963）<br />第二编 植物检疫划归农业部门 设立动植物检疫机构（1965-1991）<br /> 第三章 “文革”十年前后的上海口岸动植物检疫（1964-1978）<br /> 第四章 改革开放初期上海口岸动植物检疫（1979-1984）<br />第三编 《中华人民共和国进出境动植物检疫法》的公布与放行（1991-1999）<br /> 第五章 改革开放中上海口岸动植物检疫（1985-1990）<br /> 第六章 动植物检疫法颁布后上海口岸动植物检疫（1991-1999）<br />附录：上海动植物检疫发展大事记<br />编后记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1079928415', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:前列腺药理学</p> \n<p>原价：148.00元</p> \n<p>作者：孙祖越</p> \n<p>出版社：上海科学技术出版社</p> \n<p>出版日期：2013-08-01</p> \n<p>ISBN：9787547817902</p> \n<p>字数：</p> \n<p>页码：338</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>聚焦前列腺疾病的药理学研究和临床治疗<br />目前国内唯一一本前列腺药理学专著<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>前列腺疾病是危害老年男性健康的重要疾病之一，尤其在步入老龄化社会的今天，越来越多的男性面临着前列腺各种疾病的困扰。本稿分章节阐述了前列腺三种疾病（良性前列腺增生、前列腺炎和前列腺癌）的流行病学、病因学、诊断学、病理学、治疗学和药理学研究，同时阐述了前列腺三种疾病的体内、外筛药模型和药物研究的具体实例，为前列腺相关疾病的新药研究提供了参考方法。<br /> 本稿图文并茂，将动物前列腺特点和人类进行比较研究，采用实拍照片和手工描绘等方法，全面阐述了前列腺疾病的发病特点等，为从事前列腺研究的同行及临床医生提供了前列腺疾病的相关信息，具有一定参考价值。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 前列腺基础知识 第二章 前列腺炎 第三章 前列腺增生 第四章 前列腺癌<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>主编孙祖越，上海市计划生育科学研究所药理毒理室主任，研究员，博士生导师。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1079928416', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">绝密e战/小鬼喜当家系列</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 童喜喜 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 13.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 184</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">9.991</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2008-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787500789802</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-07-13</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国少儿</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   每个人都有自己的秘密，可大人总对孩子的秘密更感兴趣。纸质日记本 三番五次被偷看，卓越气急败坏建立了网络日记本——博客，简单一个密码 ，就能锁住所有日记！不仅如此，博客还为卓越交到了博友”盛夏残雪”。 听说博友遭遇不幸，卓越当然不能袖手旁观。 卓越第一次当了黑客，勇帮博友偷取情报。只是，真相大白时，卓越却 目瞪口呆…… \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   童喜喜，湖北省作家协会会员。其作品先后获全国优秀畅销书奖等多种奖项，作为新闻出版总署推荐的少儿阅读优秀图书，被数次选定为各种读书征文比赛必读书目，受到广泛关注和好评。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   独立之战 博客泄密事件 可恨天下父母心 狐狸笑眯咪 “盛夏残雪” 特洛伊木马病毒 离家出走同盟 奔向光明的前夜 破烂王 羡慕差生 You!Mei Go!Go! 中国饺子大王 最受欢迎的告密者 收获检讨 阴谋家 幸福基地 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   接下来，孩子发现，自己的日记中，会写下一些不太愿意被大人知道的 心里话。于是孩子开始悄悄藏起日记。此时，日记成了一位游击队员，神出 鬼没。只是这位游击队员常常会被镇压。 到了最后，孩子的几句心里话变成了一段心事。这时往往会出现一个带 锁的日记本。孩子用这把小锁向大人宣布：独立之战就从这把小锁开始。 可是说起来简单，真正实施起来，独立之战却是艰辛而漫长的。 “我要独立！我要独立！我再也受不了啦！我要和这个封建家庭彻底决 裂！我要离家出走！”这个早晨，这几句话一直在终极e班的教室里轰隆作 响。 说话的人，是吕品田。看来他愤怒的火山是彻底爆发了。他一边暴跳如 雷地大喊大叫着，一边双手上下挥舞，像只尾巴着火的兔子，向四面八方乱 蹦乱跳。 这吕品田不愧有着多嘴怪的绰号！听这响彻云霄的大嗓门，子弹一样密 集的怒吼，很难相信是从一张嘴里发出的声波，而更像是一头浑身是嘴的怪 兽在咆哮。 吕品田的这副模样够滑稽可笑的，换了平时肯定会引发同学们的狂笑。 可此刻却没人笑。同学们看着吕品田的目光，表达的分明是同一个意思：兔 死狐悲。 因为同学们都知道，吕品田如此愤怒，是因为他的日记又被他父母偷看 了。 说是日记，也太抬举吕品田。日记日记，每日都记。而吕品田可绝对没 有耐心每天写日记。他的日记应该说是周记甚至月记，用他自己吹牛的说法 ，记的都是“真正值得一记的大事”。 看来吕爸、吕妈也充分掌握了吕品田的这个规律，对他这只记大事的日 记，更充满了好奇。自新学期以来，父母偷看日记之事就发生了四次。吕品 田十分怀疑却没有找到足够证据的那两次，还暂时排除在外。 俗话说，事不过三。从父母的偷看频率上，吕品田感到了危机越来越严 重。 岂止吕品田，几乎所有同学都觉察到，虽然小学升初中不用靠考分决定 ，可自从升人毕业班以来，局势还是有些微妙变化。 表面上，父母和老师都会说“你长大了，我们不会过多干涉你”。 而事实上呢：“大人们的监管力度都在暗中悄悄加强。 如此一来，卓越反而成为全班最幸福的人：卓妈去美国留学，家中卓爸 只手难遮天，对卓越就宽松多了。 看着可怜的吕品田，卓越同情地说：“看来，你必须买个带锁的日记本 了！” 卓越不吭声还好，这一吭声就等于引火烧身，吕 品田的火气都冲着卓越喷射过来：“一个小破锁，就是个心理安慰而已，管 什么用！你没看见满大街都贴满了紧急开锁的广告：“你不就是你妈送你个 带锁的日记本吗：“少在这里幸灾乐祸了！” 卓越有点不好意思，连声喊冤：“多嘴怪大人，冤枉啊！我可没幸灾乐 祸！” 不过，卓越的确有这样一个带锁的日记本。而且这个日记本正是妈妈送 的。 两年前，去美国留学的卓妈在上飞机的前一天，送给卓越这个带锁日记 本。卓妈说有这种带锁日记本，就说明卓越长大了。大孩子的定义自然就是 ：当老妈不在身边时，能管理好自己。 还有，卓越的这个带锁日记本是空白的。这两年来，卓越压根儿就没用 过它。卓越写的是博客。 博客，其实就是网络日记。写博客的人，就叫博主。作为年纪轻轻的老 网民，卓越属于网络上的第一批博主。 这博客早已不是什么新鲜玩意儿了。网络上提供免费空间让网民写博客 的网站，数不胜数。还有各行各业的大小明星们，每天写博客，最后聚沙成 塔地将博客内容出版成书，也屡见不鲜。 写博客和在网络论坛里发帖子，也没什么大的区别，都只需要在网站上 注册网名后按提示写作、发表就行。略有不同的是，如果说论坛是广场，博 客就是自家的小院子。论坛上大家都可以发表文章，而自己的博客里只有自 己能发表文章，其他人只能在文章后留言。 虽然博客写的时候又要电脑又得上网，比在纸上写日记要麻烦得多，但 最后出来的效果也漂亮得多：它不仅用文字记录，还可以随时加入表情符号 ，也能随意贴上自己的照片，就像杂志一样图文并茂。 博客还有个极大的优势是，博主随时可以把博客设置为隐藏状态，这样 一来，只有被博主允许的人，才能看到博客内容——这可比任何锁都可靠得 多！ 如今卓越已经习惯了隔三岔五跑到博客上写几句话，发表几张照片，和 留言的网友(大部分是上计算机课的同学们)在回复中随意聊聊天。P2-6 \n </div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1079941135', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:谋杀</p> \n<p>原价：38.00元</p> \n<p>作者：余地</p> \n<p>出版社：新世界出版社</p> \n<p>出版日期：2011-09-01</p> \n<p>ISBN：9787510420443</p> \n<p>字数：120000</p> \n<p>页码：438</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本集是余地遗留档案中的先锋试验小说的整哩，另收余地昆明时期创作编年一份，从中可窥陈到作者生前较为全面的创作背景以及阅读取向《谋杀》是他的小说技巧达到登峰造极的一个表现。这个小说可以看作余地由阅读带来的所有他认可的小说技术的总和。他让小说中的主人公获得完全的独立意识而手刃作者的这种写作意识是“作者之死”的灵活运用，在整个汉语小说中都是有前驱意识的。余地的短篇小说在长度上，保持在一万到二万二千字之间这个样子(除却那些来完成的作品)，余地小说对密度的要求带来的直接效果是使阅读保持了。间歇’和“滞涩’，天然的休止符，阅读余地小说有篇幅无形中被拉长的感觉，最终使作品饱满起来。无疑义，余一所走过的探索姿态在本世纪初的前十年中占有一席之地，在同龄人当中更是如此。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>谋杀<br />地铁<br />堤岸<br />蝴蝶之死<br />跳楼的鸽子<br />伤疤<br />猫科动物<br />迷失<br />孔子ABC<br />小故事<br />虚拟公园<br />想象一场大雪<br />在虚构的现实之上<br />入夜之后的剪纸游戏(一稿)<br />入夜之后的剪纸游戏(二稿)<br />窥视——写在书本边上的札记<br />附录：<br /> 纳博科夫与《洛丽塔》 (16个关键词)<br /> 余地昆明时期年谱初编(白宗彝)</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1079982510', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:诡谷符文1</p> \n<p>原价：25.00元</p> \n<p>作者：飞雪情</p> \n<p>出版社：新世界出版社</p> \n<p>出版日期：2009-10-01</p> \n<p>ISBN：9787510405228</p> \n<p>字数：230000</p> \n<p>页码：276</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>一直很关注红袖添香，也很关注“飞雪”及她的连载作品。在《诡谷符文》中，“飞雪”带着我们开始了一次如梦如幻的冒险历程：神奇的民族、神秘的地图、未知的宝藏、让人毛骨悚然的血咒……作者充分发挥其想象力，将历史融入虚构的故事中，让读者在战栗中享受快乐。<br /> ——曾冰（安徽出版社编辑）<br /> 一本融合了惊悚，冒险，传奇，玄幻等畅销因素的大探险传奇小说，情节惊悚刺激，人物个性鲜明，文字优美，引人入胜，09年最值得期待的一本书。<br /> ——天上天上（著名悬疑冒险作家，图书策划）<br /> 有爱也有恨，有真诚也有谎言，飞雪情最大胆与耗心血的倾情力作《诡谷符文》把冷静的叙述技法与惊艳的故事构架完美融合起来。在她的身上，我们看到中国悬疑小说界非同一般的新生力量。<br /> ——郑辉（著名悬疑小说评论家，图书策划人）</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>故事以一代天骄成吉思汗陵的神秘传说开始，传说中，那一座黑色的陵墓就隐藏在茫茫的沙漠中，在那里遍布了累累的白骨，隐藏了数不清的财宝和秘密。<br /> 故事以一代天骄成吉思汗陵的神秘传说开始，传说中，那一座黑色的陵墓就隐藏在茫茫的沙漠中，在那里遍布了累累的白骨，隐藏了数不清的财宝和秘密。<br /> 传说中，要去那个黑色的陵墓，先要穿过累累白骨的荒漠，然后是一片永远也望不到尽头的火焰之山，最后还要涉过那冰入骨髓的刺骨寒冰，那座充满了诡异和诱惑的成吉思汗亡陵，就在那沙漠之上，火焰之下，寒冰之中。<br /> 传说，在这座亡陵旁，有着一个神秘的图佤族人世代守护，谁要是打扰了成吉思汗的宁静，必然要付出死亡的代价……</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>飞雪情，原名胡荣华，新疆伊犁人，为中国颇具传奇色彩的美女作家。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1080868484', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:零成本健身计划--网球入门详解</p> \n<p>原价：20.00元</p> \n<p>作者：组织编写</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2014-06-01</p> \n<p>ISBN：9787122196477</p> \n<p>字数：</p> \n<p>页码：114</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>这本书里包含的是网球怎么玩才专业的秘诀：<br />练习的时候：球拍怎么握？击球怎么准？发球怎么能成功？<br />上场的时候：单打怎么出招？双打怎么站位？<br />平时练习的时候：哪些技术必须掌握？什么技巧一定要学会？</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>网球菜鸟想人前显贵一把吗？<br />“关于网球，这些你得知道”——帮你扫盲球场及装备；<br />“与网球亲密接触”——让你为变身网球达人蓄积能量；<br />“握拍、发球”——只要模仿就能学会；<br />“截击球、高压球、挑高球”——场上过招你就知道自己也成；<br />“网球竞赛要点”——看懂网球比赛从此于你小菜一碟。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>Part 1 关于网球，这些你得知道<br />1. 球拍1<br />2. 球拍线2<br />3. 拍柄4<br />4. 手胶4<br />5. 减震器5<br />6. 网球6<br />7. 装备7<br />8. 球场9<br />Part 2 热身运动和整理运动<br />Part 3 握拍<br />1. 握拍划分17<br />2. 握拍方式19<br />3. 给初学者的建议22<br />Part 4 正手击球<br />1. 准备姿势23<br />2. 正手击球全过程25<br />3. 击球点和拍面角度30<br />4. 头部姿势31<br />5. 控制手臂和拍面角度32<br />6. 击球后的随挥33<br />7. 击球前两步的步法34<br />Part 5 反手击球<br />1. 准备姿势37<br />2. 反手击球全过程39<br />3. 向后引拍44<br />4. 击球点和拍面角度45<br />5. 双手反手击球46<br />6. 反手削球50<br />Part 6 发球和接发球<br />1. 发球基本动作55<br />2. 抛球技术要点58<br />3. 二次发球63<br />Part 7 截击球<br />1. 正手截击球65<br />2. 反手截击球67<br />Part 8 高压球<br />1. 高压球基本动作71<br />2. 稳定打出高压球的要领75<br />Part 9 挑高球<br />1. 正手挑高球和反手挑高球77<br />2. 进攻型挑高球和防御型挑高球80<br />Part 10 放小球<br />1. 放小球的技巧83<br />2. 放小球与挑高球的配合85<br />Part 11 凌空抽球<br />1. 凌空抽球技术要领88<br />2. 实战中的凌空抽球90<br />Part 12 反弹球<br />1. 反弹球的技术要领93<br />2. 反弹球的应用时机94<br />Part 13 救球<br />1. 救球的原则97<br />2. 救球的技术动作97<br />Part 14 单打和双打战术<br />1. 单打战术中的击球区域100<br />2. 双打中的站位101<br />Part 15 网球竞赛要点<br />1. 网球竞赛规则解读105<br />2. 网球裁判常用手势解读109<br />参考文献114</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1081763348', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t40/307/4814683928/809/c4212537/537c4388N4b3f4ef4.gif\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t76/332/4799800277/23335/cd1ad74a/537c4388Nd3b42031.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:左撇子女人</p> \n<p>原价：49元</p> \n<p>作者:彼得?汉德克 (Peter Handke.)</p> \n<p>出版社：上海人民出版社</p> \n<p>出版日期：2013-8-1</p> \n<p>ISBN：9787208113688</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次： 第1版 </p> \n<p>装帧：</p> \n<p>开本： 32</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p> 1. 孟京辉 史航 牟森 “愿效犬马之劳”的大师<br />2. 三段文德斯式的生命体验之旅 <br />3. 作者执导同名电影入围戛纳最佳影片奖<br />4. 作者是当代德语文学大师，屡获毕希纳奖、卡夫卡奖等重要文学奖。 <br />5. 2004年诺贝尔文学奖得主耶利内克说，汉德克是“活着的经典”，比她更有资格获奖。<br />6. 德国著名导演文德斯评价汉德克：彼得是我最亲密的朋友。当代作家中，唯有他的作品，让我感到最亲近，最理解，最爱读。<br />7. 戏剧导演孟京辉一直将汉德克引为偶像，二十年前其代表作《我爱XXX》正是深受汉德克《骂观众》的影响。<br /> </p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 短信长别 <br />真实感受的时刻 <br />左撇子女人 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p> 彼得?汉德克（Peter Handke，1942— ），奥地利著名先锋剧作家，小说家。他创作的《卡斯帕》，在现代戏剧史上的地位堪与贝克特的《等待戈多》相提并论，被誉为创造“说话剧”与反语言规训的大师。他的小说《守门员面对罚点球时的焦虑》《重现》《无欲的悲歌》等渗透了作家本人的生活经历和思想观念，他用最简单的笔调状出具有丰富内蕴的作品。汉德克是20世纪德语文学最重要的几位作家之一，被称为“活着的经典”，他于1973年获毕希纳文学奖，2009年获弗朗茨?卡夫卡奖。在文学创作之外，汉德克参与编剧的《柏林苍穹下》成为电影史经典，他本人根据自己作品改编的电影《左撇子女人》曾获戛纳电影节最佳影片提名。<br /><br />主编简介<br /><br /> 韩瑞祥，陕西礼泉人，博士，北京外国语大学二级教授，博士生导师，中国德语文学研究会副会长，教育部跨世纪优秀人才，享受国务院政府特殊津贴。多年来主要从事德语文学教学和研究，出版专著3部，发表论文40余篇、文学译著13部、教材1部，主编文学名著3套。<br /><br /><br /><br /> </p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t40/307/4814683928/809/c4212537/537c4388N4b3f4ef4.gif\" />', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1082451953', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:便秘中西医防治300问</p> \n<p>原价：23.00元</p> \n<p>作者：陈士奎</p> \n<p>出版社：金盾出版社</p> \n<p>出版日期：2013-02-01</p> \n<p>ISBN：9787508278209</p> \n<p>字数：226000</p> \n<p>页码：272</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《便秘中西医防治300问》以问答形式，较为全面系统、简明扼要地介绍有关中西医防治便秘的最新知识和最新方法。鉴于便秘对人体健康所造成的危害和痛苦，重点介绍了如何预防便秘的发生，如何防微杜渐，如何做到早诊断、早纠正、早治疗，治愈后如何防止复发等方面的知识。让患便秘的人知道如何解除便秘的痛苦和危害；让健康人知道如何保持大便正常，使身体更加健康。编写最新版《便秘中西医防治300问》目的还在于：尽量运用通俗易懂的语言，将中医、西医、中西医结合防治便秘、保障健康的科学知识普及到全民，让广大民众充分认识预防便秘，对保障健康、增强体质的重要意义和科学方法，主动自觉地、积极愉快地参与以预防便秘、强身健体为目标的各种适当的健身运动，科学地调配膳食，保持心理平衡，克服不良生活方式和习惯等，以提高全民的健康素质。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《便秘中西医防治300问》由临床擅长诊治消化系统疾病、著名的中西医结合专家陈士奎撰写。以问答的形式，全面、系统、简明地介绍了便秘的基础知识、中医学论便秘、便秘与全身性疾病的关系，以及便秘的病因、检查、诊断、治疗和预防等，囊括了中医、西医、中西医结合的最新知识。《便秘中西医防治300问》内容丰富，通俗易懂，知识性强，科学实用，不仅适合便秘患者及其家属阅读，也是健康人群预防便秘、保障健康及护佑儿童胃肠道健康的有益读物，同时可供农村与社区医护人员、健康管理人员参考。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>一、便秘的基础知识<br />二、中医学论便秘<br />三、便秘与全身性疾病的关系<br />四、便秘的病因<br />五、便秘的诊断<br />六、便秘的治疗<br />七、便秘的预防</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 陈士奎，中国中医科学院主任医师、教授。临床擅长中西医结合诊治消化系统疾病，并长期从事中西医结合理论研究，是我国著名的中西医结合专家。曾任中国中医科学院研究生部主任、中国中医科学院专家委员会及临床医学专家委员会委员、中国中西医结合学会第四届、第五届副会长兼秘书长、消化专业委员会委员等。现任中国中西医结合学会、中国民族医药学会常务理事，《中国中西医结合杂志》、《实用中西医结合临床》等杂志编委。主编或参加编写的著作10多部，其中主编《中西医结合医学导论》、《发展中的中西医结合医学》、《中国中西医结合医院管理》等为其代表性著作。曾在国内外杂志发表医学论文150多篇。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1082451954', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:从地方分治到参与共治——中国流域水污染治理研究</p> \n<p>原价：46.00元</p> \n<p>作者：胡若隐</p> \n<p>出版社：北京大学出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787301199657</p> \n<p>字数：311000</p> \n<p>页码：324</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.477kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 基于准公共物品理论和生态系统原则的内在要求，中国流域水污染治理的理性选择是从地方分治走向参与共治。参与共治强调构建地方政府、市场和社会公众共同参与流域水污染治理的协商合作机制。滔滔江河中，流动的是水，博弈的是利益。参与共治不再固守传统意义的保护、开发和利用公共水资源等理念，而是主张通过实现人与人之间利益关系的调整来促进人与自然关系的改善。基于水资源质量、数量和能量三位一体的本质要求，中国水资源治理必须在水污染防治、水量分配和水能开发等利益格局中寻求均衡合理的制度安排，参与共治无疑为此进行了创新性的理论准备。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>导论<br />第一节 研究问题与意义<br />第二节 基本概念<br />第三节 既有研究评析<br />第四节 本书研究方法与框架<br /><br />第一章 我国流域水污染现状<br />第一节 流域水污染总体走势<br />第二节 我国流域水污染具体现状<br />第三节 当前流域水污染的治理措施<br /><br />第二章 我国流域水污染治理困境<br />第一节 我国流域水污染治理困境的典型案例<br />第二节 我国流域水污染治理困境的原因<br /><br />第三章 当前流域水污染治理的地方行政分割体制<br />第一节 作为流域水污染治理制度安排的地方行政分割体制<br />第二节 地方行政分割体制的结构性矛盾<br /><br />第四章 超越地方行政分割体制的实践<br />第一节 制度创新需要超越地方行政分割体制<br />第二节 制度创新的典型案例<br />第三节 案例蕴含的制度创新思路<br /><br />第五章 国外流域水污染治理的制度借鉴<br />第一节 国外局部水污染治理对策分析<br />第二节 国外流域水污染治理制度安排<br />第三节 流域水污染治理国别研究<br />第四节 跨国流域治理的典型案例和经验<br /><br />第六章 超越地方行政分割体制的制度安排：参与共治<br />第一节 参与共治的制度特点<br />第二节 参与共治的动力来源<br />第三节 参与共治的实施方式<br />第四节 参与共治的制度绩效<br />第五节 流域水污染的参与共治模型<br />第六节 参与共治模式的制约因素<br />第七节 制度变迁分析<br />第八节 建立协商治理委员会<br /><br />第七章 参与共治可以成为水资源治理原则<br />第一节 水量配置中的现实困境<br />第二节 水能开发中的现实困境<br />第三节 我国水资源的参与共治<br />第四节 和公共池塘资源自主治理的比较<br />第五节 构建公共资源参与共治模式的设想<br />结论<br />参考文献<br />后记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 胡若隐，湖南永州市宁远县人。湘潭大学中文系文学士，中国人民大学劳动经济学研究生，北京大学政府管理学院博士研究生，法学博士。1992年起先后供职于中国环境报社、国务院研究室、国务院办公厅、中共中央办公厅。发表学术论文《地方行政分割与流域水污染治理悖论分析》、《我国流域水污染治理困境及对策》、《国民索质是第一国力》等多篇，合著《我们家园的紧急报告》，参与编写《新经济论战》，发表诗词《江南九疑》。曾获得“中华环保世纪行”一等奖。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1082753905', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:胸心外科疾病论断流程与治疗策略</p> \n<p>原价：58.00元</p> \n<p>作者：陈亦江</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2008-02-01</p> \n<p>ISBN：9787030210821</p> \n<p>字数：409000</p> \n<p>页码：276</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.540kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>融医学新知识、新技术、新进展于一体，适应医学教育的进步和医学教育模式转变的要求，满足中青年临床医师业务素质提高的需要。<br /> 突出实用性，指导医生解决临床上遇到的实际问题；突出新颖性，以诊断与治疗流程图展现疾病诊治的具体、可行方案。<br /> 贯彻循证医学思想，尽量采用大型随机对照临床试验、荟萃分析和系统性评价提供的证据，以充分体现现代医学模式的转变。<br /> 遵循临床思维的程序，指导青年医师运用全面的、动态的、辩证的思维方式应对不同疾病的诊治，强化临床思维能力的培养。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书参考大量国内外相关文献资料，结合多位专家、学者的临床实践经验，全面、系统地论述胸心外科的常见病、多发病的诊断、治疗及最新进展。本书打破了传统医学专著的写作模式，注重理论性与实用性的结合，遵循循证医学的原理，强调培养临床思维能力。<br /> 全书共14章，以疾病的临床诊断思路为主线，系统地介绍了胸心外科疾病的诊断与治疗。主要包括胸部外伤、肺及食管疾病、纵隔肿瘤、先天性心脏病、心脏瓣膜疾病、冠心病、心包疾病、心脏肿瘤和大血管疾病等。从疾病的概述、病史和诊断要点、治疗措施、预后评价、最新进展等方面进行阐述，将当前最先进的技术和临床实践融为一体。 <br /> 本书的特色之一就是诊断和治疗流程图，指导读者运用动态的、辩证的、变化的思维方法诊治疾病，可以作为胸心外科高年资住院医师和主治医师临床应用的工具书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 胸部外伤<br /> 第一节 肋骨骨折<br /> 第二节 气胸<br /> 第三节 血胸<br /> 第四节 创伤性窒息<br /> 第五节 闭合性心脏损伤<br /> 第六节 穿透性心脏创伤<br />第二章 脓胸<br />第三章 胸壁疾病<br /> 第一节 胸壁先天性疾病<br /> 第二节 胸壁感染<br /> 第三节 胸壁肿瘤<br />第四章 肺部疾病<br /> 第一节 肺大疱<br /> 第二节 支气管扩张症<br /> 第三节 肺包虫病<br /> 第四节 肺良性肿瘤<br /> 第五节 肺癌<br />第五章 食管疾病<br /> 第一节 食管癌<br /> 第二节 食管良性肿瘤及囊肿<br /> 第三节 贲门失弛缓症<br /> 第四节 腐蚀性食管损伤<br /> 第五节 食管憩室<br />第六章 纵隔肿瘤<br />第七章 心包疾病<br /> 第一节 急性化脓性心包炎<br /> 第二节 慢性缩窄性心包炎<br />第八章 先天性心脏病<br /> 第一节 动脉导管未闭 <br /> 第二节 肺动脉口狭窄<br /> 第三节 房间隔缺损<br /> 第四节 室间隔缺损<br /> 第五节 法洛四联症伴有肺动脉狭窄<br /> 第六节 法洛四联症伴有肺动脉闭锁<br /> 第七节 法洛四联症伴有肺动脉瓣缺如<br /> 第八节 法洛四联症合并完全性房室隔缺损<br /> 第九节 大动脉错位<br /> 第十节 完全型大动脉错位<br /> 第十一节 矫正型大动脉错位<br /> 第十二节 Ebstein畸形<br />第九章 心脏瓣膜病<br /> 第一节 二尖瓣病变<br /> 第二节 主动脉瓣病变<br /> 第三节 三尖瓣病变<br /> 第四节 联合瓣膜病变<br />第十章 冠状动脉硬化性心脏病<br /> 第一节 冠状动脉旁路移植术<br /> 第二节 心肌梗死并发症的外科治疗 <br />第十一章 心脏肿瘤<br /> 第一节 心脏黏液瘤<br /> 第二节 右心房与下腔静脉平滑肌瘤和静脉内平滑肌瘤病 <br />第十二章 胸主动脉瘤<br />第十三章 主动脉夹层<br />第十四章 病案分析<br /> 病例一 二尖瓣后叶脱垂<br /> 病例二 风湿性心脏病<br /> 病例三 食管癌（一）<br /> 病例四 食管癌（二）<br /> 病例五 肺癌<br /> 病例六 支气管扩张<br /> 病例七 胸腺瘤<br /> 病例八 冠心病<br /> 病例九 室间隔缺损<br /> 病例十 房间隔缺损<br /> 病例十一 动脉导管未闭</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1082753906', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M00/0D/02/rBEhWFMhhP0IAAAAAAaL2NzFX1YAAKAoANVxE8ABovw592.jpg\" alt=\"\" id=\"589797ad7ec0402fb1e8b77f0d65ed22\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/0D/02/rBEhWFMhhRkIAAAAAAZnzDBdDVgAAKAogHXqwcABmfk129.jpg\" alt=\"\" id=\"1b89b8b986d744c3addb7298a02b720f\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M08/0D/02/rBEhWVMhhTsIAAAAAAag6TcxiCoAAKAowKi4LsABqEB225.jpg\" alt=\"\" id=\"cc5fd016d0de4c00b9d4ac75d55679bf\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g14/M04/17/1B/rBEhV1MhhVEIAAAAAAXilH_xJCkAAKJjwIHoZ4ABeKs924.jpg\" alt=\"\" id=\"875ae0c6b96648d793d3224b2fca6509\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g13/M05/1C/12/rBEhU1MhhN0IAAAAAAY5cuFDhXUAAKC3gKhIyoABjmK543.jpg\" alt=\"\" id=\"14b5bb83259b49d8af85cf24a98882bc\n\" />', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1082753908', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px;\" border:1px=\"\" solid=\"\" #cccccc;=\"\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px;\" color:=\"\" #990000;=\"\" font-weight:bold;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px\" solid=\"\" #d9d9d9;=\"\" border-left:1px=\"\" font-size:14px;=\"\" color:=\"\" #000000;=\"\">做人用人管好人</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px\" solid=\"\" #d9d9d9;=\"\" border-left:1px=\"\" font-size:14px;=\"\" color:=\"\" #000000;=\"\">孙郡错编著</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px\" solid=\"\" #d9d9d9;=\"\" border-left:1px=\"\" font-size:14px;=\"\" color:=\"\" #000000;=\"\">32元 </td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px\" solid=\"\" #d9d9d9;=\"\" border-left:1px=\"\" font-size:14px;=\"\" color:=\"\" #000000;=\"\">中国华侨出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px\" solid=\"\" #d9d9d9;=\"\" border-left:1px=\"\" font-size:14px;=\"\" color:=\"\" #000000;=\"\">9787511303561</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">货号：</td> \n   <td width=\"612\" style=\"font-size:14px;\" border-left:1px=\"\" solid=\"\" #d9d9d9;=\"\" color:#000000;=\"\">751130356</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px;\" border:1px=\"\" solid=\"\" #cccccc;=\"\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px;\" color:=\"\" #990000;=\"\" font-weight:bold;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#ffffff;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\" border-right:1px=\"\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#ffffff;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\" border-right:1px=\"\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">16开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#ffffff;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">..</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#ffffff;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\" border-right:1px=\"\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2010-6-1</font></td> \n   <td align=\"left\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#ffffff;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\" border-right:1px=\"\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#ffffff;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\">275</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#ffffff;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\" border-right:1px=\"\">&nbsp;&nbsp;印刷时间：<font style=\"color:#000000;\">..</font></td> \n   <td align=\"left\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#ffffff;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\" border-right:1px=\"\">&nbsp;&nbsp;印次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px;\" color:#666666;=\"\" background-color:#ffffff;=\"\" border-bottom:1px=\"\" solid=\"\" #d9d9d9;=\"\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">220000</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px;\" border:1px=\"\" solid=\"\" #cccccc;=\"\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px;\" color:=\"\" #990000;=\"\" font-weight:bold;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" dashed=\"\" #d9d9d9;=\"\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px;\" line-height:20px;=\"\" color:#666666;=\"\" background-color:#ffffff;=\"\" padding:10px;=\"\">本书认为，成功的领导应当掌握三策：<br />做人之策，是领导做事的第一定律：主要包括领导的能力控制、强化心理、联通水平、交际功夫、进退策略、防算战术等，其核心是领导一定要全面地透视自己，通过与“人”打交道的各个环节来提高自己的做人能力，以便更好地展开工作。<br />用人之策，是领导谋事的黄金法则：主要包括用人到位、观人角度、恰当原则、调动本领、安排技巧、合成智慧、减失措施，其核心是能用尽自己身边的所有人才，给他们位置，锻炼他们，让他们最大限度地发挥潜力，另外，还要减少用人环节的失误。<br />管好人之策，是领导成事的看家本领：主要包括掌权手法、协调本领、解难心计、应对手段、批评方略、表达艺术等，其核心是领导要用自己的智慧，把上上下下拧成一股绳，让每位员工都能在“工作流程”中释放智慧和能量！<br />本书集中反映上述三策的必要性和可行性：善于做人的领导，以赢得人心为第一；善于用人的领导以挖尽人才为第一；善于管人的领导，以全听指挥为第一。三者兼而有之者，就是最高明的领导！ </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px;\" border:1px=\"\" solid=\"\" #cccccc;=\"\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px;\" color:=\"\" #990000;=\"\" font-weight:bold;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" dashed=\"\" #d9d9d9;=\"\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px;\" line-height:20px;=\"\" color:#666666;=\"\" background-color:#ffffff;=\"\" padding:10px;=\"\"> 暂无 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px;\" border:1px=\"\" solid=\"\" #cccccc;=\"\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px;\" color:=\"\" #990000;=\"\" font-weight:bold;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" dashed=\"\" #d9d9d9;=\"\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px;\" line-height:20px;=\"\" color:#666666;=\"\" background-color:#ffffff;=\"\" padding:10px;=\"\"> 一、做人 领导做事的第一定律<br />1.能力控制：没有本事，谁也不会服你<br />敢于解决棘手问题<br />大胆训练“内行眼光”<br />做决策需要深思熟虑<br />谨防掉进是非之中<br />又“瞎”又“聋”栽跟头<br />2.强化心理：越过硬就越坚定<br />领头的四大心理<br />心理上始终有“忍耐”两字<br />以冷静的头脑对待危机<br />跌倒之后立即爬起<br />压力压倒的是懦夫<br />克服恐惧心理<br />掌握解除双度压力的招数一、做人 领导做事的第一定律<br />1.能力控制：没有本事，谁也不会服你<br />敢于解决棘手问题<br />大胆训练“内行眼光”<br />做决策需要深思熟虑<br />谨防掉进是非之中<br />又“瞎”又“聋”栽跟头<br />2.强化心理：越过硬就越坚定<br />领头的四大心理<br />心理上始终有“忍耐”两字<br />以冷静的头脑对待危机<br />跌倒之后立即爬起<br />压力压倒的是懦夫<br />克服恐惧心理<br />掌握解除双度压力的招数<br />胜利永属于自信者<br />做好本职工作的心理素质<br />心理指数与德才互动<br />3.联通水平：成为上级的好助手<br />把责任心呈现给上级<br />明白主角与配角的关系<br />吃透“体谅法则”<br />良好关系是工作之本<br />合理运用相处学<br />不让上级难堪<br />界限明确是第一位的<br />与上级相处十条准则<br />4.交际功夫：赢得人缘是第一位<br />人缘中有力量<br />人之交，信为本<br />扩大交往的范围<br />社交的最高境界——化敌为友<br />培养爱打招呼的习惯<br />助人得人助<br />切勿让情绪左右你的交际<br />切勿在他人面前揭别人短<br />人情可以广种厚收<br />左右逢源的四个环节<br />不要结冤家<br />要能够化敌为友<br />5.进退策略：求稳是做事的关键<br />退一步是为进两步<br />保持适当的距离<br />学会和孤芳自赏者打交道<br />用好“弹性法则”<br />如何看待弱者型下属<br />打出回避牌<br />让权不能随便<br />6.防算战术：该谨慎的一定要谨慎<br />防人只为不受欺<br />穿好“防弹衣”<br />防人也要有道<br />防人之心不可无<br />要防患于未然<br />不即不离，亲疏有度<br />难得糊涂 <br />二、用人 领导谋事的黄金法则<br />三、管好人 领导成事的看家本领 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px;\" border:1px=\"\" solid=\"\" #cccccc;=\"\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px;\" color:=\"\" #990000;=\"\" font-weight:bold;=\"\" background-color:#fbfbfb;=\"\" border-bottom:1px=\"\" dashed=\"\" #d9d9d9;=\"\">&nbsp;&nbsp; 媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px;\" line-height:20px;=\"\" color:#666666;=\"\" background-color:#ffffff;=\"\" padding:10px;=\"\"> 暂无</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px;\" border:1px=\"\" solid=\"\" #cccccc;=\"\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1082753930', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 我们见过彩虹吗 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 中国福利会 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2010-12-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>王蓓 </td> \n   <td> <strong>开本：</strong>32开 </td> \n   <td> <strong>印刷时间：</strong> 2010-12-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 15 </td> \n   <td> <strong>页数：</strong>126 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787507215915</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 青青来到彩虹镇，就像踢倒了一块多米诺骨牌，晓诺带来潘妮，小可和向北蹦跳着出场。每个人都和别人不一样，彩虹有七种颜色，不一样才有趣。不一样也要在一起。 《我们见过彩虹吗》作者王蓓，喜欢阅读，喜欢感受生活，以努力地书写为目标，希望给成长中的心灵带来滋润。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 《我们见过彩虹吗》作者王蓓，喜欢阅读，喜欢感受生活，以努力地 书写为目标，希望给成长中的心灵带来滋润。<br />&nbsp;&nbsp;&nbsp;&nbsp; 《我们见过彩虹吗》讲述青青来到彩虹镇发生的故事，她交到很多好 朋友，晓诺带来潘妮，小可和向北蹦跳着出场。每个人都和别人不一样， 彩虹有七种颜色，不一样才有趣。不一样也要在一起。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">作者简介</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\">王蓓，儿童文学硕士，发表过诗歌、小说、散文、童话。喜欢阅读，喜欢感受生活，以努力地书写为目标，希望给成长中的心灵带来滋润。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">哟，阿朵？<br />&nbsp;&nbsp;我们在哪里见过！<br />&nbsp;&nbsp;长不大就长不大！<br />&nbsp;&nbsp;怎么会有这样的诅咒？<br />&nbsp;&nbsp;难道是零？<br />&nbsp;&nbsp;晓诺“压箱底”！<br />&nbsp;&nbsp;彩虹之秘境！<br />&nbsp;&nbsp;这个世界颠倒了？<br />&nbsp;&nbsp;青青的秘密！<br />&nbsp;&nbsp;丫头比小子厉害？<br />&nbsp;&nbsp;家规是什么东西？<br />&nbsp;&nbsp;运动会晓诺失踪事件！<br />&nbsp;&nbsp;向北离家出走！<br />&nbsp;&nbsp;我们见过彩虹吗？<br />&nbsp;&nbsp;</p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1082753931', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中药专业习题集</p> \n<p>原价：39.00元</p> \n<p>作者：全国中医药专业技术资格考试习题集专家组写</p> \n<p>出版社：中国医药科技出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787506757447</p> \n<p>字数：365000</p> \n<p>页码：230</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div>\n  《全国中医药专业技术资格考试习题集:中药专业习题集(初级师)(2013)》是为参加全国中医药专业技术资格考试中药专业（初级师）的考生编写，由长期从事全国中医药专业技术资格考试工作的专家团队撰稿，紧扣全国中医药专业技术资格考试最新大纲，立足考试实际，将大纲要求的知识点完全体现出来，是帮助考生轻松应对考试的必备之书。 \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p>中药学<br /> 第一单元 药性理论<br /> 第二单元 中药的配伍与用药禁忌<br /> 第三单元 中药的剂量与用法<br /> 第四单元 解表药<br /> 第五单元 清热药<br /> 第六单元 泻下药<br /> 第七单元 祛风湿药<br /> 第八单元 化湿药<br /> 第九单元 利水渗湿药<br /> 第十单元 温里药<br /> 第十一单元 理气药<br /> 第十二单元 消食药<br /> 第十三单元 驱虫药<br /> 第十四单元 止血药<br /> 第十五单元 活血化瘀药<br /> 第十六单元 化痰止咳平喘药<br /> 第十七单元 安神药<br /> 第十八单元 平肝熄风药<br /> 第十九单元 开窍药<br /> 第二十单元 补虚药<br /> 第二十一单元 收涩药<br /> 第二十二单元 攻毒杀虫止痒药<br /> 第二十三单元 拔毒化腐生肌药<br />方剂学<br /> 第一单元 概述<br /> 第二单元 解表剂<br /> 第三单元 泻下剂<br /> 第四单元 和解剂<br /> 第五单元 清热剂<br /> 第六单元 祛暑剂<br /> 第七单元 温里剂<br /> 第八单元 补益剂<br /> 第九单元 固涩剂<br /> 第十单元 安神剂<br /> 第十一单元 开窍剂<br /> 第十二单元 理气剂<br /> 第十三单元 理血剂<br /> 第十四单元 治风剂<br /> 第十五单元 治燥剂<br /> 第十六单元 祛湿剂<br /> 第十七单元 祛痰剂<br /> 第十八单元 消食剂<br /> 第十九单元 驱虫剂<br />中医学基础<br /> 第一单元 中医学理论体系的基本特点<br /> 第二单元 阴阳学说<br /> 第三单元 五行学说<br /> 第四单元藏象<br /> 第五单元 气血津液<br />……<br />药事管理学<br />中药药理学<br />中药鉴定学<br />中药炮制学<br />中药药剂学<br />中药调剂学</p> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p>暂无</p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p>暂无</p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p>暂无</p> \n</div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1082753932', '<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t43/333/4911396961/100770/68c1dac4/537c2d18Nb872914a.jpg\" id=\"9a20ac07076b4a95b4104c466e59c5c0\n\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t199/222/84669126/36110/bcb9cd9b/537c2d1bNea7ac75c.jpg\" id=\"dc892f254a094b199b83b1fcdaf88c3f\n\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t28/73/5040936236/89161/cf5eddf/537c2d1dNa4530f9d.jpg\" id=\"347368f7176a40a6a34be73e42b150e8\n\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t67/88/4872519218/92063/6db01ea3/537c2d1fN9bc5e8cf.jpg\" id=\"cdaa31ff85d84c73863af2e49cca24e8\n\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t112/212/4811570018/84080/3be23b9a/537c2d20N0dd3c458.jpg\" id=\"d93806d9bf704a4583f02e7f769f8266\n\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t34/237/4829561711/83764/cad40aea/537c2d22Nf776d4c5.jpg\" id=\"dfc1cd9ccbde480eb0e9b285c88aa1ef\n\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t73/181/4872461803/66255/1bf55249/537c2d24N49e1f139.jpg\" id=\"81851e43d32743c78a2874467f514150\n\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/225/51809691/96604/2ac62b74/537c2d27Nb6411fe3.jpg\" id=\"290e8bdc48c54c1a9447a8c12ee5c7df\n\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t64/225/4851340313/140238/2641207c/537c2d29Ne42fe768.jpg\" id=\"43bd564749fd4e80afe133687b11b5e3\n\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t82/266/4813545105/71260/6660caa/537c2d30N47da568a.jpg\" id=\"a34a288837d24695b9f9b0360fd23d31\n\" /> \n<br /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t70/112/4929731470/242612/c80675f0/537c2d38Na318cdad.jpg\" id=\"90c9ca60b34c4b9199c41f93e7b1acbd\n\" />', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1083123826', '<table style=\"WIDTH: 750px\" border=\"0\" align=\"center\"> \n <tbody> \n  <tr> \n   <td height=\"40\" width=\"700\"><img align=\"middle\" src=\"http://img10.360buyimg.com/imgzone/jfs/t169/248/154138380/18460/5ac36de2/5381960bNebad31d4.jpg\" /></td> \n  </tr> \n  <tr> \n   <td> \n    <table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"740\" align=\"center\" height=\"220\"> \n     <tbody> \n      <tr> \n       <td colspan=\"3\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t202/181/141582801/19811/e7ba4aa/5381960bN54d55164.gif\" width=\"740\" height=\"111\" /></td> \n      </tr> \n      <tr> \n       <td height=\"100\" background=\"http://i04.c.aliimg.com/img/ibank/2013/917/259/867952719_843867746.jpg\" width=\"32\"></td> \n       <td style=\"FONT-FAMILY: \'微软雅黑\'; COLOR: #323232; FONT-SIZE: 18px; FONT-WEIGHT: bold\" width=\"672\"> <p>M：前长57、后长60、肩宽32、胸围88、腰围78.</p> <p>L：前长58、后长61、肩宽33、胸围92、腰围80.</p> <p>XL：前长59、后长62、肩宽35、胸围96、腰围84</p></td> \n       <td background=\"http://i00.c.aliimg.com/img/ibank/2013/027/259/867952720_843867746.jpg\" width=\"36\"></td> \n      </tr> \n      <tr> \n       <td colspan=\"3\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t163/1/155028785/1678/58d0721d/5381960bNea687180.gif\" width=\"740\" height=\"20\" /></td> \n      </tr> \n     </tbody> \n    </table> \n    <table style=\"WIDTH: 750px\" border=\"0\"> \n     <tbody> \n      <tr> \n       <td height=\"40\" width=\"700\"><img align=\"middle\" src=\"http://img10.360buyimg.com/imgzone/jfs/t184/33/137770691/19180/2eb53289/5381960bN48b36427.jpg\" /></td> \n      </tr> \n      <tr> \n       <td height=\"150\" align=\"middle\"> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl0_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t178/204/142346667/48329/57c05ff0/5381960cNeb03f11e.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl1_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t205/91/151033701/79877/61e0406f/5381960cN85550425.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl2_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t202/187/148987614/48910/4fd841d6/5381960cN9fcee51d.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl3_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t199/230/143001779/28189/59780bf8/5381960dN845945bb.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl4_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t193/334/139841047/22368/48904854/5381960dN115f321d.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl5_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t190/81/140877545/27183/df2b2f48/5381960dN71103aaf.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl6_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t181/63/143411596/31893/bd870c3e/5381960eN4009ee90.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl7_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t175/121/131298857/20164/2f779ff5/5381960eN37547696.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl8_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t199/234/149790437/26850/9f551ee9/5381960fN6e679319.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl9_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t199/233/147752996/27264/eb98901/5381960fN8c060b96.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl10_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t190/80/146541047/14651/4a0bf237/5381960fN1eaa16f6.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl11_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t184/28/156539144/19619/8b085dfd/5381960fN260a65f0.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl12_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t157/51/153343138/8838/72bd1629/53819610Nb6511e74.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div> <p align=\"center\"><br />&nbsp;</p> \n        <div align=\"center\"> \n         <img id=\"Product_main1_Product_bottom1_Repeater4__ctl13_img1\" src=\"http://img10.360buyimg.com/imgzone/jfs/t175/122/139950586/13425/e61571cd/53819610Nd53fdc7e.jpg\" /> \n         <span style=\"DISPLAY: none\"><br /></span> \n        </div><br /><br /></td> \n      </tr> \n     </tbody> \n    </table> <p>&nbsp;</p></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1083126772', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:环境资源法案例教程</p> \n<p>原价：52.00元</p> \n<p>作者：朱晓燕著</p> \n<p>出版社：中国法制出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787509346921</p> \n<p>字数：261000</p> \n<p>页码：325</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 朱晓燕编著《环境资源法案例教程》是“环境资源法学丛书”系列之一。全书共九章节，内容包括环境资源法概述、环境资源法基本原则、环境资源法律制度、环境资源法律责任、环境资源法律救济、环境污染防治法、自然资源法、灾害防治法等。本书给供相关学者参考阅读。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《环境资源法案例教程》以辅导大中专学生学习环境资源法实务，增强处理实际案件能力为目的，通 过对国内外典型案件的理论和实践问题进行归纳，有针对性的展开分析。在提供司法机关裁决书的基础上 ，就案件涉及的关键问题展开评析，并佐以课后思考题及答案，以期使学生能够结合课本知识点进行独立 思考和分析。从而使学生掌握将枯燥的环境资源法法律法规条文应用于鲜活生动的现实生活案件的技能， 培养从揣摩司法工作者在审判过程中的逻辑思路到独立处理具体案件的实践能力，进一步将理论和实践结 合起来。</p> \n<p> 《环境资源法案例教程》由朱晓燕编著。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 环境资源法概述</p> \n<p>1．法国核试验案</p> \n<p>2．永川市硅源精制石英砂有限公司与永川环保局环保行政处罚纠纷案</p> \n<p>3．墨西哥湾漏油事件</p> \n<p>4．山东省海洋与渔业厅诉联合远洋运输公司船舶油污污染损害赔偿纠纷案</p> \n<p> 第二章 环境资源法基本原则</p> \n<p>1．叶某财产损害赔偿纠纷案</p> \n<p>2．郑州华安投资管理有限公司诉西峡县鑫宇冶金耐材有限责任公司环境污染侵权纠纷案</p> \n<p>3．郑州市汝河饭店有限公司诉郑州市中原区建设和环境保护局不服缴纳排污费通知书案</p> \n<p>4．多瑙河国际水争端仲裁案</p> \n<p> 第三章 环境资源法律制度</p> \n<p>1．陈甲不服长沙市环境保护局《关于湖南晶天科技实业有限公司450∥a饲料添加剂工程环境影响报告书的批复》案</p> \n<p>2．上海建华铸锻厂与上海市嘉定区环境保护局不服行政裁定案</p> \n<p>3．益阳市万木春购物广场管理有限公司与李乙相邻通风、采光、日照纠纷案</p> \n<p>4．宋卫民与兴隆县人民政府要求履行法定职责案</p> \n<p>5．松原市宁江区伯都乡仲仕村村民委员会诉松原市人民政府土地权属争议案件决定案</p> \n<p>6．确山县蚁峰镇李庄、余庄、梁庄村民组与确山县人民政</p> \n<p> 府、北老庄村委土地行政纠纷案</p> \n<p> 第四章 环境资源法律责任</p> \n<p>1．柳州市丰源纸业有限责任公司与柳州市环境保护局环保行政处罚纠纷案</p> \n<p>2．重庆市南岸区朝旭养殖有限公司与蒋永强环境污染侵权纠纷案</p> \n<p>3．陈某与佛山市顺德区环境保护局环保行政处罚纠纷案</p> \n<p>4．罗某非法采伐国家重点保护植物罪案</p> \n<p>5．罗甲非法捕捞水产品罪案</p> \n<p> 第五章 环境资源法律救济</p> \n<p>1．杨维雨与科麦奇中国石油有限公司海上开采石油污染养殖物损害赔偿纠纷案</p> \n<p>2．冯灶与中南石油局第四普查勘探大队四。二一井队等环境污染损害赔偿纠纷案</p> \n<p>3．广东省海洋与渔业局诉南通天顺船务有限公司油污损害赔偿纠纷案</p> \n<p>4．黄国光走私废物罪案</p> \n<p>5．潘德与佛山市三水区环境保护局行政不作为纠纷案</p> \n<p>6．许武强盗伐林木罪案</p> \n<p>7．赵志新非法采伐、毁坏国家重点保护植物罪案</p> \n<p> 第六章 环境污染防治法</p> \n<p>1．黎福祥与融安县长安镇石其众森页岩砖厂环境污染侵权纠纷案</p> \n<p>2．北京市综合投资公司与陈玉梅环境污染损害赔偿纠纷案</p> \n<p>3．阿莫科&middot;卡迪兹号事件</p> \n<p>4．大连金港水产开发服务公司诉巴拿马雅河船务公司船舶碰撞溢油污染水域损害赔偿纠纷案</p> \n<p> 第七章 自然资源法</p> \n<p>1．李乙与齐齐哈尔市梅里斯达斡尔族区梅里斯乡后平村民委员会草原承包合同纠纷案</p> \n<p>2．朱首良与淮北矿业集团多种经营总公司矿井买卖纠纷、承包合同纠纷案</p> \n<p>3．苏充均海域渔业污染损害赔偿纠纷案</p> \n<p>4．李某等走私珍贵动物制品罪案</p> \n<p>5．黄某等非法收购、运输、出售珍贵、濒危野生动物罪案</p> \n<p>6．郑某与宁波市海洋与渔业执法支队渔业行政处罚纠纷案</p> \n<p> 第八章 灾害防治法</p> \n<p>1．重庆市晨旭物业发展有限公司诉重庆市水利局水利行政处罚决定案</p> \n<p>2．青岛世展科技有限公司与青岛市水利局水利行政征收纠纷案</p> \n<p>3．卫某诉桂林铁山园投资建设有限公司等财产损害赔偿纠纷案</p> \n<p>4．刘甲等诉罗山县水利局等人身损害赔偿纠纷案</p> \n<p> 第九章 国际环境法</p> \n<p>1．切尔诺贝利核电站爆炸案</p> \n<p>2．莱茵河污染案</p> \n<p>3．特雷尔冶炼厂仲裁案</p> \n<p>4．默兹河分流案</p> \n<p>5．外来物种入侵事件</p> \n<p>后记</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><span style=\"line-height: 26px;\"> 朱晓燕，山东青岛人，中国海洋大学环境与资源保护法学博士，师从肖鹏教授。研究方向：国际环境法、海洋环境法。现任上海政法学院经济法学院教师，主要教授环境资源法、能源法等课程。先后参与国家级、省部级科研项目十余项，在CSSCI等刊物发表论文十余篇。</span></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1083126773', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:学校德育问题诊断的策略 大夏书系(把脉中小学德育问题，提供有效诊断策略)</p> \n<p>原价：35.00元</p> \n<p>作者：班建武</p> \n<p>出版社：华东师范大学出版社</p> \n<p>出版日期：2014-03-01</p> \n<p>ISBN：9787567516755</p> \n<p>字数：</p> \n<p>页码：234</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>德育在教育中的重要性不言自明，但是在现实的学校教育中，德育往往处于“说起来重要，做起来次要，忙起来不要”的尴尬地位。要想改变这一状况，离不开对德育的科学诊断。<br />本书从德育管理、德育活动、德育课程、德育主体和对象、学校文化等方面，提供了全面把脉学校德育问题的诊断策略，为学校推动德育的内在变革指明了可行之路。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《学校德育问题诊断的策略》对德育管理、德育课程、德育活动、德育主体（教师）、德育对象（学生）、学校文化等进行案例式的诊断分析，从中提炼出典型的共性问题，缕析问题产生的原因，在此基础上，立足学校现实，提出具有较强针对性和操作性的具体改进建议。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 德育诊断概述<br />德育诊断做什么？/<br />德育诊断诊什么？/<br />德育诊断怎么诊？/<br /><br />第二章 德育管理的诊断<br />诊断德育管理的三种主要方法/<br />了解德育管理问题的特点是有效诊断的前提/<br />德育管理问题诊断的指标体系/<br />学校德育管理诊断的三大问题/<br />对德育管理的若干认识误区/<br />改进德育管理的行动路径/<br /><br />第三章 德育活动的诊断<br />发现德育活动问题的主要方法/<br />判断德育活动问题的指标体系/<br />德育活动存在的四大问题/<br />德育活动存在问题的内外原因/<br />改进学校德育活动需要注意的两大问题/<br /><br />第四章 德育课程的诊断<br />判断四类德育课程问题的基本方法/<br />把握不同德育课程的特点是有效诊断的前提/<br />诊断不同德育课程问题的指标体系/<br />四类德育课程形态存在的主要问题/<br />德育课程存在问题的观念根源/<br />整体提升德育课程有效性的若干重点/<br /><br />第五章 德育主体和对象的诊断<br />审视德育主体和对象问题的基本方法/<br />理解德育主体和对象的特殊性有助于提升诊断的质量/<br />诊断德育主体和对象的指标体系/<br />德育主体和对象各自存在的问题/<br />德育主体存在问题的主客观原因/<br />提升德育主体专业水平的现实路径/<br /><br />第六章 学校文化的诊断<br />分析学校文化类型和层次的方法/<br />把握学校文化的特点是搞好学校文化诊断的前提/<br />开展学校文化诊断的主要原则/<br />学校文化存在的主要问题类型/<br />改进学校文化需要注意的主要问题/<br /><br />第七章 学校德育问题的总根源及分析<br />应试教育是学校德育问题的总根源/<br />教育的工具化是应试教育的内在驱动/<br />人的遗忘是教育工具化的深层原因/<br />回归生活是提升德育品质的现实出路/<br /><br />附录一 学校德育问题诊断病理结构/<br />附录二 学校德育问题诊断指标体系/<br />附录三 访谈提纲/<br />致谢/<br /></p> \n<div> \n <br /> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p>班建武是北京师范大学公民与道德教育研究中心教师，教育学博士、博士后，硕士研究生导师，主要研究方向为德育原理、青少年文化和学校德育诊断。<br />先后出版专著《符号消费与青少年身份认同》，以及《走向德育专业化——学校德育100问》《学校德育诊断案例研究》等十余部合著，并在国内核心期刊发表学术论文40余篇。主持和参与多项国家社科基金、教育部哲学社会科学研究重大课题攻关项目、全国教育科学规划办、共青团中央等国家级和省部级重大、重点课题研究。现为中共中央马克思主义理论研究和建设工程重点教材《德育原理》项目专家成员。<br /></p> \n <div> \n  <br /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p>暂无</p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p>暂无</p> \n </div> \n</div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1083183691', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:理解资本主义：竞争、统制与变革(第三版)(当代资本主义研究丛书)</p> \n<p>原价：78.00元</p> \n<p>作者：(美)鲍尔斯,(美)爱德华兹,(美)罗斯福,孟捷,赵准,徐华</p> \n<p>出版社：中国人民大学出版社</p> \n<p>出版日期：2013-04-01</p> \n<p>ISBN：9787300172736</p> \n<p>字数：732000</p> \n<p>页码：656</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.840kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《当代资本主义研究丛书&middot;理解资本主义：竞争、统制与变革（第3版）》解释了资本主义是如何运行的，为什么有时其运转不如我们所愿，以及在长期内它如何改变了自身的运行方式，也彻底变革了我们周遭的世界。《当代资本主义研究丛书&middot;理解资本主义：竞争、统制与变革（第3版）》的三维分析方法集中于讨论市场中的竞争，企业、政府和国际关系中的统制，以及由技术创新和围绕收入分配的冲突所驱动的、作为资本主义经济之永恒特征的变革。</p> \n<p> 《当代资本主义研究丛书&middot;理解资本主义：竞争、统制与变革（第3版）》强调了资本主义经济的非凡活力与物质生产率、人类行为的心理学基础、亚当？斯密的看不见的手的逻辑与局限性、全球经济一体化及其对各国经济的影响、经济活动对环境的影响、国家内部与国家间的不平等。同时，《当代资本主义研究丛书&middot;理解资本主义：竞争、统制与变革（第3版）》还提供了对新古典经济学教条的批判性评价，以及来自行为经济学、制度经济学和信息经济学的新近研究的材料。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一篇 政治经济学</p> \n<p>第1章 资本主义震动了世界</p> \n<p>持久的技术革命</p> \n<p>物质生活的丰富</p> \n<p>不断加剧的不平等</p> \n<p>人口爆炸和城市的发展</p> \n<p>不断变化的劳动性质</p> \n<p>家庭的转变</p> \n<p>对生态系统的威胁</p> \n<p>政府的新角色</p> \n<p>全球化</p> \n<p>结论</p> \n<p>第2章 人、偏好和社会</p> \n<p>约束、偏好和信念</p> \n<p>“经济人”再考察</p> \n<p>人性差异和文化差异</p> \n<p>经济生产出人</p> \n<p>结论：合作的物种</p> \n<p>第3章 三维的经济学理论</p> \n<p>经济制度和资本主义</p> \n<p>三维经济学</p> \n<p>新古典经济学</p> \n<p>政治经济学中的价值体系</p> \n<p>第4章 过去和现在的政治经济学</p> \n<p>亚当&middot;斯密</p> \n<p>卡尔&middot;马克思</p> \n<p>约瑟夫&middot;熊彼特</p> \n<p>约翰&middot;梅纳德&middot;凯恩斯</p> \n<p>近期的发展</p> \n<p>罗纳德&middot;科斯</p> \n<p>阿玛蒂亚&middot;森</p> \n<p>第5章 剩余产品：冲突和变革</p> \n<p>经济的相互依存、生产和再生产</p> \n<p>剩余产品</p> \n<p>生产和再生产的一个模型</p> \n<p>国际交换和剩余产品</p> \n<p>剩余产品和冲突</p> \n<p>剩余产品和进步</p> \n<p>第6章 作为经济制度的资本主义</p> \n<p>阶级和阶级关系</p> \n<p>阶级和经济制度</p> \n<p>资本主义</p> \n<p>资本主义、剩余产品和利润</p> \n<p>结论</p> \n<p>第7章 美国资本主义：积累和变革</p> \n<p>作为变革之源的积累</p> \n<p>资本主义来到美国</p> \n<p>积累的社会结构</p> \n<p>美国资本主义诸阶段</p> \n<p>今日美国资本主义：二元经济结构</p> \n<p>今日美国资本主义：全球化</p> \n<p></p> \n<p>第二篇 微观经济学</p> \n<p>第8章 供给和需求：市场是怎样运行的</p> \n<p>市场的本质</p> \n<p>供给和需求</p> \n<p>供给和需求相互作用</p> \n<p>需求或供给的变化</p> \n<p>结论</p> \n<p>第9章 竞争和协调：看不见的手</p> \n<p>协调</p> \n<p>依靠规则来协调和依靠统制来协调</p> \n<p>看不见的手</p> \n<p>“看不见的手”在行动</p> \n<p>“看不见的手”所存在的问题</p> \n<p>第10章 资本主义生产和利润</p> \n<p>什么是利润</p> \n<p>利润率的计算</p> \n<p>利润率的决定因素</p> \n<p>每人工小时的利润率</p> \n<p>利润率的劳动决定因素</p> \n<p>作为利润率决定因素的原材料和资本品</p> \n<p>（再论）资本品的作用</p> \n<p>结论：理解利润率</p> \n<p>第11章 竞争和集中</p> \n<p>为利润而竞争</p> \n<p>竞争的各种形式</p> \n<p>通过投资来竞争</p> \n<p>竞争的动态性</p> \n<p>趋于平均利润率？</p> \n<p>趋向经济集中？</p> \n<p>第12章 工资和劳动</p> \n<p>劳动、懒惰和社会组织</p> \n<p>作为一个统制经济的资本主义企业</p> \n<p>工人与雇主间的冲突</p> \n<p>劳动纪律：胡萝卜和大棒</p> \n<p>劳动市场、工资和劳动强度</p> \n<p>第13章 劳动场所中的技术、控制和冲突</p> \n<p>劳动场所的社会组织</p> \n<p>技术和劳动过程</p> \n<p>劳动场所中的冲突</p> \n<p>工会</p> \n<p>盈利能力和效率</p> \n<p>市场和等级制</p> \n<p>民主企业</p> \n<p></p> \n<p>第三篇 宏观经济学</p> \n<p>第14章 不平等面面观</p> \n<p>福利和不平等的度量</p> \n<p>扩大的不平等</p> \n<p>财富的不平等</p> \n<p>不平等的机会</p> \n<p>种族和不平等</p> \n<p>女性的工作，女性的工资</p> \n<p>结论：对各种不平等的解释</p> \n<p>第15章 世界范围内的发展和贫困</p> \n<p>贫困和发展</p> \n<p>生产率和收入</p> \n<p>生产率、激励和剩余产品</p> \n<p>资本主义和不平衡发展</p> \n<p>政府和发展的进程</p> \n<p>世界范围的投资和生产</p> \n<p>结论</p> \n<p>第16章 总需求、就业和失业</p> \n<p>总供给和总需求</p> \n<p>失业和政府的财政政策</p> \n<p>商业周期和内置稳定器</p> \n<p>投资、总需求和货币政策</p> \n<p>工资、总需求和失业</p> \n<p>结论</p> \n<p>第17章 宏观经济政策的两难选择</p> \n<p>高就业下的利润挤压</p> \n<p>出口、进口和总需求</p> \n<p>国际贸易和宏观经济政策</p> \n<p>货币和财政政策间的冲突</p> \n<p>实现充分就业的制度</p> \n<p>结论</p> \n<p>第18章 通货膨胀</p> \n<p>过多的货币追逐过少的商品</p> \n<p>通货膨胀的两种类型</p> \n<p>为什么要为通货膨胀担忧</p> \n<p>结论</p> \n<p>第19章 政府和经济</p> \n<p>政府机构的规则</p> \n<p>政府的经济行为</p> \n<p>政府经济行为的扩张</p> \n<p>政府和利润率</p> \n<p>资本主义经济民主控制的局限性</p> \n<p></p> \n<p>第四篇 结论</p> \n<p>第20章 资本主义的未来</p> \n<p>增长的极限</p> \n<p>从谷物、钢铁到信息和思想</p> \n<p>新经济</p> \n<p>失重的经济和看不见的手</p> \n<p>结论</p> \n<p>索引</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 塞缪尔&middot;鲍尔斯，圣菲研究所研究教授兼行为科学项目主管，也是锡耶纳大学的经济学教授。著有《微观经济学：行为，制度和演化》等著作，同时，他还是《微观经济理论的疑点和问题》和《资本主义美国的教育》两书的合著者之一。此外，他最近还在《美国经济评论》、《自然》、《经济学季刊》、《经济学杂志》和《理论生物学》等上发表了多篇学术论文。</p> \n<p> 理查德&middot;爱德华兹，内布拉斯加大学林肯分校经济学教授，负责学术事务的副校长。</p> \n<p> 弗兰克&middot;罗斯福，萨拉&middot;劳伦斯学院经济学教授。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1084409083', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:房地产经纪相关知识</p> \n<p>原价：48.00元</p> \n<p>作者：房地产经纪人执业资格考试辅导用书编委会</p> \n<p>出版社：中国经济出版社</p> \n<p>出版日期：2014-04-01</p> \n<p>ISBN：9787513630597</p> \n<p>字数：480000</p> \n<p>页码：407</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>高频考点汇总，探究命题规律<br />典型真题精析，解读答题技巧<br />历年真题回顾，全面模拟实战</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书主要以考试大纲为依据，紧紧围绕考试指定用书，并结合最权威的考试信息进行编写。主要突出将历年真题与所涉及的采分点做全方位、全角度的分析，其最主要的特点是分析历年真题的采分点，预测2014年度考试的采分点。本书可供参加2015年度全国房地产经纪人执业资格考试的考生复习参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分 真题采分点与命题素材盘点 <br />真题采分点 <br />命题素材盘点 <br />第二部分 高频考点与历年真题精析 <br />第一章 法律和消费者权益保护 <br />高频考点归纳 <br />考点精讲精练 <br />综合分析题 <br />第二章 建筑和房地产面积 <br />高频考点归纳 <br />考点精讲精练 <br />综合分析题 <br />第三章 建筑材料和装饰装修 <br />高频考点归纳 <br />考点精讲精练 <br />综合分析题 <br />第四章 环境和景观 <br />高频考点归纳 <br />考点精讲精练 <br />综合分析题 <br />第五章 城市和城市规划 <br />高频考点归纳 <br />考点精讲精练 <br />综合分析题 <br />第六章 房地产投资和风险 <br />高频考点归纳 <br />考点精讲精练 <br />综合分析题 <br />第七章 房地产价格和估价 <br />高频考点归纳 <br />考点精讲精练 <br />综合分析题 <br />第八章 房地产金融和保险 <br />高频考点归纳 <br />考点精讲精练 <br />综合分析题 <br />第九章 统计和房地产统计指标 <br />高频考点归纳 <br />考点精讲精练 <br />综合分析题 <br />第十章 消费心理和营销心理 <br />高频考点归纳 <br />考点精讲精练 <br />综合分析题 <br />第三部分 近年考试真题回顾 <br />2012全国房地产经纪人执业资格考试试卷 <br />2012全国房地产经纪人执业资格考试试卷答案及解析 <br />2011全国房地产经纪人执业资格考试试卷 <br />2011全国房地产经纪人执业资格考试试卷答案及解析</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>主编魏文彪，高级工程师、高级经济师、一级注册建造师、注册造价工程师、注册监理工程师，环球网校讲师、学易网工程网校著名讲师（主讲监理工程师、造价工程师、一级建造师、二级建造师等课程，负责培训教材的编写、考前冲刺辅导和答疑），曾从事过项目预算、施工项目管理等工作，潜心研究建筑类执业资格考试多年，参与过多套建筑类执业资格考试培训与辅导书的策划编写。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1084743537', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/17/rBEbRVN4imEIAAAAAAGa_sqp-gEAAB5eAMqGYcAAZsW537.jpg\" alt=\"\" id=\"13623a5c4a624ce0b123cee5298a3d79\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/17/rBEbRVN4imEIAAAAAAGRGqM1W9YAAB5eANQ3BoAAZEy222.jpg\" alt=\"\" id=\"546b5baa178043fba496e052ef71932c\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/17/rBEbRlN4imIIAAAAAAHPGGithrIAAB5eANbuFwAAc8w179.jpg\" alt=\"\" id=\"4d672b66cb4c47e6bd3fe2fb9f4f57d4\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/17/rBEbRVN4imsIAAAAAAIsANzGpLQAAB5eQCN83UAAiwY928.jpg\" alt=\"\" id=\"4bea56572b5c4319a62cbffc2c97445e\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/17/rBEbRVN4imsIAAAAAAFvfQN-KKwAAB5eQCbbdcAAW-V526.jpg\" alt=\"\" id=\"caf75dd4e68a42f09966b4b993040794\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/17/rBEbRVN4imsIAAAAAAFVScLeFQMAAB5eQCfuWgAAVVh053.jpg\" alt=\"\" id=\"7242449aa5d74660b794af44f6e07acf\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/18/rBEbRVN4ivMIAAAAAAGh3ESCtfEAAB5fQCGP6UAAaH0964.jpg\" alt=\"\" id=\"36b3f521a10748e7b7f4197e7ee1f9de\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/18/rBEbRlN4ivQIAAAAAAGBKCD6LKUAAB5fQCLLUwAAYFA855.jpg\" alt=\"\" id=\"6a2ef079471d49888df56aa17a90a455\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/18/rBEbRlN4iwAIAAAAAAFnQdbLliEAAB5fQKbmp4AAWdZ316.jpg\" alt=\"\" id=\"26adeb7609264b46b895a66bb8d4fb3d\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/18/rBEbRlN4izMIAAAAAAGxbk8er84AAB5fwD6M2oAAbGG255.jpg\" alt=\"\" id=\"c5a4f158034f48bdab2b045627693cb7\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/18/rBEbRVN4izQIAAAAAAGbxIj2M1AAAB5fwEbsBQAAZvc097.jpg\" alt=\"\" id=\"fb87038a9cc5471fbffff5da8bb014a3\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/18/rBEbRlN4izQIAAAAAAGyHRz1SAAAAB5fwEnC2EAAbI1463.jpg\" alt=\"\" id=\"dd86243869ed40dc8f0905dc7bd949b2\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/18/rBEbRVN4iz4IAAAAAACopYNb5tgAAB5fwHXhrAAAKi9166.jpg\" alt=\"\" id=\"d32a3c20d2614d6e850dc73d9f717d47\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/18/rBEbRVN4iz8IAAAAAACfY05ryuMAAB5fwHemqIAAJ97621.jpg\" alt=\"\" id=\"aa7aca8de86f49a9a06bd3a791f8003b\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/18/rBEbRVN4i08IAAAAAACNLe8unAIAAB5fwNnMk0AAI1F002.jpg\" alt=\"\" id=\"259cb1a5a34143469c637170a9bc5cc4\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g16/M00/09/18/rBEbRVN4i28IAAAAAAB-vaVAaukAAB5gAHklQkAAH7V614.jpg\" alt=\"\" id=\"eb599dc3d2c64f00bca15555d104d328\n\" />', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1084906755', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:新编日语同步辅导及随课拓展练习 2 </p> \n<p>原价：19.00元</p> \n<p>作者：黄淑森</p> \n<p>出版社：水利水电出版社</p> \n<p>出版日期：2008-09-01</p> \n<p>ISBN：9787508458182</p> \n<p>字数：180000</p> \n<p>页码：321</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>上海外语教育出版社出版的《新编日语》在日语教学界受到了很高的评价。这套教材是一些知名大学如上海外国语大学(原上海外国语学院)使用的教材，也是全国一些外国语学校的初申生使用的教材。 <br /> 本书为其中《同步辅导及随课拓展练习》第2册。 <br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是上海外语教育出版社出版的高校经典日语教材《新编日语》的同步配套辅导，它源于一线课堂辅导，内容丰富实用，讲解地道经典，有助于学习者全面同步提升日语学习能力。 <br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />第一课 寒假结束了<br />第二课 买东西<br />第三课 生病<br />第四课 饮食<br />第五课 录音机<br />第六课 乘公共汽车<br />第七课 生日<br />第八课 学外语<br />第九课 谈体验<br />第十课 春假<br />第十一课 借书<br />第十二课 日语课<br />第十三课 敬语<br />第十四课 迎接日本老师<br />第十五课 在公司的实习<br />第十六课 游览东京<br />第十七课 参观工厂<br />第十八课 访问家庭<br />第十九课 歌舞伎和相扑<br />第二十课 访日印象</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1084949507', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:语文：2010年小学毕业升学必备/重点初中招生考试检测试卷——小考金卷王</p> \n<p>原价：8.90元</p> \n<p>作者：李凝言</p> \n<p>出版社：长春出版社</p> \n<p>出版日期：2009-10-01</p> \n<p>ISBN：9787544505109</p> \n<p>字数：150000</p> \n<p>页码：103</p> \n<p>版次：3</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.182kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>基础卷 2009年全国小学生毕业试卷精选（6套）<br />提高卷 2009年重点初中招生考试检测试卷（8套）<br />强化卷 名牌小学毕业升学训练试卷精选（6套）</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1085600780', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:象棋战术精粹/象棋战术技巧丛书</p> \n<p>原价：23元</p> \n<p>作者：傅宝胜朱兆毅</p> \n<p>出版社：安徽科技</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787533742270</p> \n<p>字数：</p> \n<p>页码：308</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：32开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>在象棋对弈中，如何利用各种战术给对方以有效或致命的打击，是需要研究的重要课题。傅宝胜编著的《象棋战术精粹》把几代象棋特级大师、大师以及众多棋坛后起之秀和部分海外象棋高手的近400例精彩对局串珠成链，奉献给广大读者。在这些对局中，突出了各种战术的选择和灵活运用。在局例中有一锤定音、双重威胁、三弃诱敌、四捉告捷；有计中计、局中局、捉放曹、追韩信。各种战术的妙用可圈可点，对象棋爱好者提高棋艺，有举足轻重的作用。<br /></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>&nbsp;&nbsp;&nbsp;&nbsp; </p> \n<p> 在象棋对弈中，如何利用各种战术给对方以有效或致命的打击，是需要研究的重要课题。傅宝胜编著的《象棋战术精粹》把几代象棋特级大师、大师以及众多棋坛后起之秀和部分海外象棋高手的近400例精彩对局串珠成链，奉献给广大读者。在这些对局中，突出了各种战术的选择和灵活运用。在局例中有一锤定音、双重威胁、三弃诱敌、四捉告捷；有计中计、局中局、捉放曹、追韩信。各种战术的妙用可圈可点，对象棋爱好者提高棋艺，有举足轻重的作用。</p> \n<br />&nbsp;&nbsp;&nbsp; \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 现代象棋实战对局战术精华之一(共40局)<br /> 第1局 捉子战术——蔡福如捉车制胜<br /> 第2局 引离战术——言穆江炮篡将位<br /> 第3局 拦截战术——戴荣光妙手连发<br /> 第4局 困子战术——黄薇困术取韩冰<br /> 第5局 兑子战术——于幼华兑子入局<br /> 第6局 引离战术——刘永德弃马引仕<br /> 第7局 拦截战术——郑祥福退炮阻拦<br /> 第8局 弃子战术——曾益谦双马饮泉<br /> 第9局 封锁战术——林宏敏老兵封门<br /> 第10局 捉子战术——许波飞马踏双车<br /> 第11局 运子战术——蔡伟林运子取势<br /> 第12局 抽将战术——柳大华骏马抽车<br /> 第13局 捉子战术——高华捉马胜胡明<br /> 第14局 牵制战术——蒋志梁牵制得手<br /> 第15局 引离战术——李望祥弃炮引离<br /> 第16局 堵塞战术——蔡福如防不胜防<br /> 第17局 弃子战术——傅光明弃车造杀<br /> 第18局 牵制战术——王嘉良出将牵马<br /> 第19局 堵塞战术——胡荣华两塞象眼<br /> 第20局 迂回战术——妙运马以迂为直<br /> 第21局 兑子战术——盂立国以多拼少<br /> 第22局 捉子战术——胡荣华捉双制胜<br /> 第23局 困子战术——徐天利被困失势<br /> 第24局 解将还将——胡荣华还将速赢<br /> 第25局 弃子战术——赵国荣弃车攻杀<br /> 第26局 捉子战术——龚嘉祥三捉捣黄龙<br /> 第27局 弃子战术——吕钦勇挫胡远茂<br /> 第28局 冷着战术——赵国荣冷着惊人<br /> 第29局 解杀还杀——邹立武一声惊雷<br /> 第30局 弃子战术——陈信安弃车攻杀<br /> 第31局 冷着战术——黄薇智取常婉华<br /> 第32局 腾挪战术——赵国荣运仕腾挪<br /> 第33局 捉子战术——赵国荣攻杀谋子<br /> 第34局 引离战术——朱俊奇弃马引离<br /> 第35局 闪击战术——刘星智胜龙国居<br /> 第36局 弃子战术——卜凤波轰士入局<br /> 第37局 拦截战术——黄荣章飞相拦截<br /> 第38局 双重威胁——臧如意要杀抽车<br /> 第39局 弃子战术——孙伟言弃马造杀<br /> 第40局 困子战术——傅光明智斗吕钦<br />第二章 现代象棋实战对局战术精华之二(共40局)<br /> 第1局 引离战术——赵国荣弃炮引离<br /> 第2局 堵塞战术——田靖力车卡象腰<br /> 第3局 拦截战术——陶汉明弃炮拦截<br /> 第4局 迂回战术——陶汉明迂回攻杀<br /> 第5局 顿挫战术——焦明理顿挫有致<br /> 第6局 闪击战术——林宏敏闪击奏功<br /> 第7局 引离战术——万春林叫杀引离<br /> 第8局 运子战术——孟立国争先占位<br /> 第9局 牵制战术——高华勇挫高懿屏<br /> 第10局 抽将战术——许银川三子归边<br />第三章 21世纪实战对局战术精华之一<br />第四章 21世纪实战对局战术精华之二<br />第五章 21世纪实战对局战术精华之三<br />第六章 21世纪实战对局战术精华之四<br />第七章 21世纪实战对局战术精华之五<br />第八章 21世纪实战对局战术精华之六<br />第九章 21世纪实战对局战术精华之七<br />第十章 21世纪实战对局战术精华之八<br />附录 象棋战术名词术语选释<br /><br /> </p> \n<p>第一章 现代象棋实战对局战术精华之一(共40局)<br /><br />第1局 捉子战术——蔡福如捉车制胜<br /><br />第2局 引离战术——言穆江炮篡将位<br /><br />第3局 拦截战术——戴荣光妙手连发<br /><br />第4局 困子战术——黄薇困术取韩冰<br /><br />第5局 兑子战术——于幼华兑子入局<br /><br />第6局 引离战术——刘永德弃马引仕<br /><br />第7局 拦截战术——郑祥福退炮阻拦<br /><br />第8局 弃子战术——曾益谦双马饮泉<br /><br />第9局 封锁战术——林宏敏老兵封门<br /><br />第10局 捉子战术——许波飞马踏双车<br /><br />第11局 运子战术——蔡伟林运子取势<br /><br />第12局 抽将战术——柳大华骏马抽车<br /><br />第13局 捉子战术——高华捉马胜胡明<br /><br />第14局 牵制战术——蒋志梁牵制得手<br /><br />第15局 引离战术——李望祥弃炮引离<br /><br />第16局 堵塞战术——蔡福如防不胜防<br /><br />第17局 弃子战术——傅光明弃车造杀<br /><br />第18局 牵制战术——王嘉良出将牵马<br /><br />第19局 堵塞战术——胡荣华两塞象眼<br /><br />第20局 迂回战术——妙运马以迂为直<br /><br />第21局 兑子战术——盂立国以多拼少<br /><br />第22局 捉子战术——胡荣华捉双制胜<br /><br />第23局 困子战术——徐天利被困失势<br /><br />第24局 解将还将——胡荣华还将速赢<br /><br />第25局 弃子战术——赵国荣弃车攻杀<br /><br />第26局 捉子战术——龚嘉祥三捉捣黄龙<br /><br />第27局 弃子战术——吕钦勇挫胡远茂<br /><br />第28局 冷着战术——赵国荣冷着惊人<br /><br />第29局 解杀还杀——邹立武一声惊雷<br /><br />第30局 弃子战术——陈信安弃车攻杀<br /><br />第31局 冷着战术——黄薇智取常婉华<br /><br />第32局 腾挪战术——赵国荣运仕腾挪<br /><br />第33局 捉子战术——赵国荣攻杀谋子<br /><br />第34局 引离战术——朱俊奇弃马引离<br /><br />第35局 闪击战术——刘星智胜龙国居<br /><br />第36局 弃子战术——卜凤波轰士入局<br /><br />第37局 拦截战术——黄荣章飞相拦截<br /><br />第38局 双重威胁——臧如意要杀抽车<br /><br />第39局 弃子战术——孙伟言弃马造杀<br /><br />第40局 困子战术——傅光明智斗吕钦<br /><br />第二章 现代象棋实战对局战术精华之二(共40局)<br /><br />第1局 引离战术——赵国荣弃炮引离<br /><br />第2局 堵塞战术——田靖力车卡象腰<br /><br />第3局 拦截战术——陶汉明弃炮拦截<br /><br />第4局 迂回战术——陶汉明迂回攻杀<br /><br />第5局 顿挫战术——焦明理顿挫有致<br /><br />第6局 闪击战术——林宏敏闪击奏功<br /><br />第7局 引离战术——万春林叫杀引离<br /><br />第8局 运子战术——孟立国争先占位<br /><br />第9局 牵制战术——高华勇挫高懿屏<br /><br />第10局 抽将战术——许银川三子归边<br /><br />第三章 21世纪实战对局战术精华之一<br /><br />第四章 21世纪实战对局战术精华之二<br /><br />第五章 21世纪实战对局战术精华之三<br /><br />第六章 21世纪实战对局战术精华之四<br /><br />第七章 21世纪实战对局战术精华之五<br /><br />第八章 21世纪实战对局战术精华之六<br /><br />第九章 21世纪实战对局战术精华之七<br /><br />第十章 21世纪实战对局战术精华之八<br /><br />附录 象棋战术名词术语选释</p> \n<br /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1086029576', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:宝宝涂画——交通工具</p> \n<p>原价：9.80元</p> \n<p>作者：焦学红绘画工作室</p> \n<p>出版社：福建人民出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787211064380</p> \n<p>字数：50000</p> \n<p>页码：24</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.200kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本丛书针对3～6岁学前儿童的特点，主要通过读图和涂画的方式培养孩子们的学习兴趣，从而进一步培养孩子们的注意力、记忆力、观察力、想象力和创造力。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 宝宝涂画系列主要以绘画的方式，直观地训练孩子的色彩识别能力和动手能力，同时配有和图画相关的拼音和汉字，使家长在增强亲子感情的同时，培养孩子的学习兴趣。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>救护车<br />工程车<br />火箭<br />飞碟<br />直升机<br />赛车<br />坦克<br />出租车<br />摩托车<br />热气球<br />拖拉机<br />轮船</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书作者毕业于中央工艺美术学院(现清华大学美术学院)，十多年来一直从事书籍装帧和插图绘画工作，对目前国内低幼类图书市场现状比较了解。在低幼类图书绘画和儿童图书整体设计方面经验比较丰富，曾经编绘了《美丽女孩涂色》系列图书，并参与了《中学英语》（人教社教材）和《小学语文》（人教社教材）的插图绘画工作。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1086029577', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中国经济可持续增长机制研究</p> \n<p>原价：68.00元</p> \n<p>作者：黄志钢</p> \n<p>出版社：经济管理出版社</p> \n<p>出版日期：2013-09-01</p> \n<p>ISBN：9787509625460</p> \n<p>字数：640000</p> \n<p>页码：422</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《中国经济可持续增长机制研究》是中国社会科学院重大课题《中国经济可持续增长机制研究》的最终成果。为了探索中国长期经济增长规律，中国社会科学院经济研究所“中国经济增长”课题组，在国内外相关研究基础上，对近年来经济发展的事实和理论进行了梳理。课题组认为中国经济仍处于赶超阶段，结构失衡性资源配置方式能促进经济高速增长，提出了外部冲击对政府配置资源的约束，“干中学”技术进步的边际递减及转变目标等。<br /> 《中国经济可持续增长机制研究》章节安排主要是依据本课题组提出的相对价格调整理论与S型增长曲线模型展开的，其中以下几点值得关注：<br /> 一是可持续发展评价体系的构建。工业化先行国家经验表明，人均GDP3000～10000美元是一个充斥了各种矛盾的加速增长阶段，而我国已步入该阶段。在这个S型曲线加速上升阶段，经济与资源、环境及社会发展矛盾将被激化。由此，单一的增长评价方式不可能充分理解这一阶段的动态图景，经济发展评价需要把资源约束、增长福利和增长代价这样的指标纳入进来，进行多角度考察。<br /> 二是体制改革深化与可持续增长。立足于中国国情的本土化制度创新模式，通过创造性的制<br /> 度选择与制度安排，有效动员了社会经济资源，取得了良好发展绩效。们认为，下一步中国体制改革的目标和方式应把重心放在有利于促进科技进步和可持续增长方。为此，应深入研究三大问题：第一，经济增长方式由政府主导向市场主导转变，更大程度发挥市场在资源配置中的基础性作用，重新认识可持续增长要求下的国家经济职能。第二，对现行财政体制、投融资体制进行结构性变革，为微观主体创新营造宽松环境。第三，加快建立以公共服务均等化为目标的公共服务体制，包括社会保障体系的完善、城乡公共服务差别的消除等。<br /> 三是城市化与可持续增长。新增长模型主要探讨经济增长的可持续性问题，但对于知识外溢性导致的经济活动空间聚集以及空间聚集对于加速人力资本积累的作用很少论述，即城市化如何促进经济增长的问题。工业化先行国家经济增长经验显示，经济高速增长时期伴随着城市化快速发展，报酬递增的实现是工业化和城市化相互促进的结果。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>引言<br />一、国内外文献综述<br />二、理论构建及其突破<br />三、本书安排与研究重点<br />第一篇中国经济增长的路径<br />第一章中国奇迹与经济可持续增长<br />一、中国奇迹的见证——纵横双向比较<br />二、中国经济增长的主线与阶段<br />三、中国经济增长特征及可持续增长机制选择<br />四、中国经济实现可持续增长的政策选择<br />第二章结构变迁与经济增长<br />一、结构变迁历程及特征<br />二、农村经济改革与农业发展<br />三、工业化、城市化与结构调整<br />四、区域经济发展分化<br />五、结构优化与增长方式转变<br />第三章福利改进与社会发展<br />一、经济增长方式转变与福利改进<br />二、社会事业发展及其差异性<br />三、居民收入增长与消费需求提振<br />四、经济增长与社会发展协调平衡<br /><br />第二篇中国经济可持续增长的动力<br />第四章经济体制改革<br />一、制度变革打开了中国高增长之门<br />二、渐进式改革的历程、成因与成效<br />三、制度变革下增长潜力的释放<br />四、深化改革与经济可持续发展<br />第五章对外开放<br />一、对外开放与经济增长<br />二、对外开放的路径选择与制度供给<br />三、开放条件下的增长、稳定与政策挑战<br />四、开放质量的提升与可持续性增长<br />第六章劳动力资源开发<br />一、劳动力开发模式与经济增长<br />二、中国劳动力资源的开发机制<br />三、劳动力资源的二次开发与可持续增长<br />第七章技术进步<br />一、技术进步状况与经济增长<br />二、技术进步路径转换：从“干中学”转向自主创新<br />三、自主研发和技术引进对经济可持续增长的影响<br />四、技术进步的促进政策<br />第八章资本形成<br />一、资本积累与经济增长的理论和经验分析<br />二、中国资本形成路径分析<br />三、投资与消费变动规律<br />四、投资效率的改进<br />第九章财政支持<br />一、财政支持对经济增长的作用<br />二、财政体制改革与宏观调控<br />三、公共财政建立与可持续增长<br />第十章金融发展<br />一、经济增长中的货币作用分析<br />二、中国金融发展不平衡的结构根源<br />三、中国政府主导型金融结构的形成<br />四、金融结构调整和经济可持续增长<br />五、可持续发展的金融体制保障<br />……<br />第三篇中国经济潜在增长水平与可持续增长<br />第四篇中国经济可持续发展评价体系与展望</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1086096929', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t157/49/385784136/271112/849c9478/53894615Nc8cbe7cf.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/261/382125269/860554/8b353b3a/53894617N4bb1582a.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t160/238/337945321/793579/5dc0566f/53894619N9fb15162.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t196/264/346155330/834306/f965e1fe/5389461bN5edbe0c3.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t175/22/390059410/557906/aa80c33b/5389461cN3a46d806.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t190/95/365484254/558685/704c7be2/5389461dNa69b7137.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/47/386472675/768357/bce990e9/5389461eN7dfaeb04.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t193/328/366119636/827832/975f6369/5389462dN77cee6ff.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t196/289/344951071/549138/96ff3fd3/5389462eN27f28b47.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t202/51/360434159/788848/b973ed8/5389462fN003762fa.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/72/364275452/545990/2114958f/53894632N48834090.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t187/144/367675247/789746/c11d9922/53894633N97e5ae3e.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t202/52/357787790/773725/cb69d9c0/53894634Na6cbcc7f.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/169/358734251/970184/c48acbb3/53894640N360b1526.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t154/23/354926959/913262/a2db46ee/53894642Na2438c6e.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/86/366465217/908887/f8cdd3a3/53894643Ne602ccbe.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/165/386795515/602654/e32aeea7/53894644Nfda3e6f2.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t151/51/374913879/583652/9aacdc0/53894645Nb2897d63.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t163/213/345073106/873177/183bcb51/53894646Nf0f5e012.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t169/328/351763641/912279/40ba6bae/53894655N0ea2258c.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t172/219/364443264/573331/4d5a8501/53894656N95b30211.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t175/106/359402283/842464/4f3c9a08/53894657N30f531ec.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/120/361026090/854653/a03928f0/53894658N46355421.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/14/374224847/589052/20aa106e/53894661N5f1898d7.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t193/38/368159282/779650/c2bb42ec/53894662N93a76f80.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t190/193/359453569/918555/767e0f91/53894664Naf082242.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t157/164/361939415/583040/b8aa5aa9/5389466eNd79fc6ce.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t190/213/352952325/582377/93ee4fc8/5389466fN5e3d4b75.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t172/250/368645601/871055/8c1137db/53894670N0ffb30d7.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t181/198/385629939/847822/d6b1c4a9/53894672N6d169a29.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/136/342257376/837909/f153eee7/53894673Naf81b029.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t172/265/358572318/6370/5be5b6a5/53894673Na6f989cc.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t190/235/365593324/532025/5d6c4d49/5389467bN2bb90a4e.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/248/358568702/774719/5c6c29e5/5389467cNa19a2650.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t181/220/373901587/582392/2d4358f3/5389467eN5b56d3e9.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t178/278/384243405/832269/102a56a6/5389467fN9a05ab74.jpg\" align=\"absmiddle\" style=\"border: 0px; vertical-align: top; color: rgb(34, 34, 34); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14.399999618530273px; line-height: 16.799999237060547px; white-space: normal; \" alt=\"\" />', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1086096930', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:我爱我的身体：身体的暗号</p> \n<p>原价：15.00元</p> \n<p>作者：李舟妮译</p> \n<p>出版社：湖北少儿出版社</p> \n<p>出版日期：2014-02-01</p> \n<p>ISBN：9787535397263</p> \n<p>字数：2000</p> \n<p>页码：32</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>1. 轻松了解身体，学会更爱自己。<br />2. 可爱的儿童形象，让孩子有如透过镜子看自己，通过模仿养成好习惯。<br />3. 让孩子自己讲述，用儿童化的表现方式，让严肃的科学变得可爱、可亲。 <br />4. 为儿童量身定做，针对性强，简明易懂。<br /><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>小朋友，你了解自己的身体吗？我们可爱的身体，可比你想象的要强大得多哦。我们要注意很多事情，才能使身体保持健康。只有健康的身体，才能发挥强大的机能，正常地感觉、消化、运动和生长。<br />怎样才能快乐地玩耍，而不会受伤呢？我们的小手都有哪些令人惊讶的功能？为什么我们的身体会发出各种各样的声音？我们吃下去的食物，最后都到哪儿去了呢？为什么我们的心脏一刻不停地跳动？你是怎样出生的，又是怎样长大的呢？这些问题都能在这套书中得到解答。我们能够用不同的感官去感知着这个美丽的世界，都是我们身体的功劳。<br />这套绘本是韩国首尔大学金吉元教授精心策划的，他用心邀请了有实力的作者和绘者来共同创作。书中通过可爱的儿童形象，来讲述人体和生命的知识，引导小朋友正确认识自己的身体，进而爱护自己的身体，养成健康的习惯。每一本中都有一个简单的小故事和一个可爱的主角，让我们跟随他们，一起走进童真的科学世界。在孩子的眼里，身体是这样的神奇。<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1086133362', '<div style=\"text-align: center;\"> \n <img class=\"desc_anchor\" id=\"desc-module-1\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/199/373159474/43/9acceab1/53896348Nf7697e24.gif\" alt=\"\" /> \n</div> \n<table style=\"text-align: center;\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t205/288/389728601/94202/f537ae72/53896349N7944d0c8.jpg\" alt=\"\" height=\"457\" width=\"750\" /> </td> \n  </tr> \n  <tr> \n   <td align=\"left\" background=\"http://img03.taobaocdn.com/imgextra/i3/708979849/T2M_lRXsXXXXXXXXXX-708979849.jpg\" height=\"650\" valign=\"top\" width=\"790\"> \n    <table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"790\"> \n     <tbody> \n      <tr> \n       <td> \n        <div style=\"padding-top: 222.0px;padding-left: 30.0px;\"> \n         <table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"390\"> \n          <tbody> \n           <tr> \n            <td align=\"left\" height=\"40\" valign=\"top\"> \n             <table border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n              <tbody> \n               <tr> \n                <td align=\"left\" width=\"355\"> <span style=\"font-family:微软雅黑;color:#3d3d3d;font-size: 14px; \">产品容量</span> </td> \n                <td align=\"left\" width=\"257\"> <span style=\"font-family:微软雅黑;color:#3d3d3d;font-size: 14.0px;\">质地</span> </td> \n               </tr> \n               <tr> \n                <td align=\"left\" valign=\"top\"> \n                 <div style=\"padding-bottom: 2.0px;padding-top: 0.0px;\"> \n                  <span style=\"font-family:微软雅黑;color:#5d5a5a;font-size: 12.0px;\">-90ML</span> \n                 </div> </td> \n                <td align=\"left\" valign=\"top\"> \n                 <div style=\"padding-bottom: 2.0px;padding-top: 0.0px;\"> \n                  <span style=\"font-family:微软雅黑;color:#5d5a5a;font-size: 12.0px;\">-膏状</span> \n                 </div> </td> \n               </tr> \n               <tr> \n                <td width=\"355\"> <span style=\"font-family:微软雅黑;color:#3d3d3d;font-size: 14.0px;\">保质期</span> </td> \n                <td> <br /></td> \n               </tr> \n               <tr> \n                <td colspan=\"2\" valign=\"top\"> \n                 <div style=\"padding-bottom: 2.0px;padding-top: 0.0px;\"> \n                  <span style=\"font-family:微软雅黑;color:#5d5a5a;font-size: 12.0px;\">- 2016年，未开封3年，开封后一年内用完。</span> \n                 </div> </td> \n               </tr> \n               <tr> \n                <td> <span style=\"font-family:微软雅黑;color:#3d3d3d;font-size: 14.0px;\">适合肤质</span> </td> \n                <td> <br /></td> \n               </tr> \n               <tr> \n                <td colspan=\"2\" align=\"left\" valign=\"top\"> \n                 <div style=\"padding-bottom: 2.0px;padding-top: 0.0px;\"> \n                  <span style=\"font-family:微软雅黑;color:#5d5a5a;font-size: 12.0px;\">- 为亚洲女性精心订造，任何年龄段，任何肤质适用。</span> \n                 </div> </td> \n               </tr> \n               <tr> \n                <td> <span style=\"font-family:微软雅黑;color:#3d3d3d;font-size: 14.0px;\">使用方式</span> </td> \n                <td> <br /></td> \n               </tr> \n               <tr> \n                <td colspan=\"2\" align=\"left\" valign=\"top\"> \n                 <div style=\"padding-bottom: 2.0px;padding-top: 0.0px;\"> \n                  <span style=\"font-family:微软雅黑;color:#5d5a5a;font-size: 12.0px;\">- 将手及全脸弄湿，先于掌心中取适量，加水轻柔起泡，于脸上打圈洁净后以水冲洗即可。</span> \n                 </div> </td> \n               </tr> \n               <tr> \n                <td colspan=\"2\"> \n                 <div style=\"padding-bottom: 0.0px;padding-top: 4.0px;\"> \n                  <span style=\"font-family:微软雅黑;color:#500071;font-size: 14.0px;\">推荐理由</span> \n                 </div> </td> \n               </tr> \n               <tr> \n                <td colspan=\"2\"> \n                 <table border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n                  <tbody> \n                   <tr> \n                    <td align=\"left\" valign=\"bottom\" width=\"20\"> \n                     <div style=\"padding-bottom: 2.0px;padding-top: 5.0px;\"> \n                      <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t175/215/378771543/431/5f98ca0/53896349N2262f2c3.jpg\" alt=\"\" /> \n                     </div> </td> \n                    <td align=\"left\"> <span style=\"font-family:微软雅黑;color:#5d5a5a;font-size: 14.0px;\">干性肌肤、皮肤干燥、脱皮形成的原因：</span> </td> \n                   </tr> \n                   <tr> \n                    <td> &nbsp; </td> \n                    <td align=\"left\" valign=\"top\"> \n                     <div style=\"padding-bottom: 5.0px;padding-top: 0.0px;line-height: 18.0px;\"> \n                      <span style=\"font-family:微软雅黑;color:#5d5a5a;font-size: 12.0px;\">- 内因方面：与先天性皮质活动力弱等有关。<br /> - 外因方面：与烈日、寒风吹袭、皮肤不洁等有关。</span> \n                     </div> </td> \n                   </tr> \n                  </tbody> \n                 </table> </td> \n               </tr> \n               <tr> \n                <td colspan=\"2\"> \n                 <table border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n                  <tbody> \n                   <tr> \n                    <td align=\"left\" valign=\"bottom\" width=\"20\"> \n                     <div style=\"padding-bottom: 2.0px;padding-top: 5.0px;\"> \n                      <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t163/340/338882115/449/c0455a7f/53896349N40d51c28.jpg\" alt=\"\" /> \n                     </div> </td> \n                    <td align=\"left\"> <span style=\"font-family:微软雅黑;color:#5d5a5a;font-size: 14.0px;\">平衡细致冰川水的功效：</span> </td> \n                   </tr> \n                   <tr> \n                    <td> &nbsp; </td> \n                    <td align=\"left\" valign=\"top\"> \n                     <div style=\"padding-bottom: 5.0px;padding-top: 0.0px;line-height: 18.0px;\"> \n                      <span style=\"font-family:微软雅黑;color:#5d5a5a;font-size: 12.0px;\">-边洗边护肤，拒绝洗脸伤害，<span style=\"font-family:微软雅黑;color:#500071;font-size: 12.0px;\">不含对皮肤有害成分（无PEG表面活性剂、无尼泊金酯类防腐剂、无矿物油、无色素、无酒精、无合成香精）</span>不给肌肤任何负担。</span> \n                     </div> </td> \n                   </tr> \n                  </tbody> \n                 </table> </td> \n               </tr> \n               <tr> \n                <td colspan=\"2\"> &nbsp; </td> \n               </tr> \n              </tbody> \n             </table> </td> \n           </tr> \n          </tbody> \n         </table> \n        </div> </td> \n       <td align=\"right\" valign=\"top\"> \n        <div style=\"padding-top: 3.0px;padding-right: 7.0px;\"> \n         <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/282/348645547/13806/e6366b91/53896349N5e089ee6.png\" alt=\"\" /> \n        </div> </td> \n      </tr> \n     </tbody> \n    </table> </td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t187/286/394654878/27019/ebd656e4/53896349N9c357556.jpg\" alt=\"\" height=\"78\" width=\"790\" /> </td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t157/227/343247948/133447/4ee12e07/53896349N401b8be9.jpg\" alt=\"\" /> </td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img class=\"desc_anchor\" id=\"desc-module-2\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/199/373159474/43/9acceab1/53896348Nf7697e24.gif\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/81/363906592/22505/44d2cb6/53896349N8724ab9e.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t151/157/368879750/195763/9dd5fd06/5389634aNb22525a8.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t163/328/376774133/392245/69b0516b/5389634aN37a1c037.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t187/295/340586045/327958/707b0ba8/5389634bNda84522e.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img class=\"desc_anchor\" id=\"desc-module-3\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/199/373159474/43/9acceab1/53896348Nf7697e24.gif\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t154/135/374155630/24852/13b41edb/5389634bN66614ae7.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/205/361225019/109865/250c746d/5389634bN8c2267d1.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t178/313/372035449/144455/7a01f1e3/5389634bNf4706d02.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t169/78/391003040/125368/4fbb6326/5389634bNb00f6343.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t205/299/363745156/58518/d4cb8f1/5389634cNea76af0a.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t163/331/356197261/8439/8e7abd82/5389634cN0caa546c.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img class=\"desc_anchor\" id=\"desc-module-4\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/199/373159474/43/9acceab1/53896348Nf7697e24.gif\" alt=\"\" />&nbsp; &nbsp; &nbsp; &nbsp;&nbsp; \n</div> \n<div style=\"text-align: center;\"> \n <img class=\"desc_anchor\" id=\"desc-module-5\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/199/373159474/43/9acceab1/53896348Nf7697e24.gif\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t196/67/362038915/23770/76cfa4d2/5389634dN2eb2b8a6.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t154/144/353333784/215862/8aedb3d3/5389634dN1213c6b9.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t145/358/381159575/26906/f1c48b76/5389634eN4f851728.jpg\" alt=\"\" /> \n</div> \n<table style=\"text-align: center;\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"0\"> \n <tbody> \n  <tr> \n   <td><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/88/366331196/31534/e002ab6/5389634eN52ccf27b.jpg\" alt=\"\" /></td> \n   <td><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t205/302/368154452/26969/9cb38b76/5389634eNd0163dd6.jpg\" alt=\"\" /></td> \n   <td><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t202/206/367587553/24502/23810c08/5389634eNbe626825.jpg\" alt=\"\" /></td> \n   <td><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t196/80/384179603/23912/3ee595bc/5389634eNe9c7d0ca.jpg\" alt=\"\" /></td> \n   <td><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/306/370113604/27017/73e9fd1b/5389634eN9924af9b.jpg\" alt=\"\" /></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\">\n  \' \n</div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1087489255', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小学生要做的50件事女生版</p> \n<p>原价：19.80元</p> \n<p>作者：武瑛娟</p> \n<p>出版社：新时代出版社</p> \n<p>出版日期：1970-01-01</p> \n<p>ISBN：9787504210418</p> \n<p>字数：</p> \n<p>页码：168</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：16</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1087489256', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:数数1-100/迪士尼公主立体挂图</p> \n<p>原价：10元</p> \n<p>作者：匹欧匹实业有限公司</p> \n<p>出版社：安徽少儿</p> \n<p>出版日期：2013-03-01</p> \n<p>ISBN：9787539764092</p> \n<p>字数：</p> \n<p>页码：2</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：4开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1088101993', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:OrCAD & PADS高速电路板设计与仿真(第2版)</p> \n<p>原价：69.00元</p> \n<p>作者：周润景,赵建凯,任冠中著</p> \n<p>出版社：电子工业出版社</p> \n<p>出版日期：2011-05-01</p> \n<p>ISBN：9787121135255</p> \n<p>字数：800000</p> \n<p>页码：487</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.799kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"nrty_s\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p> 周润景、赵建凯、任冠中编著的《OrCAD &PADS高速电路板设计与仿真(第2版)》以OrCAD 16.3和Mentor公司最新开发的Mentor PADS9.2版本为基础，以具体的电路为范例，讲解高速电路板设计的全过程。原理图设计采用OrCAD16.3软件，介绍了元器件原理图符号创建、原理图设计；PCB设计采用PADS软件，介绍了元器件封装建库，PCB布局、布线；高速电路板设计采用HyperLynx软件，进行布线前、后的仿真；输出采用CAM350软件，进行导出与校验等。此外，为了增加可操作性，本书提供了全部范例，使读者能尽快掌握这些工具的使用并设计出高质量的电路板。<br /> 《OrCAD &PADS高速电路板设计与仿真(第2版)》适合从事高速电路板设计的技术人员阅读，也可作为高等学校相关专业的教学用书。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"ml_s\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <pre>第1章  软件安装及License设置  1.1  概述  1.2  原理图绘制软件安装  1.3  PADS系列软件的安装第2章  Capture原理图设计工作平台  2.1  Design Entry CIS软件功能介绍  2.2  原理图工作环境  2.3  设置图纸参数  2.4  设置设计模板  2.5  设置打印属性  习题第3章  制作元件及创建元件库  3.1  创建单个元件    3.1.1  直接新建元件    3.1.2  用电子表格新建元件  3.2  创建复合封装元件  3.3  大元件的分割  3.4  创建其他元件  习题第4章  创建新设计  4.1  原理图设计规范  4.2  Capture基本名词术语  4.3  建立新项目  4.4  放置元件    4.4.1  放置基本元件    4.4.2  对元件的基本操作    4.4.3  放置电源和接地符号    4.4.4  完成元件放置  4.5  创建分级模块  4.6  修改元件序号与元件值  4.7  连接电路图  4.8  标题栏的处理  4.9  添加文本和图像  4.10  建立压缩文档  4.11  平坦式和层次式电路图设计    4.11.1  平坦式和层次式电路特点    4.11.2  电路图的连接  习题第5章  PCB设计预处理  5.1  编辑元件的属性  5.2  Capture到Allegro PCB Editor的信号属性分配  5.3  建立差分对  5.4  Capture中总线（Bus）的应用  5.5  原理图绘制后续处理    5.5.1  设计规则检查    5.5.2  为元件自动编号    5.5.3  回注（Back Annotation）    5.5.4  自动更新元件或网络的属性    5.5.5  生成元件清单    5.5.6  属性参数的输出/输入    5.5.7  生成网络表  习题第6章  PADS Layout的属性设置  6.1  PADS Layout界面介绍  6.2  PADS Layout的菜单    6.2.1  “File”菜单    6.2.2  “Edit”菜单    6.2.3  “View”菜单    6.2.4  “Setup”菜单    6.2.5  “Tools”菜单    6.2.6  “Help”菜单  6.3  PADS Layout与其他软件的链接  习题第7章  定制PADS Layout环境  7.1  Options参数设置  7.2  设置Setup参数  习题第8章  PADS Layout的基本操作  8.1  视图控制方法  8.2  PADS Layout 的4种视图模式  8.3  无模式命令和快捷键  8.4  循环选择（Cycle Pick）  8.5  过滤器基本操作  8.6  元器件基本操作  8.7  绘图基本操作第9章  元器件类型及库管理  9.1  PADS Layout的元器件类型  9.2  “Decal Editor”（封装编辑器）界面简介  9.3  封装向导  9.4  不常用元器件封装举例  9.5  建立元器件类型  9.6  库管理器  习题第10章  布局  10.1  布局前的准备  10.2  布局应遵守的原则  10.3  手工布局  习题第11章  布线  11.1  布线前的准备  11.2  布线的基本原则  11.3  布线操作  11.4  控制鼠线的显示和网络颜色的设置  11.5  自动布线器的使用  习题第12章  覆铜及平面层分割  12.1  覆铜  12.2  平面层（Plane）  习题第13章  自动标注尺寸  13.1  自动标注尺寸模式简介  13.2  尺寸标注操作第14章  工程修改模式操作  14.1  工程修改模式简介  14.2  ECO工程修改模式操作  14.3  比较和更新  习题第15章  设计验证  15.1  设计验证简介  15.2  设计验证的使用  习题第16章  定义CAM文件  16.1  CAM文件简介  16.2  光绘输出文件的设置  16.3  打印输出  16.4  绘图输出  习题第17章  CAM输出和CAM Plus  17.1  CAM350用户界面介绍  17.2  CAM350的快捷键及D码  17.3  CAM350中Gerber文件的导入  17.4  CAM的排版输出  17.5  CAM Plus的使用第18章  新建信号完整性原理图  18.1  自由格式（Free-Form）原理图  18.2  基于单元（Cell-Based）原理图  18.3  原理图设计进阶  习题第19章  布线前仿真  19.1  对网络的LineSim仿真  19.2  对网络的EMC分析  习题第20章  LineSim的串扰及差分信号仿真  20.1  串扰及差分信号的技术背景  20.2  LineSim的串扰分析  20.3  LineSim的差分信号仿真  习题第21章  HyperLynx模型编辑器  21.1  集成电路的模型  21.2  IBIS模型编辑器  21.3  “Databook”模型编辑器  21.4  使用IBIS模型  21.5  仿真测试IBIS模型  习题第22章  布线后仿真（BoardSim）  22.1  BoardSim用户界面  22.2  快速分析整板的信号完整性和EMC问题  22.3  在BoardSim中运行交互式仿真  22.4  使用曼哈顿布线进行BoardSim仿真  习题第23章  BoardSim的串扰及Gbit信号仿真  23.1  快速分析整板的串扰强度  23.2  交互式串扰仿真  23.3  GBit信号仿真  习题第24章  高级分析技术  24.1  4个“T”的研究  24.2  BoardSim中的差分对  24.3  建立SPICE电路连接  24.4  标准眼图与快速眼图仿真  习题第25章  多板仿真  25.1  多板仿真概述  25.2  建立多板仿真项目  25.3  运行多板仿真  25.4  多板仿真练习</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1088105523', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">建筑工程定额与清单计价习题集(第2版高等院校土木工程专业教材)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 唐明怡 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 16<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 108</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">12.998</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787508480947</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国水利水电</td> \n     <td> <strong>版次：</strong></td> \n     <td>2</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>5</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1089822534', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">化工类毕业设计<论文>写作指导(高等学校规划教材)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 徐世仁//龚明生 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 20<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 159</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">17.46</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787122096050</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>化学工业</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n  <p> 化工类毕业设计(论文)是化工类本、专科人才培养的一门必修课程， 是培养学生工程应用能力的一个重要教学环节，是工程教育的重要组成部 分，不仅涉及化工专业知识，还涵盖机械、能源、电工等内容，覆盖面广 。由徐世仁主编的《化工类毕业设计写作指导》一书编写旨在为化 工类毕业设计(论文)提供规范写作的实用指导。 《化工类毕业设计写作指导》主要阐明毕业设计(论文)写作的 技术性问题，包括毕业设计(论文)的构成、写作要素和内容结构，以及量 、单位、数字、插图、表格的使用规范，强调工程实践和实际应用，列举 了相应的毕业设计与毕业论文实例，注重实用性、规范性和创新性，为化 工类毕业设计(论文)写作提供系统的指导与参考。 </p> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n  <pre>第1章 总论\n  1.1 毕业设计的作用和目的1\n  1.2 毕业设计（论文）工作程序1\n  1.3 毕业设计（论文）的选题2\n    1.3.1 选题的重要作用2\n    1.3.2 选题原则2\n    1.3.3 选题方法3\n  1.4 毕业实习3\n    1.4.1 实习的目的3\n    1.4.2 实习的内容和要求3\n  1.5 毕业设计（论文）的指导4\n    1.5.1 指导教师的资格认定4\n    1.5.2 指导教师的职责和指导内容4\n  1.6 毕业设计（论文）的评阅5\n  1.7 毕业设计（论文）答辩6\n    1.7.1 答辩的目的6\n    1.7.2 答辩工作的组织形式和管理6\n    1.7.3 答辩成绩评定6\n    1.7.4 答辩过程中应注意的问题6\n  1.8 毕业设计（论文）成绩评定7\n  1.9 毕业设计的编印和排版7\n    1.9.1 封面要求7\n    1.9.2 页面要求7\n    1.9.3 字体与字号8\n    1.9.4 页码8\n    1.9.5 正文层次划分与层次标题8\n    1.9.6 公式编排9\n  1.10 毕业设计（论文）资料的组成、填写和装订10\n    1.10.1 资料的组成10\n    1.10.2 资料的填写10\n    1.10.3 资料的装订10\n第2章 毕业设计(论文)的构成和写作要求\n  2.1 毕业设计（论文）构成11\n  2.2 毕业设计（论文）组成部分及写作要求11\n    2.2.1 题名（标题、题目）11\n    2.2.2 摘要11\n    2.2.3 关键词12\n    2.2.4 引言12\n    2.2.5 正文12\n    2.2.6 参考文献13\n    2.2.7 附录16\n    2.2.8 致谢16\n第3章 毕业设计正文的内容结构\n  3.1 概述17\n  3.2 生产方法的选择17\n  3.3 工艺流程设计18\n    3.3.1 主要设计任务18\n    3.3.2 设计原则18\n    3.3.3 设计方法18\n  3.4 工艺流程图的设计与绘制19\n    3.4.1 方案流程图19\n    3.4.2 物料流程图19\n    3.4.3 首页图20\n    3.4.4 带控制点的工艺流程图20\n  3.5 工艺计算27\n    3.5.1 物料衡算27\n    3.5.2 能量（热量）衡算28\n  3.6 设备的工艺计算和选型29\n    3.6.1 设备设计及选型原则29\n    3.6.2 非定型设备工艺设计计算29\n    3.6.3 定型设备的选型29\n  3.7 车间设备布置设计36\n    3.7.1 车间设备布置设计的总要求36\n    3.7.2 设备布置的方法与步骤37\n    3.7.3 绘制车间设备布置图38\n  3.8 管道布置设计（配管设计）40\n    3.8.1 管道的设计计算40\n    3.8.2 车间管道布置设计50\n    3.8.3 管道的图示方法51\n  3.9 三废防治和环境保护55\n    3.9.1 废气防治55\n    3.9.2 废水处理56\n    3.9.3 废渣处理57\n  3.10 绿色化工工艺的应用57\n    3.10.1 绿色化工的重大意义57\n    3.10.2 绿色化工工艺的途径和手段57\n  3.11 应用AutoCAD绘制工程图62\n    3.11.1 AutoCAD绘制工艺流程图62\n    3.11.2 AutoCAD绘制设备布置图64\n  3.12 技术经济64\n    3.12.1 劳动定员的编制64\n    3.12.2 产品生产成本概算65\n第4章 毕业论文正文的内容结构\n  4.1 毕业论文类型68\n  4.2 实验研究型（理论应用型）论文69\n  4.3 综述型论文69\n  4.4 有关的基本理论分析70\n    4.4.1 热力学分析70\n    4.4.2 动力学分析71\n  4.5 实验设计与数据处理方法71\n    4.5.1 根据实验数据求取数学模型71\n    4.5.2 正交实验设计78\n第5章 量和单位的使用规范\n  5.1 概述83\n  5.2 量的标准化和规范化83\n    5.2.1 量名称的规范使用84\n    5.2.2 量符号的规范使用84\n    5.2.3 量符号下标的规范使用86\n  5.3 单位的标准化和规范化90\n    5.3.1 我国法定计量单位的构成90\n    5.3.2 单位的规范化使用92\n  5.4 词头及其使用规则95\n    5.4.1 词头符号及使用规则95\n    5.4.2 词头的使用规范95\n第6章 数字的使用规范\n  6.1 汉字数字的使用场合96\n  6.2 阿拉伯数字的使用场合96\n  6.3 数字的使用规则97\n第7章 插图制作和使用的规范化\n  7.1 插图的作用和使用要求99\n    7.1.1 作用99\n    7.1.2 使用要求99\n  7.2 函数曲线图的设计原则与要求99\n    7.2.1 图序和图题100\n    7.2.2 标目100\n    7.2.3 标值(短)线与标值102\n    7.2.4 坐标轴的画法103\n    7.2.5 插图的图注文字103\n    7.2.6 曲线的质量103\n    7.2.7 插图的位置104\n第8章 表格制作和使用的规范化\n  8.1 表格的作用105\n  8.2 表格的设计原则105\n    8.2.1 精选原则105\n    8.2.2 自明性原则105\n  8.3 三线表及其规范使用105\n    8.3.1 三线表的构成105\n    8.3.2 三线表的制作规范106\n第9章 毕业设计实例\n  9.1 工艺流程简述108\n    9.1.1 氯乙烯工艺108\n    9.1.2 反应原理110\n  9.2 设计方案111\n  9.3 物料衡算111\n    9.3.1 合成转化工段111\n    9.3.2 水洗工段113\n    9.3.3 碱洗工段114\n    9.3.4 全凝器114\n    9.3.5 精馏工段115\n  9.4 热量衡算117\n    9.4.1 石墨冷却器117\n    9.4.2 合成转化器118\n    9.4.3 机前预冷器120\n    9.4.4 机后预冷器120\n    9.4.5 全凝器121\n    9.4.6 尾气冷凝器122\n  9.5 设备计算与选型123\n    9.5.1 高沸塔123\n    9.5.2 塔底再沸器127\n    9.5.3 塔预冷凝器128\n    9.5.4 成品冷却器128\n第10章 毕业论文实例\n  10.1 文献综述129\n    10.1.1 研究背景129\n    10.1.2 磷石膏的基本特性130\n    10.1.3 磷石膏综合利用现状130\n    10.1.4 国内外关于磷石膏分解的研究现状131\n    10.1.5 国内外利用磷石膏制硫酸技术的发展概况131\n    10.1.6 磷石膏分解制备硫酸的进展131\n    10.1.7 磷石膏资源化过程中存在的问题和解决途径132\n    10.1.8 课题的提出和意义132\n  10.2 实验部分132\n    10.2.1 实验原料132\n    10.2.2 热分解原理133\n    10.2.3 工艺流程及设备133\n    10.2.4 分析方法133\n  10.3 磷石膏的热分解134\n    10.3.1 温度的影响134\n    10.3.2 添加剂的影响134\n    10.3.3 小结136\n附录\n  附录1 科学技术报告、学位论文和学术论文的编写格式(GB 7713—87)137\n  附录2 法定计量单位名词解释144\n  附录3 希腊字母和词头146\n  附录4 工艺流程图中有关图例148\n  附件1 扉页示例154\n  附件2 毕业设计（论文）任务书示例155\n  附件3 毕业设计（论文）开题报告示例156\n  附件4 毕业设计（论文）成绩评定表示例157\n  附件5 毕业设计（论文）答辩记录表示例158\n  附件6 毕业设计（论文）答辩评审表示例159\n</pre> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1089857105', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">中国城市名片附光盘民俗篇中高级汉语视听说教程/北大版对外汉语教材视听说教程系列</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 邹胜瑛//宋业瑾//常庆丰 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 150<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 310</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">133.86</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2007-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787301115480</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2007-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>北京大学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《中高级汉语视听教程——中国城市名片》是一套专门为外国人学习 汉语而编写和制作的多媒体视听说教材。供已经完成现代汉语基础教育一 年的来华留学生或已经掌握了3000个左右常用词的外国学习者使用。分为 《旅游篇》、《民俗篇》、《商务篇》三册，每册16课。本教材的特色是 ：通过视听等我媒体教学手段，使学生置身于汉语交际的实际语境，在视 、听、说的过程中习得汉语交际的能力，同时了解中国城市的风貌及生活 习俗。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一课 成都——休闲之都 第二课 彩云之南——“恋人”丽江 第三课 黄土风情——延安 第四课 香醋之城——镇江 第五课 歌满柳州 第六课 汕头——潮菜之乡 第七课 登封——少林武术之乡 第八课 山父水母——柯尔克孜风情录 第九课 南京云锦 第十课 西双版纳——东方狂欢节 第十一课 太原——龙城面食 第十二课 无锡——惠山泥人 第十三课 沧州——吴桥杂技 第十四课 茶王茶道茶博院 第十五课 走进贵州——苗寨风情 第十六课 上海年味 词汇总表 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1089931791', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">中国自助游现在就开始(激新版)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 现在就开始编委会 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 38<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 927</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">25.414</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787563720903</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>旅游教育</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   导读 北京 天津 河北 山西 内蒙古 上海 江苏 浙江 安徽 江西 山东 福建 重庆 四川 云南 贵州 西藏 陕西 甘肃 宁夏 青海 新疆 河南 湖南 湖北 广东 广西 海南 黑龙江 吉林 辽宁 港澳台部分 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1090590901', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">好婆媳相处的66个妙招</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 薛兆平 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 23.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 181</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">18.315</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787221097255</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>贵州人民</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   “十对婆媳九不和”，当粗心媳妇遇上讲究婆婆，当厉害媳妇遇上厉害 婆婆，当时尚媳妇遇上老图婆婆，当“恋夫”媳妇遇上“恋子”婆婆……作 为儿媳妇，你将如何化解这场没有硝烟的战争？作为家庭一员，你将如何维 持全家的和睦幸福？那就从搞定婆婆开始！从掌握《好婆媳相处的66个妙招 》中的4大战术66招开始…… 《好婆媳相处的66个妙招》的作者是薛兆平。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   薛兆平，山东沂水人。山东省作家协会会员。在《写作》《时代文学》《黄河文学》《百花园》《小小说月刊》《家庭》《新民晚报》等报刊发表作品近百万字，多篇被转载或获奖，其中《院长的菜园》获第二届全国小小说金奖大赛优秀奖，《漏斗》入选《2010年中国微型小说精选》。主要作品有论著《伴你读名著之儒林外史》、小说集《我是你的骄傲》、长篇小说《乡村哑爱》等。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一篇：围剿术：像农村包围城市，从亲邻入手包围婆婆 第1招：别对外人说婆婆坏话 第2招：邻里面前勤赞美 第3招：给足婆婆面子 第4招：家丑不可外扬 第5招：树立婆婆的威信 第6招：设立“驻京办事处” 第7招：每个亲邻都重视 第8招：多关注亲邻的婆媳情 第9招：给婆婆礼物不怕人知道 第10招：替婆婆赞美别人 第11招：婆婆批评亲邻别起哄 第12招：学会为婆婆收场 第13招：给婆婆做好情报收集员 第14招：做婆婆的形象代言人 第15招把婆婆挂在嘴边 第二篇：渗透术：以孩子为特工，迅速攻占婆婆的内心 第16招：称呼子女有学问 第17招：培养一个小信使 第18招：提防孩子是“间谍” 第19招：孩子装扮有学问 第20招：多让孩子听她讲 第21招：孩子的任何成绩要汇报 第22招：了解婆婆怎样养儿子 第23招：祖孙照片有讲究 第24招：储藏罐的秘密 第25招：记一本祖孙“大事记” 第26招：当着婆婆面这样训孩子 第27招：让孩子替你“保守”秘密 第28招：让孩子依恋你婆婆 第29招：让孩子和婆婆一个被窝睡 第30招：孩子的乳名要老人取 第三篇：旁敲术：旁敲丈夫侧击婆婆，曲线救国为上策 第31招：别和婆婆抢老公 第32招：状告丈夫有技巧 第33招：别指望老公真替你出头 第34招：孝顺婆婆不留名 第35招：多向婆婆打探老公小时候 第36招：别在婆婆面前使唤老公 第37招：别当婆婆面和老公过分亲热 第38招：批评婆婆要委婉 第39招：儿子是她的骄傲 第40招：打理老公讲策略 第41招：称呼丈夫有妙招 第42招：一拴住他的胃牵住她的心 第43招：当婆婆的面给老公出难题 第44招：给老公打掩护 第45招：与婆婆一起玩考验老公的游戏 第46招：老公生日要和婆婆一起过 第四篇：巷战术：短兵相接，婆媳面对面 第47招：知己知彼，百事顺利 第48招：时刻站在婆婆一面 第49招：尝试做她的女儿 第50招：别真把她当亲妈 第51招：别和婆婆争地位 第52招：偶尔向她撒撒娇 第53招：婆婆的歪理也是理 第54招：容忍婆婆的坏毛病 第55招：不要吝惜钱 第56招：感情交流更重要 第57招：大事小情多请示 第58招：莫怪婆婆乱干涉 第59招：学会撒谎 第60招：适时发她一次飙 第61招：向她道歉讲艺术 第62招：适当时候露一手 第63招：让她接触新事物 第64招：牵起婆婆的手 第65招：她最需要时有你在 第66招：记住婆婆在乎的日子 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   总之，任何一个婆婆都会有自己的好处，有值得尊敬和爱戴的地 方。所以，聪明的女人会将自己婆婆的缺点和局限小而化之，而将她 的优点和长处适度大而夸之。常在邻里面前赞美自己的婆婆吧！这样 于己于彼都有益处。 在邻里间勤赞美婆婆的好处有很多。 首先，你在邻居面前夸自己的婆婆，会立即给邻里一个印象，那 就是你是尊重你婆婆的，你并不放纵任性，是一个有内涵的媳妇。生 活中往往是批评别人的人多，而善于赞美别人的人少。婆媳关系中更 是这样，一个肯诚心夸赞自己婆婆的媳妇，很自然会让邻里认可你的 人格。邻里是一面镜子，它照出你们婆媳关系的真实状况。虽然婆媳 相处并非做给别人看，而是自己居家过日子，可这种关系的和谐程度 还是会受到邻里的关注。和谐了，邻里会夸赞，不和谐了，邻里会鄙夷。 有一个媳妇嫁到了婆家，经常被婆婆吆喝来吆喝去的，有时候老 太太还很严厉地批评她，甚至骂她。邻里见了这个媳妇就说： “你婆 婆也太不像话了。怎么能对你那么严厉？你怎么能受得住？” 这个媳妇也挺委屈的，可是她还是笑着说： “我婆婆就那么个脾 气。习惯了就好。正是她的严厉，才让他的儿子有了今天。听说她儿 子小时候很调皮，学也不肯好好上，我婆婆就变得严厉起来，动不动 就骂，有时候还要打他，结果让他改邪归正好好念书了，所以，他才 考上了研究生，有了今天的事业。老太太对子女严厉已经成了习惯了。 我们做子女的就应该适应她，这样对我们来说肯定有好处没有坏处。 在娘家时，我是娇生惯养的，养成了许多坏毛病。结果嫁来两年，那 些坏毛病都慢慢改了。说起来，我还真得感谢我婆婆的严厉呢。” 邻居们开始是为这个媳妇打抱不平的，觉得她低眉顺眼的肯定憋 了一肚子气，很有一点低看她的意思。结果，这个媳妇对婆婆的坏脾 气不但没有抱怨，还时不时地念叨婆婆的好，动不动地对婆婆赞美一 番。结果，邻里反而对这个媳妇不再小看和贱视了，多的是尊重和理 解了。 聪明媳妇在邻里面前对婆婆的赞美，往往会迎来邻里对她们婆媳 的尊重。 从“战术”上讲，勤夸赞婆婆可以从外围人手，对婆婆实施“围 剿”，进一步改善婆媳关系，维持长久的和谐。 虽然我们在日常生活中各人过各人的日子，并不是活给别人看的， 可是，别人的看法还是不能不在乎的。在这方面，几乎每个婆婆都会 更加在意，在意邻里间怎么看待自己的儿媳妇，怎么评说自己和儿媳 妇的关系，在意自己的儿媳妇在外人面前怎么说自己等等。于是，她 就会处处留意这方面的信息。 当很在意这方面信息的婆婆从邻里的嘴中听说自己的儿媳妇经常 夸赞自己，说自己的好，那么她的心里肯定是很高兴的，也是很温暖的。 比如，婆媳二人在生活中发生了小摩擦，产生了小矛盾之后，婆 婆很担心这个儿媳妇在外人面前诉苦，数说自己的不是。可当她打探 到儿媳妇不但没有哭哭啼啼地诉苦申冤，反而说她的好，对她赞美有 加，她的心会一下子感到暖呼呼的，会对儿媳妇心生感激，会对自己 的举止进行检讨。这样一来，婆媳关系不但没有恶化，反而会越来越 融洽亲密。 诚然，在邻里面前对婆婆勤加赞美的“战术”好处很多，但是， 聪明的女人也不会无限度、无原则地进行夸赞。事情往往是这样的， 你若一个劲儿地去夸赞，会适得其反，给人一种假惺惺的感觉，让人 觉得你是一个颇有心计的儿媳妇。好话说过了也就成了坏话。 赞美婆婆要适度，这是每个聪明‘女人都要记住的。适度的赞美， 是婆媳关系的润滑剂，它可以化解婆媳间的矛盾，增进婆媳间的感情。 【招式练习】 偶尔和婆婆拌嘴，在邻里间说起来的时候，她们当你的面责 备你婆婆，宽你的心，你会怎样说？ A、我早就习惯了。她就那样。无所谓。． B、就是啊，我也没有想到她居然会那么骂我。我从小到大还没 有挨过这样的骂呢！ C、我熬够了！老太太真是不可理喻！你们给我评评理！ D、开始我也生气。不过，仔细想想，她骂我时，我觉得挺亲切的。 我妈也经常这么骂我。唉，她也是为了我好啊！她就是刀子嘴豆腐心， 她就这种表达方式。 【招式解析】 选择A，往往会让人感觉到你心中存有积怨，也透露给外人 一个信息——你的婆婆从来都是一个不讲理的主儿。这样一来，你的 心里是痛快了，可负面影响也是挺大的。 选择B，得理不饶人，不服输，不服软，发泄了一肚子的委屈， 但不利于事情的解决。 选择c，大有势不两立，老死不相往来的架势。要记住，你们还 要朝夕相处很久的，婆媳相处也要考虑留有后路。 选择D，算是比较可取了。既表达了自己的委屈，还不卑不亢地 对婆婆进行了赞美。老太太听了会有所触动的。 中国人好面子。常言道，丢什么别丢面子。有时候，一个人宁可 丢掉一些切身利益，可以舍弃实实在在的东西，也会全力以赴维护自 己的面子。似乎一个人丢了面子，就会丢掉了人格。 做婆婆的也是这样。在日常生活中，尤其在亲戚邻居面前，她会 很看重自己的面子。所以，聪明的女人在亲戚邻居面前，一定要给婆 婆面子，最好是给足她面子，否则，将会是一件不明智的事情。P6-8 \n </div> \n</div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1090624582', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中国特色社会主义理论体系读本</p> \n<p>原价：28.00元</p> \n<p>作者：阮青 等</p> \n<p>出版社：国家行政学院出版社</p> \n<p>出版日期：2012-11-01</p> \n<p>ISBN：9787515005058</p> \n<p>字数：180000</p> \n<p>页码：199</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书围绕中国特色社会主义伟大旗帜、中国特色社会主义理论体系精髓论、国情论、科学发展论、五大建设论、对外开放与和平外交论、国防和军队建设论、祖国统一论、人民主体论、执政党建设论等进行了全面系统的阐述，内容丰富、语言流畅生动、论证深入浅出。本书是广大党员干部深入学习中国特色社会主义理论体系的重要辅助教材，也可作为理论工作者学习研究中国特色社会主义理论体系的重要参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>总 论 高举中国特色社会主义的伟大旗帜<br />一、中国特色社会主义的广阔时代背景和深厚实践基础<br />二、中国特色社会主义理论体系的开创、发展和推进<br />三、中国特色社会主义理论体系的基本内容<br />四、中国特色社会主义理论体系是马克思主义中国化的最新成果</p> \n<p>第一章 中国特色社会主义理论体系精髓论<br />一、真理标准问题大讨论重新确立党的思想路线<br />二、党的思想路线的基本内容<br />三、解放思想是发展中国特色社会主义的一大法宝</p> \n<p>第二章 中国特色社会主义国情论<br />一、最重要的是搞清楚什么是社会主义、怎样建设社会主义<br />二、全面把握和准确理解社会主义本质<br />三、社会主义初级阶段是我们制定政策的出发点<br />四、中国特色社会主义发展道路<br />五、确立中国特色社会主义制度</p> \n<p>第三章 中国特色社会主义科学发展论<br />一、社会主义的根本任务是解放和发展生产力<br />二、改革开放是发展中国特色社会主义的根本动力<br />三、实现全面协调可持续的科学发展</p> \n<p>第四章 中国特色社会主义五大建设论<br />一、中国特色社会主义市场经济建设论<br />二、中国特色社会主义民主政治建设论<br />三、中国特色社会主义先进文化建设论<br />四、中国特色社会主义和谐社会建设论<br />五、中国特色社会主义生态文明建设论</p> \n<p>第五章 中国特色社会主义国防和军队建设论<br />一、建设强大国防是我国现代化建设的战略任务<br />二、始终不渝地坚持人民军队的性质<br />三、坚定不移地走中国特色的精兵之路</p> \n<p>第六章 中国特色社会主义祖国统一论<br />一、始终把完成祖国统一大业作为中华民族的根本利益<br />二、\'一国两制\'构想的提出和丰富发展<br />三、坚持\'和平统一、一国两制\'原则发展两岸关系</p> \n<p>第七章 中国特色社会主义和平外交论<br />一、和平与发展是当代世界的主题<br />二、独立自主的和平外交政策<br />三、推动建设持久和平、共同繁荣的和谐世界</p> \n<p>第八章 中国特色社会主义人民主体论<br />一、人民是国家的主人，是我们力量的源泉<br />二、尊重劳动、尊重知识、尊重人才、尊重创造<br />三、妥善协调各方面利益关系，正确处理人民内部矛盾</p> \n<p>第九章 中国特色社会主义执政党建设论<br />一、中国共产党是中国特色社会主义事业的领导核心<br />二、以改革创新精神全面推进党的建设新的伟大工程<br />三、全面提高党的建设科学化水平</p> \n<p>后 记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1090672025', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t163/272/653758980/35546/89c3108c/5394531cNeb609eef.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:壁画迷雾</p> \n<p>原价：18元</p> \n<p>作者:王德恒著</p> \n<p>出版社：中国友谊出版公司</p> \n<p>出版日期：2006-5-1</p> \n<p>ISBN：9787505721845</p> \n<p>字数：140000</p> \n<p>页码：214</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品标识：cxhw</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p> 田贝宁是考古学教授田如衡的女儿，学的钢琴专业，她弹钢琴时，窗户面对着的围墙上金钱眼，伸进一点手，扒着围墙，是偷听钢琴入迷的人吧。可是，当她和当刑警的朋友萧润捅下那只手的时候，发现，原来这只手是从人的身上断掉的，而且做成“祖势”的样子，“祖势”是古代北方民俗中，男子对女子提出“性”要求的手势，在有些偏远的山区，此种风俗至今流传。<br /> 同时，在神秘的山洞中发现了不可想象的古人生育和性交的壁画，专家鉴定认为是古代游牧民的遗物，可是，当壁画真相揭开的时候，人们简直目瞪口呆……<br /> 至于那手的主人的头，又跑到了项目审查委员会副主任家的窗台上，凶手是谁，真是想不到，杀人案和由此牵涉到的一起重大的贿赂案更是疑案重重，在警方的调查下，谜团逐渐解开，真相大开，竟然都和“性”有着直接或者间接的关系。<br /> 弗洛伊德和孟子微笑地俯视着芸芸众生，世界原来不过如此。 </p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p> 引子之一 惊天动地改变历史谋杀<br />引子之二 金色鳞片的蛇和山洞<br />引子之三 这么容易来钱了<br />第一章 墙洞露出的手<br />第二章 拓片中出现神秘的图形<br />第三章 挪琴中高手巧遇<br />第四章 遭遇古典的朦胧感情<br />第五章 百年前的一场比武<br />第六章 审怪画 求成因<br />第七章 龙家窗口的死人头<br />第八章 可能是武林高手出手了<br />第九章 蹊跷百宝阁<br />第十章 寻找凶手还是追踪感情<br />第十一章 山洞壁画的真相<br />第十二章 如此原创 引子之一 惊天动地改变历史谋杀<br />引子之二 金色鳞片的蛇和山洞<br />引子之三 这么容易来钱了<br />第一章 墙洞露出的手<br />第二章 拓片中出现神秘的图形<br />第三章 挪琴中高手巧遇<br />第四章 遭遇古典的朦胧感情<br />第五章 百年前的一场比武<br />第六章 审怪画 求成因<br />第七章 龙家窗口的死人头<br />第八章 可能是武林高手出手了<br />第九章 蹊跷百宝阁<br />第十章 寻找凶手还是追踪感情<br />第十一章 山洞壁画的真相<br />第十二章 如此原创<br />第十三章 疑窦点点 疑云重重<br />第十四章 太极杨再会椎掌林<br />第十五章 没有费力的抓捕<br />第十六章 别开生面的线索<br />第十七章 柳暗花明<br />第十八章 谁是暗中人<br />第十九章 女警察恍然大悟<br />第二十章 朱雀陵前话葫芦<br />第二十一 鲜花<br />第二十二章 此案可结了<br />第二十三章 余音缈缈的尾声<br />后记 </p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p> 王德恒，1953年12月26日出生，吉林省公主岭市人，满族。1977年毕业于吉林大学历史系。1970年6月1日参加工作。先后在怀德县文化局、国家建委、燕山文物管理所工作。中国红学会理事；中国科普协会会员；北京史学会理事；北京作家协会会员；副研究员；注册咨询师。 1 </p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1090705098', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:绘画版“愤怒的大自然”系列丛书 地震 雪崩 泥石流</p> \n<p>原价：18.00元</p> \n<p>作者：(英)肖恩,(英)斯彭德 绘,周子男,王洁花</p> \n<p>出版社：大连出版社</p> \n<p>出版日期：2010-07-01</p> \n<p>ISBN：9787806849552</p> \n<p>字数：135000</p> \n<p>页码：92</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>大自然给人类提供了生存条件的同时也给人类带来了灾难。地震、雪崩、泥石流等等都是自然灾害它们频频发生，给人类制造了数不清的灾难和损失你想知道它们是怎么生成、发展和表现的吗？《绘画版\'愤怒的大自然\'系列丛书之地震&middot;雪崩&middot;泥石流》就以动漫的形式向青少年读者们讲述了有关它们的真实的故事，帮助读者从不同的角度认识大自然。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>地震<br /> 地震带<br /> 什么是地震？<br /> 旧金山地震，1906年<br /> 日本神户，阪神大地震，1995年<br /> 巴控克什米尔地区，南亚地震，2005年<br /> 探测和预测<br /> 术语表及里氏震级表<br /> 更多相关信息<br />雪崩 泥石流<br /> 山崩<br /> 雪崩<br /> 惠灵顿雪崩，1910年<br /> 瓦斯卡兰山山崩，1962年<br /> 菲律宾泥石流，2006年<br /> 警告、预防及营救<br /> 术语表及雪崩规模表<br /> 更多相关信息</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1090705101', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:计算机应用数学</p> \n<p>原价：30.00元</p> \n<p>作者：</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2004-01-01</p> \n<p>ISBN：9787030123459</p> \n<p>字数：</p> \n<p>页码：342</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《计算机应用数学》由科学出版社出版。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《计算机应用数学》是针对高职高专计算机专业及其相关专业后续课程对于数学基础知识的需要而编写的，《计算机应用数学》遵循基础知识以够用为度的原则，特别注意突出其应用性。全书共三篇16章，包含微积分、线性代数和离散数学等方面的基础知识。《计算机应用数学》概念性强，语言简练，例题丰富，为方便读者复习巩固书中所述内容，每章配有知识点、难点、要求、小结和习题，并在附录中配有习题答案。 《计算机应用数学》可作为高职高专计算机专业、网络、多媒体、信息管理、会计电算化和电子商务等相关专业的数学教材，也可作为自学者的参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一篇 微积分<br />第1章 函数<br />1.1 函数概念<br />1.2 函数的几种性质<br />1.3 反函数<br />1.4 初等函数<br />小结<br />习题<br />第2章 极限与连续性<br />2.1 数列的极限<br />2.2 函数的极限<br />2.3 无穷小与无穷大<br />2.4 极限的四则运算法则<br />2.5 极限存在准则与两个重要极限<br />2.6 函数的连续性与间断点<br />2.7 连续函数的和、差、积、商的连续性<br />2.8 闭区间上连续函数的性质<br />小结<br />习题<br />第3章 导数与微分<br />3.1 导数的概念<br />3.2 导数的运算<br />3.3 高阶导数<br />3.4 微分<br />小结<br />习题<br />第4章 导数的应用<br />4.1 中值定理<br />4.2 罗比塔法则<br />4.3 函数的增减性<br />4.4 函数的极值<br />4.5 最大值与最小值, 极值的应用问题<br />4.6 曲线的凹凸、拐点和渐近线<br />4.7 函数图形的作法<br />小结<br />习题<br />第5章 不定积分<br />5.1 原函数<br />5.2 不定积分的概念<br />5.3 基本积分公式<br />5.4 不定积分的性质<br />5.5 不定积分的计算方法<br />小结<br />习题<br />第6章 定积分<br />6.1 定积分的定义<br />6.2 定积分的基本性质<br />6.3 微积分的基本定理<br />6.4 定积分的计算<br />6.5 定积分的应用<br />6.6 广义积分<br />小结<br />习题<br />第7章 级数<br />7.1 常数项级数<br />7.2 数项级数收敛性判别法<br />7.3 幂级数<br />7.4 泰勒公式和泰勒级数<br />小结<br />习题<br />第8章 常微分方程<br />8.1 微分方程的概念<br />8.2 一阶微分方程<br />8.4 可降阶的高阶微分方程<br />8.5 微分方程的应用<br />小结<br />习题<br />第9章 多元函数微积分<br />9.1 多元函数的微分<br />9.2 二重积分<br />小结<br />习题<br /><br />第二篇 线性代数<br />第10章 行列式<br />10.1 二阶和三阶行列式<br />10.2 行列式的性质及其计算<br />10.3 行列式的展开<br />10.4 n阶行列式<br />10.5 克莱姆法则<br />小结<br />习题<br />第11章 矩阵<br />11.1 矩阵的概念<br />11.2 矩阵的运算<br />11.3 矩阵的初等变换<br />11.4 矩阵的秩<br />11.5 逆矩阵<br />小结<br />习题<br />第12章 线性方程组<br />12.1 线性方程组的消元解法<br />12.2 线性方程组解的情况的判定<br />12.3 n维向量及其相关性<br />12.4 线性方程组解的结构<br />小结<br />习题<br />第13章 矩阵的特征值和二次型<br />13.1 矩阵的特征值与特征微量<br />13.2 二次型与对称矩阵<br />13.3 用正交变换法化二次型为标准型<br />小结<br />习题<br /><br />第三篇 离散数学<br />第14章 命题逻辑<br />14.1 命题与联结词<br />14.2 真值表和逻辑等价<br />14.3 水真蕴涵式<br />14.4 推理理论<br />小结<br />习题<br />第15章 谓词逻辑<br />15.1 谓词与量词<br />15.2 谓词公式与变元约束<br />15.3 谓词演算的等价式与蕴涵式<br />15.4 前束范式<br />15.5 谓词逻辑的推理理论<br />小结<br />习题<br />第16章 集合与函数<br />16.1 集合的基本概念<br />16.2 集合的运算<br />16.3 包含排斥原理<br />16.4 笛卡儿积与关系<br />16.5 关系的表示与基本类型<br />16.6 等价关系与划分<br />16.7 相容关系与覆盖<br />16.8 序关系<br />16.9 关系运算与闭包<br />16.10 函数的概念<br />16.11 复合函数和逆函数<br />小结<br />习题<br />附录 习题答案<br />主要参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  插图： \n <br /> \n <br />  \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   21世纪高职高专教育的发展是以应用型与专业理论型教育并存、共同发展为特征的教育模式。本科的教学往往是偏重理论教育，学生实践能力普遍偏弱，与生产实践脱离较远，而专科又是本科的浓缩。因此，解决现阶段出现的教育现状与社会需求严重脱节问题的最好的办法是大力发展高等职业教育。高职高专教育是高等教育的重要组成部分，具有高等教育和职业教育的双重属性，其教学目的是使学生既掌握所学专业的基础知识和基本理论，又掌握该专业应具备的职业技能，并具有运用所学知识分析和解决实际问题的综合能力，从而成为各行业的中高级专门人才。国家已经认识到发展高等职业教育对我国建设的重要性，并加大力度重点发展高等职业教育，这主要体现在： \n  <br />（1）重点发展高职，新扩招的学生主要是高职； \n  <br />（2）原来的大专逐步向高职发展； \n  <br />（3）成人教育也要办成高职类型。 \n  <br />高职教育将和全日制普通高等教育并列成为我国重要的高等教育形式。目前我国已有高职高专学校5000多所，现正在逐步向本科和研究生层次发展。高职教育的蓬勃发展正面临如下问题：1）知识更新快；2）每节课需传递的信息量增大；3）实践性强，实验教学占主要地位；4）现有的高校教学经验不适合高职的教学要求：5）师资的知识结构还要改变和更新：6）现阶段没有既定的、完善的教学大纲和教材。 \n  <br />教材建设工作是高职高专教学工作中重要的组成部分，根据1999年教育部高教司主持召开的全国高职高专教材工作会议精神，我们组织编写了本套高职高专规划教材。本套教材具有高职高专的特色，注重对学生实际操作能力的培养，适合当前高职高专的教学需要，希望在教学中能起到抛砖引玉的作用。 \n  <br />本套教材有以下特点： \n  <br />（1）以实用为主兼顾最基本的理论知识。本套教材拟涵盖网络专业、多媒体专业、信息管理专业、电脑艺术设计专业、会计电算化专业和电子商务专业等多个专业的教学用书。 \n  <p></p> \n </div> \n</div>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1091360940', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">边境贸易物流(中央民族大学211工商管理特色教材)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 张秀萍 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 58<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 361</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">42.195</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-12-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787566001337</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-12-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中央民族大学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   中央民族大学管理学院教授、副院长兼MBA中心主任，中国人民大学管理学博土，北京大学应用经济学博士后，荷兰提尔堡大学、美国明尼苏达大学访问学者。研究方向：物流与供应链管理，组织与战略。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一篇 概论 第一章 导论 第一节 边境贸易概论 一、边境贸易的概念 二、边境贸易的产生与发展 三、边境贸易的特征 四、边境贸易的基本方式 五、边境贸易的作用 第二节 物流概论 一、物流的概念 二、物流的产生与发展 三、物流的基本职能 四、物流的分类 五、物流的作用 第三节 边境贸易物流的概念 第二章 中国边境贸易的基础和条件 第一节 中国发展边境贸易的区位条件 一、中国发展边境贸易的外部条件 二、中国发展边境贸易的内部条件 三、中国沿边民族地区发展边境贸易的条件 第二节 中国边境贸易地域空间组织构造及其地域系统 一、中国边境贸易地域空间组织构造 二、中国边境贸易地域系统的形成 第二篇 边境贸易物流实务 第三章 边境贸易生产 第一节 边境贸易生产的特点和作用 一、边境贸易生产的特点 二、边境贸易生产的类型 第二节 边境贸易生产基地的建设 一、出口商品生产基地 二、农业生产基地 第三节 中国边境保税区的生产 一、绥芬河综合保税区 二、广西钦州保税港区 第四节 中国边境自由贸易区 一、中国一东盟自由贸易区 二、中哈自由贸易区 三、东北亚边境自由贸易区 第四章 边境贸易运输 一、事件经过 二、事件意义 第一节 边境贸易运输的概念和特点 一、边境贸易运输的概念 二、边境贸易运输的特点 三、边境贸易运输的要求 第二节 中国边境贸易运输通道与方式 一、陆路对外通道 二、水路对外通道 三、空路及管道运输 四、集装箱运输 五、国际多式联运 六、运输方式比较与选择 七、装运条款 第三节 边境贸易运输单据 一、海运提单 二、铁路运单 三、航空运单 四、国际集装箱多式联运单据 第四节 国际货运代理 一、国际货运代理的概念和性质 二、中国国际货运代理行业概况 三、国际货运代理服务范围 四、国际货运代理企业的经营规范 五、国际/边境货运代理行业的发展趋势 第五章 边境贸易仓储管理与配送 第一节 仓储的概念和作用 一、仓储的概念 二、仓储的作用 三、仓储的职能 第二节 仓储的种类 一、仓储的分类 二、保税仓库 三、自动化立体仓库 四、集装箱 第三节 边境贸易物流的配送中心 一、配送中心的种类 二、配送中心管理 第四节 边境贸易仓储的库存管理 一、ABC分析 二、经济订货批量（EOQ）控制模式 第六章 边境贸易物流成本管理 第一节 物流成本概述 一、物流成本的构成 二、物流成本的分类 第二节 物流成本管理的基本理论和方法 一、物流成本管理的内涵 二、物流成本管理的内容 三、物流成本管理的方法 第三节 物流成本控制的概念和作用 一、物流成本控制的概念 二、物流成本控制的方法 第七章 边境贸易物流信息技术与信息系统 第一节 信息与物流信息 一、信息 二、物流信息 三、物流信息化 第二节 边贸物流信息技术 一、物流信息技术 二、自动识别技术 四、自动跟踪技术 第三节 物流信息系统及应用 一、EDI系统 二、POS系统 三、EOS系统 四、呼叫系统 五、仓储管理系统（WMS） 六、运输管理信息系统 七、自动化立体仓库信息系统 八、智能运输系统 第八章 边境贸易出入境管理 第一节 边境贸易的商品报关 一、商品检验 二、边境贸易的报关 第二节 边境贸易的结算 一、边境贸易的结算方式 二、关税 三、税收管理 第三节 边境贸易保险实务 一、边境贸易货运保险 二、出口信用保险 第三篇 边境贸易物流的发展 第九章 中国边境口岸物流 第一节 中国边境口岸的分类、特征与职能 一、口岸的概念 二、中国内陆边境口岸的分类 三、边境口岸的特征 四、边境口岸机构组成 五、边境口岸的职能 第二节 中国边境口岸设置的条件 一、中国边境口岸设置的区位条件 二、边境口岸体系的形成对区域经济的影响 第三节 中国边境口岸的腹地 一、腹地的概念及其划分 二、边境口岸与腹地的关联 三、边境口岸与腹地的经济联系 第四节 中国边境口岸物流体系 一、边境口岸物流体系的主要功能 二、边境口岸物流体系的发展模式 三、边境口岸物流体系发展的重点 第十章 中国与邻国边境地区的区域经济一体化 第一节 区域经济一体化的概念和表现形式 一、区域经济一体化的概念 二、区域经济一体化的表现形式 第二节 区域经济一体化的特点和作用 一、区域经济一体化的特点 二、区域经济一体化的作用 第三节 中国与毗邻国家边境地区的区域经济一体化 一、区域经济一体化与中国边境贸易的关系 二、中国与邻国边境地区发展区域经济一体化的条件、阶段与特点 三、中国与毗邻边境国家（地区）发展区域经济一体化的成果及展望 第十一章 中国边境贸易物流的发展状况 一、事件经过 二、事件反响 第一节 东北边境贸易物流的发展状况 一、辽宁省边境贸易区 二、吉林省边境贸易区 三、黑龙江省边境贸易区 四、内蒙古边境贸易区 第二节 西北边境贸易物流的发展状况 一、甘肃边境贸易区 二、新疆边境贸易区 第三节 西南边境贸易物流的发展状况 一、西藏边境贸易区 二、云南省边境贸易区 三、广西边境贸易区 第十二章 新形势下中国边境贸易物流发展战略与对策 第一节 中国边境贸易物流发展的影响因素 一、影响边贸物流发展的国内制约因素 二、制约边境贸易以及物流产业发展的境外因素 第二节 中国边境贸易物流发展战略 一、实现与“大经贸”战略相适应的边贸物流产业新战略 二、实现边境地方物流产业向国际规范化转变 三、实行多元化国际市场物流产业开发战略 四、实现边境地方现代化物流形式的转变 五、加强各行业之间的物流合作，实现物流产业升级战略 六、边贸物流产业实行区域一体化、专业化经营战略 第三节 中国边境贸易物流发展对策 一、建立和完善我国边境地区的物流网络 二、加快边境物流业基础设施建设 三、加速培养开放性物流人才 四、加快物流资源“区域性整合” 五、扩大与周边国家及地区的开放力度 六、大力发展绿色物流 七、大力发展第三方物流 八、加强边贸物流行业自律 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1091756583', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">语文课如何是好</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 王晓春 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 28<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 257</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">20.196</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787501973200</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>轻工</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   王晓春 男，北京教育科学研究院基础教育研究所退休教师。主要研究方向：教师观念（特别是思维方式）更新，班主任工作，问题学生教育，语文教学，家庭教育等。已出版《给教师一件“新武器”——教育诊疗》《今天怎样做教师》《教育智慧从哪里来》《做一个聪明的教师》《问题学生诊疗手册》《做一个专业的班主任》《家庭教育难题会诊》《家教参谋》《家长的位置》《走进孩子的心灵》《孩子，让我们一路同行》《富裕时代的家庭教育》等十几部专著。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 语文课缺少专业尊严 第一节 语文教学最混乱，语文教师最焦虑 第二节 语文教师不知道自己在干什么 一、“语文味”：搞不清什么味 二、“两个园子”：不知谁家的园子 第二章 语文课的专业性是如何被掏空的? 第一节 “人文精神”旗手们的强势介入 一、20世纪90年代的语文大讨论 二、“语文”概念的大缺口 三、为突出“入文精神”而强调“情感、态度、价值观” 四、理科教师的不满 第二节 教化主义的膨胀 一、语文教师的救世情结 一、语文教师的牧师情结 三、过分张扬教化功能，会远离智慧 第三节 “文学”思路的扩张 一、语文快变成文学的“殖民地”了 二、非理性思潮的泛滥 三、对“文学欣赏”的非理性理解 第四节 语文课有先天的弱点 一、“杂货铺”里不准卖“杂货” 二、搞清“说什么”，为的是学会“怎么说” 第三章 有了语文知识体系，才会有专业性 第一节 什么是语文知识 一、为“语文知识”正名 二、“语文知识”成了替罪羊 三、我国的“语文知识”现状 第二节 澳大利亚课标中的语文知识 一、澳大利亚语文知识的框架 二、总结 第三节 语文知识与课程内容 一、教材内容≠课程内容 二、如何研制课程内容 第四章 专业的语文课应该是什么样的? 第一节 课程标准 一、语文的性质 二、语文的教化功能 三、语文的地位 四、语文课中的情感教育 五、结论 第二节 教材 一、怎样理解“教材”一词的含义 二、教材并非语文教学之本 三、选什么样的文章进入教材 四、按什么线索编选课文 五、知识体系与生活：强调哪个 第三节 教学目标 一、语文课的教学目标应该把语文知识放在首位 二、语文课应侧重学习平实的、合逻辑的语言 三、语文课要使语言转变成传播知识、帮助思维的工具 四、语文课应侧重学习语文知识，而不是语感 第四节 教学方法 一、六种教学方式 二、学会设计“专门的语文活动” 三、语文教学该“生活化”到什么程度? 四、单项训练与综合能力的关系 第五节 教学评价 一、如何正确对待教学评价 二、常见教学评价方案的缺点 三、我对语文教学评价的主张 第五章 我对语文专业性的探索——教学设计 第一节 小学课文教学设计举例 一、《龟兔赛跑》 二、《回声》 三、《水乡歌》 四、《盘古开天地势 五、《蜜蜂》 六、《爷爷的芦笛》 七、《燕子》 八、《第一次拥抱母亲》 九、《落花生》 十、《珍珠鸟》 十一、《她是我的朋友》 十二、《登山》 十三、《特殊的葬礼》 十四、《春日偶成》 十五、《普罗米修斯》 十六、《挑山工》 十七、《秋思》 十八、《赤壁之战》 十九、《林冲棒打洪教头》 二十、《望月》 二十一、《秋天的怀念》 二十二、《晏子使楚》 二十三、《迎来春色换人间》 二十四、《月光曲》 二十五、《冬阳&middot;童年&middot;骆驼队》 二十六、《二泉映月》 二十七、《游园不值》 二十八、《滥竽充数》 二十九、《钱学森》 三十、《牛郎织女》(1) 三十一、《牛郎织女》(2) 三十二、《“精彩极了”和“糟糕透了”》 三十三、《司马迁发愤写(史记>》 三十四、《临江仙(滚滚长江东逝水)》 第二节 中学课文教学设计举例 一、《“神舟”五号飞船航天员出征记》 二、《三个太阳》 三、《音乐巨人贝多芬》 四、《羚羊木雕》 五、《春》 六、《竹影》 七、《皇帝的新装》 八、《丑小鸭》 九、《在山的那边》 十、《律诗二首》(《过故人庄》《游山西村》) 十一、《孔乙己》 十二、《幽径悲剧》 十三、《在莫泊桑葬礼上的演说》 十四、《事物的正确答案不止一个》 十五、《背影》 十六、《孤独之旅》 十七、《听听那冷雨》 十八、《中国人失掉自信力了吗？》 十九、《乡愁》 二十、《将进酒》 二十一、《口语交际课》 二十二、《荷花淀》 二十三、《一个人的遭遇》 二十四、《巷子里的阳光》 二十五、《蜀道难》 二十六、《秋兴八首》 二十七、《念奴娇&middot;赤壁怀古》(1) 二十八、《念奴娇&middot;赤壁怀古》(2) 二十九、《雨霖铃》 三十、《声声慢》 三十一、《长相思》 三十二、怎样教高中教材中的古诗词？ 三十三、《半生缘》片段 三十四、高一作文(议论文)指导 三十五、一个作文练习(研究报告) \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1091778312', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">葡萄酒礼仪(葡萄酒大师教您提升个人品位纵横商场)(精)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (美)埃迪&middot;奥斯特兰|译者:白宫 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 42<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 242</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">31.185</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787508643045</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中信</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   当你在豪华餐厅里谈一桩百万美元的大生意，侍者把酒单递到了你手中，接下来该怎么办？耀眼的头衔和广泛的商业人脉都帮不上忙，眼下最重要的就是你的葡萄酒知识，以及如何运用这些知识让客户满意，给他们留下深刻的印象。在《葡萄酒礼仪》中，美国葡萄酒与美食培训的先行者之一、大师级侍酒师埃迪&middot;奥斯特兰将为你详述众多的商宴诀窍。无论是公司举办的商业活动，亦或邀请客户单独进餐，这些技 巧都将使你应付自如。 《葡萄酒礼仪》可靠的葡萄酒礼仪指南，它将使您在客户心目中树立起绝对的积极形象，并帮助您：创造充满活力的美食与美酒搭配。 将无聊的商务会议和销售会议转变为难忘的社交活动，吸引人们一再参与。 以经久不衰的礼仪准则、慷慨准则和传统的好客之道为基础，建立起长期的商业伙伴关系。 即便是最繁忙的晚餐时段，也能在高档餐厅中享受一流服务。 掌握葡萄酒礼仪的精妙之处，使商务宴请成为促进客户关系的有力工具。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   全球首屈一指的品酒大师，美国第一位大师级侍酒师，享誉世界的葡萄酒和美食大师。持有法国波尔多大学颁发的职业品酒师(DUAD)学位。完成学业后，1973年他通过了伦敦的大师级侍酒师考试，成为第一位获此殊荣的美国人，他是全美103位品酒师中的第一位取得这一殊荣的人士。他曾担任法国勃艮第博讷邮政酒店首席侍酒师，一位掌管法国酒窖的美国人！25年来他经常应邀为各大跨国企业授课，包括埃森哲咨询、花旗集团、IBM、美林证券、通用电气公司、福特、瑞士联合银行、发现卡、斯普林特、宝洁公司、甲骨文和美国运通。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   前言 序言 致谢本书简介第1章我对商宴之道的定义第2章扔掉(我是说真的扔掉)那盘恺撒沙拉第3章保证商宴之道成功的20条秘诀 第4章美酒与美食的完美结合第5章你的最新密友：侍酒师和葡萄酒商第6章酒多时间少!第7章像大师一样品酒第8章放眼橱柜之外：做个美食家!第9章家庭宴会第10章精心计划：从葡萄酒爱好者到葡萄酒专家后记品味人生 附录A餐厅酒单上常见的主要葡萄酒附录B按品质和口味将葡萄酒分类附录C不要让餐厅在你身上“出状况”附录D品酒单范本附录E埃迪的品酒单附录F如何评价葡萄酒关于作者关于合作方参考书目素引 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   关于接待首先，我告诉约翰，酒店预计的接待时间太长了。如果按他们的计划，从晚上6点一直到晚上7点15，那么在晚餐和讲话之前，有些人就已经喝醉了。 我问约翰：“你知道在这样的接待仪式上人们会怎么做吗?他们会和好朋友一起走进来，找个吧台坐下，边吃着各种坚果边聊上个45分钟。他们是不会四处走动去和其他人社交的。没有人会!”接下来我告诉他，等晚餐真正开始的时候，人们已经喝得晕晕乎乎，这一晚什么食物也不会尝了(更不会记得)。 然后，我对菜单上的酒批判了一番。我告诉约翰，这些酒不会给人们留下任何印象，但是会让酒店大赚一笔。“约翰，酒店为你推荐的酒对他们来说就是一座金矿，但是你花的冤枉钱快赶上沙特王子的赎金了。”我告诉他，举办这种形式的宴会，酒店通常会进1000箱葡萄酒，然后加价500％卖给你!一我建议他向酒店要一份完整的酒单。或者干脆“考虑自己买酒带去酒店，付一些开瓶费就是了。这样一来你可以确保你提供的葡萄酒质量上乘，而且不会因此被狠敲上一笔!”接下来我们讨论了前菜。酒店推荐了胡萝卜和西芹条，以及一些水果和奶酪(法国布里奶酪、卡芒贝尔奶酪、蓝纹奶酪配各类坚果)。也许对减肥者大会来说，胡萝卜和西芹条还算能接受，但对约翰的活动来说并不合适。我了解约翰的宾客，他们会想要更实在些的东西。至于水果和奶酪，我告诉约翰，虽然它们很受欢迎，但水果真的不适合与葡萄酒搭配。“酒店推荐的这些东西也许尝起来还可以，但没有一个是适合与葡萄酒搭配的。”我解释道。 约翰问我：“那什么样的奶酪才适合搭配葡萄酒?”他听上去有点绝望了，急需一些好消息。 “适于搭配红酒的奶酪应该是外皮较硬的那种，”我解释道，“这样的奶酪包括意式羊奶酪、帕马森干酪、曼彻格干酪，以及陈年高达奶酪。”“噢……”他说。 我进而向他解释，布里奶酪80％的成分都是乳脂 ，食用过多，你的上颚就会被它盖住。经过这么多乳脂的洗礼，你的舌头已经无法品尝出葡萄酒的味道了。至于面包和橄榄油的搭配(酒店的另一项推荐)，我的评价是：“这会让你摄入大量无用的热卡，还会破坏你的好胃口。其效果与你期盼的正好相反!”“我明白了。”约翰开始领悟我的意思了。 主菜把接待环节大加贬损之后，我开始攻击酒店推荐的主菜。菲力牛排和野生阿拉斯加鲑鱼“二重奏”，听上去挺上档次，不是吗?蛋白质含量也很高，对吧?但是，不论你称呼它们为“海陆大餐”也好，“海陆香鲜”也罢，在我看来，把鱼肉和牛肉装在一个盘子里都是非常不合理的。我也是这样对约翰说的。 “为什么?”他问。 “首先，把带血的牛排和鱼肉汁混在一起简直是一场美食灾难。两者的味道会互相竞争，而非互相衬托。”我解释道，“不知道为什么，美国人就是觉得它们是绝配。但它们真的不是!”“明白了。”约翰说。 下面我向约翰解释说，酒店会推荐菲力牛排一点儿都不意外。“批量购买再推向大型宴会，酒店可以获得高额差价，大赚一笔。”而且，虽然在餐厅里它可以成为可口的主菜，但是在酒店宴会上一下子为几百上千人同时准备这道菜，还要在“保温箱”里放上几个小时，其结果就是像皮鞋(或者冰球)一样难吃。 “好吧，我肯定不想吃这个。”一种恶作剧式的笑容像阳光一样洒在约翰的脸上。看来他已经明白个中门径了。 在把酒店的推荐菜单痛斥了一晚之后，我说：“约翰，我给你写一份菜单吧。你的宾客绝对会因此记住你。事实上，我给你的不光是菜单，我会把整晚的活动规划都写给你。会后你一定会因此感谢我的!”“那就拜托了。”他说。 下面就是我为他准备的菜单。(鼓声可以响起来了。)P21-23 \n </div> \n</div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1093877486', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:笑话：人间的喜剧艺术——北大艺术教育与美学研究丛书之五</p> \n<p>原价：10.50元</p> \n<p>作者：段宝林</p> \n<p>出版社：北京大学出版社</p> \n<p>出版日期：1996-06-01</p> \n<p>ISBN：9787301015483</p> \n<p>字数：188000</p> \n<p>页码：278</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p><br /><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书从审美出发，通过古今中外的笑话来探讨笑的艺术，全书分三大部分：笑话与喜剧美、笑话的笑素、笑话的喜剧艺术技巧。作者以大量的生动民间笑话为例，从心理学、社会学、美学的角度去揭示笑话的本质及其社会功能，并运用喜剧理论对笑话的结构、语言艺术、情节进行分析。全书语言生动活泼，熔学术性、知识性、趣味性为一炉，有很强的可读性。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>总序<br />小引<br />一 笑话与喜剧美<br /> 1 笑的捕捉<br /> 2 笑的本质是什么<br /> 3 神奇的药物——笑话的健身作用<br /> 4 笑的运动与长寿学<br /> 5 笑话幽默的意志力量<br /> 6 笑声是世界上最美妙的声音<br /> 7 说笑话是风俗习惯<br /> 8 笑话与艺术创作<br /> 9 笑话与演说<br /> 10 笑话与教育<br /> 11 笑话与社会斗争<br />二 笑话的笑素——喜剧美的形形色色<br /> 1 笑话中的笑素<br /> 2 笑话与人民生活<br /> 3 喜剧美是最高级的美<br /> 4 笑话的分类<br /> 5 幽默笑话<br /> 6 寓言笑话<br /> 7 嘲设笑话<br /> 8 斗争笑话<br /> 9 政治笑话<br /> 10 诙谐笑话<br /> 11 儿童笑话<br /> 12 名人笑话<br /> 13 阿凡提的诙谐<br /> 14 笑话的喜剧美与喜剧美的家族<br />三 笑话的喜剧技巧<br /> 1 各种喜剧美学的理论述评<br /> 2 笑话与喜剧美学<br /> 3 笑话的喜剧人物<br /> 4 笑话的喜剧结构<br /> 5 笑话的喜剧语言<br />结语<br />参考书目<br />跋<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>段宝林，1934年生，江苏扬州人，1958年毕业于北京大学中文系，留校讲授民间文学课程。现为中文系教授，中国民俗学会和中国少数民族文学学会常务理事，中国故事学会和北京市民间文艺家协会副主席，国际民间叙事研究学会会员。主要著作有《中国民间文艺学》、《中国民间文</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1093877487', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">我的身体我做主/人生大课堂</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 谈旭 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 20<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 235</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">15.444</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787545303568</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>珠海</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   本书专门收编青春期两性问一些奇怪的、难以跟父母和同学说的问题解 答，对青少年的性行为，避孕、流产、性知识、生理保健等都有全方位的科 学建议与指导。 从身到心，100％的关怀，100％的成长，100％青春！ 优秀父母们丰富的育儿经验与先进的现代科学育儿方案的完美结合。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   资深心理医师，在青少年心理学领域上有着深刻的研究和独特的见解。国内外多家报纸、杂志专栏作者，发表作品几十万字。曾编写《人生散步道》、《孩子，你是妈妈不得不做的事业》、《影响孩子一生的12个关键词》、《6～10岁孩子要知道的事情》、《孩子，你要对父母承担的责任》等多部教子、励志类图书。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   PART 1：我爱BODY 女生必读 1．每月一痛，女孩的“经”女孩念 2．拿什么来爱你。我的乳房 3．与“它”的亲密对话 男生须知 1．宝贝的12个小秘密 2．别为小胡子苦恼 3．如何面对难以启齿的私处疼痛 PART 2：青春答录机 1．青春期女孩泌乳是病吗？ 2．别怕，去看妇科吧 3．关于怀孕，你还有多少疑惑 4．多少年后还担心自己会得病 5．身体有问题，他她会讨厌我吗？ 6．青春期的身体秘密 7．有关青春的麻辣问答 PART 3：青春白皮书 1．用套还是吃药 2．意外怀孕怎么办？ 3．女孩感到“丢人”的性爱 4．好女孩该不该为他用嘴？ 5．亲爱的，告诉我爱要怎么做？ 6．初涉“爱”河的12个迷途 7．“失身”白皮书 8．关于SEx的金玉良言 PART 4：青春麻辣烫 1．透明的青春迷失在表姐透明的丝袜里 2．每天幻想24小时 3．拒绝抚摸，却是因为“皮肤饥渴”？ 4．集物癖．吓跑了我的男友 5．我这样花心到底对不对 6．今天，你自恋了吗？ 7．上了大学我突然没了朋友？ 8．同性依恋不等于同性恋 9．师生恋，象牙塔尖上的青橄榄 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   女性为什么会有月经？ 女性会有月经是与女性生孩子相联系的。正常女性的卵巢和子宫发育成 熟以后，卵巢定期排卵并分泌激素，子宫受激素的影响，内膜增厚并贮存一 些营养物质。当排出的卵子受精后，经输卵管运行到子宫并停留在子宫内， 既而发育成胎儿。这就是怀孕和生孩子的开始。 如果卵子没有受精，它就会在24小时内死亡。子宫内膜在排卵后的2周 左右就脱落而出血，成为月经。当下一个卵子发育时，子宫内膜增厚，如排 出卵子仍未受精，则再次出血，如此反复发生。由于排卵的规律大约是1个 月1次，子宫出血也是1个月1次，如果是25天或40天排1次卵，那么月经就是 25天或40天1次，个别人还有3个月或6个月1次的。只要月经很规律，都属于 正常范围，但如果2次月经周期相差很多，那就是月经不规则，是不正常现 象，影响受孕，应请医生诊治。 女性几岁月经为正常？ 月经初潮的早晚，和经济水平、营养状况有关，同时也受气候、健康状 况、遗传和社会环境的影响。近来调查表明，月经初潮年龄有提前趋势。在 我国，初潮年龄早的可在11～12岁，晚的可在17～18岁，但多数在13—15岁 之间。城市和南方女性又比农村和北方初潮要早些。因此，一般认为在11～ 18岁之间开始行经，都属于正常。 女孩子月经来潮，就说明卵子的成熟，已达到可以受精怀孕的条件。但 是，并不是来月经就可以怀孕，因为女性身体发育并未完全成熟，如果怀孕 过早，对自身和下一代都不利。女性来月经只说明成长进入了一个新阶段， 逐渐向成熟发展，一般20岁以后才发育比较成熟。 月经怎样才正常？ 正常月经表明女性身体健康并具备受孕的条件。那么，什么是正常月经 ？ 自月经第1天算起到下一次月经前1天止，中间相隔的时间为月经周期。 多数妇女月经周期为28～30天，少数妇女月经周期或长或短。同一妇女月经 周期也会因精神、体力、环境、疾病等各种因素发生变化，但周期在24～32 天3—4周均属正常。有人2个月行经1次，但很规律，也属于正常。 月经周期的不同时间，子宫内膜在激素的影响下发生相应的变化。经期 出血时间一般为3～5天，2—7天内也属于正常。月经出血量因人而异，一般 为50～60毫升，月经的第二三天出血最多，以后逐渐减少。经血内混有子宫 内膜碎屑，因而血色暗红。较黏稠，不易凝结。行经期一般无严重不适，少 数人在经前或经后有轻度不适感，表现为下腹坠痛、乳胀、面部浮肿、急躁 、易疲劳、苍白等，但均属正常。 女孩痛经。不可小觑 有一部分女孩大约10％左右，在月经前几天或月经期间，下腹部、腰 部会出现痉挛性疼痛、剧烈绞痛，有时还会伴有恶心呕吐、头晕头痛、面色 苍白、手脚冰凉、全身发冷，甚至突然晕倒。这就是医学上所说的“痛经” 。痛经分为原发性和继发性两种，其中原发性痛经指经过详细妇科临床检查 未能发现盆腔器官有明显异常者，也称功能性痛经，多见于月经初潮后2—3 年的青春期少女。 引起原发性痛经的原因多为精神紧张、感觉过敏，经医师劝说即能改善 ，体质较弱也易产生痛经，提高体质后能缓解症状：由于子宫位置不良造成 经血储留也是痛经的常见原因，怀孕后症状可自行消失。 女孩痛经虽不是大病，却难免影响学习效果和生活质量，况且月月如此 ，令人十分苦恼，会造成不小的心理负担。因此青春期女孩不可轻视痛经， 一旦发病应该及时对症治疗，下面给身受着痛经困扰的女孩介绍五个小窍门 ： 1．处于经期的女孩，体内雌激素含量减至最低，对疼痛的忍受度也降 至最低，这使得经期的疼痛显得比其他任何时期的疼痛更让人难以忍受。 建议：利用天然食物补充雌激素。女孩对疼痛的耐受能力和体内雌激素 多少密切相关，通过天然食物补充雌激素能增加女孩对疼痛的忍受度。富含 雌激素的天然食物有豆腐、南瓜、夏橘、柠檬、玉米、香蕉和鹌鹑蛋等。 2．研究发现大脑紧张会降低人体对疼痛的忍受度，因此痛经的严重程 度与大脑紧张程度成正比。通过功能性核磁共振研究更证实，大脑感受他人 痛苦的区域与感受自己疼痛的区域相同，也就是说见到他人痛经可能导致你 的痛经加重。 建议：看一部爆笑喜剧放松大脑。当我们全神贯注于影片时，体内产生 大量内啡肽，能切断疼痛信号，暂时止痛；此外一旦感到愉悦，身体更释放 出多巴胺，活化脑细胞膜发挥止痛功效。 3．疼痛导致交感神经紧张、引起血管收缩，而血管收缩、血液运行不 畅又进而加重痛经，形成恶性循环。 建议：加热身体，这也是对付痛经的诀窍之一。通过喝热水、多穿衣服 等方法加热身体，能扩张血管、加快血流、对抗子宫平滑肌收缩，进而减轻 疼痛。实验证实，在加热身体的同时口服止痛药能将药物起效时间提前一半 。 4．经血若不能畅快地从子宫颈流出，而是滞留在子宫内 慢慢流出，就会造成盆腔淤血，加重经期疼痛和腰背酸痛。 建议：保持头低臀高姿势。痛经时跪在床上、抬高臀部，保持这种头低 臀高的姿势能改善子宫的后倾位置，方便经血外流、解除盆腔淤血，减轻疼 痛和腰背不适症状。 5．便秘引起的应激反应使消化道蠕动加快，刺激子宫紧张收缩，引发 短时的剧烈疼痛或加重痛经症状。 建议：饮食要清淡、易消化。摄入清淡易消化的食物，保持大便通畅。 就可以避免因消化道剧烈蠕动而加重经期疼痛症状。P1-5 \n </div> \n</div>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1093877488', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">中国乡村转型发展与土地利用/现代农业与乡村地理丛书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 龙花楼 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 59<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 248</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">46.728</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787030334220</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>科学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《中国乡村转型发展与土地利用》主要内容包括乡村转型发展与土地 利用转型，以及两者之间的关系；中国乡村转型发展进程中耕地利用转型 分析和农村宅基地利用转型分析；中国乡村转型发展进程中耕地和农村宅 基地利用转型耦合分析；乡村发展政策对土地利用转型影响；适应转型的 乡村土地利用优化配置战略。整体上贯穿了“理论-方法-实证”的学术思 路，突出了乡村转型发展及土地利用问题研究的系统性、理论性、前瞻性 与可操作性。资料翔实、层次清晰、观点鲜明、分析透彻，可为中国农村 土地整治、新农村建设与统筹城乡发展决策提供科学依据。 《中国乡村转型发展与土地利用》可作为高等院校及科研院所地理学 、资源科学、管理科学等学科的教学或参考书目，也可供区域发展、土地 资源管理、城乡规划等领域的研究人员、技术人员和政府部门管理人员使 用。本书由龙花楼著。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   丛书序一 丛书序二 前言 第1章 乡村转型发展与土地利用转型概述 1.1 乡村转型发展与土地利用转型内涵 1.1.1 乡村转型发展内涵 1.1.2 土地利用转型内涵 1.2 国内外乡村转型发展研究进展 1.2.1 国内乡村转型发展研究进展 1.2.2 国际乡村转型发展研究进展 1.2.3 乡村转型发展国内外研究进展比较 1.3 与土地利用转型相关的国际研究计划 1.3.1 土地利用与土地覆被变化研究计划 1.3.2 全球土地计划 1.4 中国乡村转型发展中面临的土地利用转型问题 1.4.1 城乡快速转型发展进程中的耕地保护问题 1.4.2 耕地利用与粮食安全问题 1.4.3 乡村转型发展与土地污染退化问题 1.4.4 农村集体建设用地利用低效与村庄空心化问题 1.5 乡村转型发展与土地利用转型综合研究的技术方法 1.5.1 乡村转型发展与土地利用转型问题综合研究 1.5.2 乡村转型发展研究的技术方法 1.5.3 土地利用转型研究的技术方法 1.5.4 乡村转型发展与土地利用转型研究技术方法的综合集成 第2章 基于土地利用转型视角的乡村转型发展研究 2.1 乡村发展类型划分与乡村性评价 2.1.1 中国乡村发展类型与乡村性 2.1.2 东部沿海地区乡村发展类型划分与乡村性评价 2.1.3 东部沿海地区乡村发展评价与分析 2.2 中国乡村转型发展评价 2.2.1 乡村转型发展评价的三个维度 2.2.2 乡村转型发展评价指标体系 2.2.3 中国乡村转型发展特征与地域空间格局 2.2.4 中国乡村转型发展的规律与机制 2.3 土地利用转型与乡村转型发展——以常熟市为例 2.3.1 常熟市概况 2.3.2 数据来源与分析方法 2.3.3 常熟市乡村转型发展特征 2.3.4 常熟市土地利用转型特征 2.3.5 常熟市土地利用转型与乡村发展转型的互动关系 2.4 土地利用转型与乡村转型发展之重要源头：耕地和农村宅基地 2.4.1 耕地和农村宅基地与土地利用转型 2.4.2 耕地利用转型与乡村转型发展 2.4.3 农村宅基地利用转型与乡村转型发展 第3章 中国乡村转型发展进程中耕地利用转型分析 3.1 中国耕地利用变化分析 3.1.1 数据来源与分析方法 3.1.2 2000～2008年各省区耕地变化 3.1.3 中国耕地利用变化的驱动力分析 3.2 中国近30年来耕地利用转型与粮食生产安全格局 3.2.1 研究方法与数据来源 3.2.2 耕地集约利用水平与粮食生产安全格局 3.2.3 粮耕弹性系数与粮食生产安全格局 3.3 耕地利用转型的地带性特征——以“苏南-陕北”样带为例 3.3.1 样带的典型特征 3.3.2 样带乡村转型发展评价与地域类型划分 3.3.3 样带耕地利用转型响应 第4章 中国乡村转型发展进程中农村宅基地利用转型分析 4.1 中国农村宅基地利用变化分析 4.1.1 中国农村宅基地时空变化 4.1.2 中国农村宅基地变化结构分析 4.2 中国农村宅基地转型：理论分析 4.2.1 中国农村宅基地建设的发展历程与趋势 4.2.2 中国农村宅基地转型的理论假设 4.3 长江沿线样带农村宅基地转型实证研究 4.3.1 长江沿线样带概况 4.3.2 长江沿线样带农村宅基地转型分析 4.3.3 区域农村宅基地管理政策启示 4.4 中国空心化村庄演化：理论与实证 4.4.1 空心村形成演化的影响因素 4.4.2 空心村演化类型诊断与划分 4.4.3 不同类型空心村演进的特征分析 4.4.4 农村空心化演进的驱动模式剖析 第5章 中国乡村转型发展进程中耕地和农村宅基地利用转型耦合分析 5.1 中国耕地和农村宅基地利用变化的时空耦合分析 5.1.1 耕地与农村宅基地利用变化的时间序列耦合分析 5.1.2 耕地与农村宅基地利用变化的空间耦合分析 5.2 中国耕地和农村宅基地利用转型的耦合机制 5.2.1 耦合与机制的概念 5.2.2 土地利用转型驱动机制分析 5.2.3 耕地和农村宅基地利用转型耦合机制 5.3 苏锡常地区耕地和农村宅基地利用转型分析 5.3.1 研究区及数据来源与处理方法 5.3.2 苏锡常地区土地利用变化 5.3.3 耕地的变化 5.3.4 农村宅基地的变化 第6章 乡村发展政策对土地利用转型影响 6.1 国家粮食安全政策对土地利用转型影响 6.1.1 我国粮食安全政策分析 6.1.2 粮食安全政策与土地利用转型 6.2 城乡统筹发展政策对土地利用转型影响 6.2.1 我国城乡统筹发展政策分析 6.2.2 城乡统筹发展政策的实施与土地利用转型 6.3 新农村建设政策对土地利用转型影响 6.3.1 我国新农村建设过程中需要解决的土地利用问题 6.3.2 新农村建设与农村土地整理 6.3.3 新农村建设与土地集约利用 6.3.4 新农村建设与土地利用模式转变 6.4 国际乡村发展政策对土地利用转型影响 6.4.1 美国乡村发展政策对土地利用转型影响 6.4.2 英国乡村发展政策对土地利用转型影响 第7章 适应转型的乡村土地利用优化配置战略 7.1 土地整理与耕地保护战略 7.1.1 土地整理的概念与主要任务 7.1.2 近年我国土地整理的模式与效果 7.1.3 适应新时期乡村发展转型的土地整理与耕地保护战略趋向 7.2 乡村空间重构战略 7.2.1 乡村空间重构的内涵 7.2.2 乡村空间重构的国外案例 7.2.3 乡村空间重构的中国实践 7.2.4 新时期推进我国乡村空间重构的战略思考 7.3 城乡用地统筹优化配置战略 7.3.1 城乡用地统筹优化配置的宏观背景 7.3.2 农村集体建设用地整治战略 7.3.3 “增减挂钩”土地政策与城乡用地统筹优化配置实践 7.3.4 城乡用地统筹优化配置的发展趋向 7.3.5 新时期城乡用地统筹优化配置的战略选择 7.4 不同乡村发展类型区的土地利用优化配置战略 7.4.1 农业主导型乡村地域的土地利用优化配置战略 7.4.2 工业主导型乡村地域的土地利用优化配置战略 7.4.3 商旅服务型乡村地域的土地利用优化配置战略 7.4.4 均衡发展型乡村地域的土地利用优化配置战略 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1093947553', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：实用沟通英语综合教程3(附光盘)</p> \n<p>原价：34.00元</p> \n<p>作者：《实用沟通英语》改编组 改编</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2007-12-01</p> \n<p>ISBN：9787040220209</p> \n<p>字数：350000</p> \n<p>页码：167</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div style=\"word-break: break-all; word-wrap: break-word;\" id=\"bjtj\"> \n <p>《实用沟通英语》系列教材的((综合教程》共3册，本书为第三册，包括12个单元，每个单元由以下8个主要模块构成：词汇学习、听力训练、语言重点、读者论坛、词汇扩展、写作练习、学学练练、生词和词组。每个单元的学习和练习都围绕着“核心活动”展开，并通过这些“核心活动”使学生打好语言基础。单元主题和学习材料与学生的生活密切相关；循序渐进的活动设计有利于开展课堂学习的交互活动。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <pre>ICON 3 CORE ACTIVITIESUnit 1 I was overdressed!Talking about clothingUnit 2 To buy or not to buy?Talking about shoppingUnit 3 It was a box-office hit.Talking about moviesREVIEW OF UNITS 1-3Unit 4 High tech or low tech?Talking abouttechnologyUnit 5 Have you ever broken a bone?Types ofinjuries andailmentsUnit 6 It\'s a landmark.Talking aboutfamous placesREVIEW OF UNITS 4-6Unit 7 Sinail talkSmall talk topicsUnit 8 It\'s a real scorcher!Talking aboutthe weatherUnit 9 Talking aboutpop music Boy bandsREVIEW OF UNITS 7-9Unit 10 Easily rattledTalkingaboutpeonalitytraitsUnit 11 Regrets，I\'ve had a few...Talking aboutmistakesUnit 12 Risky businessTalking aboutdangerousjobsREVIEW OF UNITS 10-12Information Gap Activities for Review Units pagePronunciation pageVocabulary Summary page Irregular Verbs pageGlossary pageCredits page</pre> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1095402355', '快递默认走天天、全峰、优速、...2-5天到 。只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买 \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:申论历年真题精解:2014最新版</p> \n<p>原价：58.00元</p> \n<p>作者:公务员录用考试命题研究中心[编]</p> \n<p>出版社：中国铁道出版社</p> \n<p>出版日期：20130301</p> \n<p>ISBN：9787113160524</p> \n<p>字数：633000</p> \n<p>页码：196</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：8开</p> \n<p>商品标识：9787113160524</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>导读批注助你快速掌握资料重点<br />解题点拨专家为你解读命题趋向<br />直击真题全面解读36套历年真题</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>为了方便广大考生及时了解最新“国考”和地方公务员考试试题，掌控大局，把握趋势，并开展有针对性的借鉴式复习，中国铁道出版社组织“公务员录用考试命题研究中心”的专家对最新中央及地方公务员录用考试真题进行了全面的梳理，有代表性地选择了近三年来“国考”和地方公务员考试真题，并进行了深度挖掘和解析，集结成“国家及地方公务员录用考试实战演练”真题大全。<br />本套实战演练共三册，即《行政职业能力测验历年真题精解》《申论历年真题精解》《公共基础知识历年真题精解》。希望考生通过本套书的学习和训练，能够真正摸透命题规律，掌握答题策略，为决胜考试奠定基础。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一篇申论真题深度训练<br />2013年中央机关及其直属机构公务员录用考试省级以上(含副省级)申论试卷<br />2013年中央机关及其直属机构公务员录用考试市(地)级以下申论试卷<br />2012年中央机关及其直属机构公务员录用考试省级以上(含副省级)申论试卷<br />2012年中央机关及其直属机构公务员录用考试市(地)级以下申论试卷<br />2011年中央机关及其直属机构公务员录用考试省级以上(含副省级)申论试卷<br />2011年中央机关及其直属机构公务员录用考试市(地)级以下申论试卷<br />2012年下半年多省市公务员录用联考申论试卷<br />2012年上半年多省市公务员录用联考申论(辽宁省)试卷<br />2011年上半年多省市公务员录用联考申论(A类)试卷<br />2011年上半年多省市公务员录用联考申论(B类)试卷<br />2011年下半年多省市公务员录用联考申论试卷<br />2013年上海市公务员录用考试申论(A类)试卷<br />2012年上海市公务员录用考试申论(A类)试卷<br />2012年上海市公务员录用考试申论(B类)试卷第一篇申论真题深度训练<br />2013年中央机关及其直属机构公务员录用考试省级以上(含副省级)申论试卷<br />2013年中央机关及其直属机构公务员录用考试市(地)级以下申论试卷<br />2012年中央机关及其直属机构公务员录用考试省级以上(含副省级)申论试卷<br />2012年中央机关及其直属机构公务员录用考试市(地)级以下申论试卷<br />2011年中央机关及其直属机构公务员录用考试省级以上(含副省级)申论试卷<br />2011年中央机关及其直属机构公务员录用考试市(地)级以下申论试卷<br />2012年下半年多省市公务员录用联考申论试卷<br />2012年上半年多省市公务员录用联考申论(辽宁省)试卷<br />2011年上半年多省市公务员录用联考申论(A类)试卷<br />2011年上半年多省市公务员录用联考申论(B类)试卷<br />2011年下半年多省市公务员录用联考申论试卷<br />2013年上海市公务员录用考试申论(A类)试卷<br />2012年上海市公务员录用考试申论(A类)试卷<br />2012年上海市公务员录用考试申论(B类)试卷<br />2011年上海市公务员录用考试申论(A类)试卷<br />2011年上海市公务员录用考试申论(B类)试卷<br />2012年浙江省公务员录用考试申论试卷<br />2011年浙江省公务员录用考试申论试卷<br />2012年北京市公务员录用考试申论试卷<br />2011年北京市公务员录用考试申论试卷<br />2012年安徽省公务员录用考试申论(A类)试卷<br />2011年安徽省公务员录用考试申论(A类)试卷<br />2011年安徽省公务员录用考试申论(B类)试卷<br />2012年下半年四川省公务员录用考试申论试卷<br />2011年下半年四川省公务员录用考试申论试卷<br />2012年山东省公务员录用考试申论(县以上机关)试卷<br />2012年山东省公务员录用考试申论(乡镇机关)试卷<br />2012年广东省公务员录用考试申论试卷<br />2012年甘肃、贵州省公务员录用联考申论试卷<br />2012年江苏省公务员录用考试申论试卷<br />2012年江西省公务员录用考试申论试卷<br />2011年新疆维吾尔自治区公务员录用考试申论试卷<br />2011年内蒙古自治区公务员录用考试申论试卷<br />2011年吉林省公务员录用考试申论(甲级)试卷<br />2011年吉林省公务员录用考试申论(乙级)试卷<br />2011年河北省公务员录用考试申论试卷<br />第二篇申论真题深度训练参考答案及解题点拨</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1095535756', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:新世纪高职高专物流管理专业规划教材:集装箱运输业务</p> \n<p>原价：32.00元</p> \n<p>作者：</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2013-02-01</p> \n<p>ISBN：9787111157120</p> \n<p>字数：</p> \n<p>页码：333</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《新世纪高职高专物流管理专业规划教材:集装箱运输业务》由机械工业出版社出版。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《新世纪高职高专物流管理专业规划教材:集装箱运输业务》介绍了集装箱国际标准、集装箱码头业务、国际海运集装箱进出口货运程序、单证，以及公路、铁路集装箱运集业务，还介绍了国际多式联运、集装箱运费计收、集装箱运输主要法规等内容。《新世纪高职高专物流管理专业规划教材:集装箱运输业务》可作为高职高专物流管理专业、国际运输管理专业、交通运输管理专业、港航管理专业的规划教材，也可作为大专院校师生、企业生产经营管理人员的参考用书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>编写说明 <br />前言 <br />第一章 国际标准集装箱 <br />第一节 集装箱的发展 <br />第二节 集装箱的定义及其特点 <br />第三节 集装箱的国际标准 <br />第四节 集装箱的标志 <br />第五节 集装箱运输公司 <br />第六节 集装箱租赁 <br />思考题 <br />第二章 集装箱码头 <br />第一节 我国集装箱码头现状 <br />第二节 集装箱码头的简介 <br />第三节 集装箱码头装卸机械 <br />第四节 集装箱船舶配载图 <br />第五节 泊位策划 <br />第六节 闸口 <br />第七节 集装箱码冰现场操作 <br />第八节 集装箱码头的日常操作管理 <br />思考题 <br />第三章 国际海运集装箱进出口货运程序及单证 <br />第一节 国际海运集装箱出口货运程序 <br />第二节 国际海运集装箱主要出口货运单证 <br />第三节 国际海运集装箱进口货运程序 <br />第四节 国际海运集装箱主要进口货运单证 <br />第五节 提单 <br />思考题 <br />第四章 公路集装箱运输 <br />第一节 公路集装箱运输简介 <br />第二节 公路集装箱运输组织和单证 <br />思考题 <br />第五章 铁路集装箱运输 <br />第一节 铁路集装箱运输概况 <br />第二节 铁路集装箱基本知识 <br />第三节 铁路集装箱运输程序 <br />第四节 铁路运输保险 <br />第五节 铁路运输责任 <br />第六节 铁路集装箱运输企业及其业务 <br />思考题 <br />第六章 国际集装箱多工联运 <br />第一节 国际多式联运的含义 <br />第二节 国际陆桥运输业务 <br />第三节 多式联运经营人 <br />第四节 多式联运的运作方式 <br />第五节 多式联运单证 <br />第六节 多式联运企业的管理 <br />思考题 <br />第七章 集装箱运费 <br />第一节 集装箱运价 <br />第二节 集装箱海运运费的结构 <br />第三节 集装箱运费的计收 <br />思考题 <br />第八章 集装箱运输主要法规及其内容 <br />第一节 集装箱运输主要法规 <br />第二节 《中华人民共和国国际海运条例》 <br />第三节 《国际集装箱多式联运管理规则》 <br />第四节 《中华人民共和国港口法》 <br />第五节 《海商法》及其案例 <br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1095769662', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">3ds Max光与材质的渲染艺术(附光盘)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 罗韬 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 88<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 372</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">72.556</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787113110215</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国铁道</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   3ds Max作为目前最为普及的三维动画设计软件之一，已经深入应用到 各个行业，并得到非常高的赞誉，但软件本身仍然难以完成真实照片级别的 渲染效果，而不得不依靠各种插件渲染器。本书采用理论知识+练习小节+实 例小节的结构形式，以案例教学的方式旨在对渲染这一工作流程进行深入的 剖析，介绍渲染的基本原理、3ds Max的高级照明技术、灯光和材质与渲染 的关系、特效的应用等基本知识，读者可以通过这些知识掌握渲染工作流程 中的关键技术。同时，本书还对主流渲染器mental ray和VRay的使用方法进 行了全面、综合的介绍，并通过商业案例和艺术案例诠释了渲染工作流程的 精髓。希望通过对本书的学习，读者能真正地掌握渲染技术。 本书适用于有一定3ds Max操作经验的CG初、中级读者，同时对具有一 定从业经验的室内表现、建筑设计行业的读者也有极大的参考价值。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   罗韬，典型80后，03年开始接触CG，在国内CG应用较为广泛的行业中做过广告人、室内设计师等职业，大量的工作实践经验，为其撰写图书积累了极其宝贵的经验。 在工作间隙，抽出一定的时间，对自己的职业经历进行了总结。并且对通过实际案例来讲解丰富的理论经验。他认为，能创造出最好作品的CG艺术家除了自身的独特思维和天赋外，还应该具备扎实的软件使用技能。所以在本书中可以看到即使再小的案例也会剖析出简单、实用的技术。 本次出版的书籍是关于3ds Max渲染技术较具原理性的一本参考资料，诠释了CG行业经常使用的各种渲染技术的基本原理和方法。 个人主要代表作(2006～2009年)：《VRay从入门到精通》《3ds Max 2009从入门到精通》 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   Chapter 1 什么是渲染 第1课 了解渲染 第1节 渲染的基本原理 第2节 视口着色渲染与最终渲染 第3节 使用3ds Max扫描线渲染器渲染场景 第4节 技法精解 第2课 渲染技术 第1节 渲染技术简介 第2节 三维世界的简单光线分析 第3节 使用mental ray渲染器完成全局照明 第4节 技法精解 Chapter 2 3ds Max的高级照明技术 第3课 光跟踪器 第1节 光跟踪器与天光的关系 第2节 速度与质量的平衡 第3节 让室外场景具有更好的效果 第4节 技法精解 第4课 光能传递 第1节 光能传递的基本概念 第2节 光能传递解决方案主要参数 第3节 光能传递实战应用 第4节 技法精解 Chapter 3 照明与渲染 第5课 自然光 第1节 光与自然光 第2节 使用3ds Max模拟各种自然光 第3节 自然光的拍摄手法 第4节 技法精解 第6课 人工光源 第1节 各种人工光源 第2节 制作霓虹灯光 第3节 摄影棚打灯技巧 第4节 技法精解 Chapter 4 环境照明 第7课 认识与了解环境光 第1节 不同时段的环境光 第2节 掌握环境背景的初级知识 第3节 模拟人工光源的环境照明 第4节 技法精解 第8课 环境照明的高级应用 第1节 了解不同的曝光类型 第2节 曝光控制的主要参数 第3节 使用mr曝光控制完善场景照明 第4节 技法精解 第9课 HDRI 第1节 什么是HDRI 第2节 测试HDRI的参数 第3节 在VRay中使用HDRI贴图 第4节 技法精解 Chapter 5 CG创作中的常用灯光 第10课 标准灯光 第1节 灯光基本特点 第2节 标准灯光的通用属性 第3节 标准灯光的阴影 第4节 技法精解 第11课 光度学灯光 第1节 光度学灯光概念 第2节 使用光度学灯光照明场景 第3节 为灯具选择适当的光域网文件 第4节 技法精解 第12课 常用渲染器的专用灯光 第1节 渲染器专用灯光 第2节 使用mental ray灯光照明场景 第3节 使用不同的VRay灯光 第4节 技法精解 Chapter 6 材质与贴图的艺术 第13课 材质设计的基本原理 第1节 材质设计要点 第2节 不同的明暗器 第3节 各种材质的应用赏析 第4节 技法精解 第14课 使用贴图 第1节 不同的贴图类型 第2节 贴图坐标的应用 第3节 使用合成贴图 第4节 技法精解 第15课 各种类型的材质 第1节 3ds Max常用材质的特点 第2节 制作冰材质 第3节 车漆材质 第4节 技法精解 Chapter 7 渲染特效 第16课 大气环境特效 第1节 大气环境介绍 第2节 创建火焰 第3节 制作体积光 第4节 技法精解 第17课 渲染效果 第1节 各具特点的渲染效果 第2节 校色渲染图像并突出构图中心 第3节 镜头效果的应用 第4节 技法精解 第18课 Video Post 第1节 如何使用Video Post 第2节 使用Video Post合成输出简单视频 第3节 不同的镜头效果 第4节 技法精解 Chapter 8 剖析沉浸器VRay 第19课 VRay初级知识 第1节 了解VRay 第2节 VRay渲染器完整的使用流程 第3节 控制图像的采样质量 第4节 技法精解 第20课 深入了解全局照明引擎 第1节 4种全局照明计算引擎 第2节 发光贴图引擎的深入应用 第3节 全局照明引擎的最佳组合 第4节 技法精解 第21课 VRay的贴图与材质 第1节 VRay材质与光线的关系 第2节 制作常见的玻璃和金属材质 第3节 VRay材质与贴图的高级应用 第4节 技法精解 第22课 VRay的高级应用 第1节 全局控制与特殊效果 第2节 使用VRav的置换 第3节 制作真实的折射焦散效果 第4节 技法精解 Chapter 9 渲染器Mental ray的使用 第23课 Mental ray渲染器简介 第1节 认识与了解Mental ray 第2节 使用全局照明 第3节 制作常见的Mental ray材质 第4节 技法精解 第24课 Mental ray深入应用 第1节 最终聚集的原理 第2节 灵活应用最终聚集 第3节 创建完整的Mental ray场景 第4节 技法精解 Chapter 10 商业效果图的制作 第1节 创建简单的室内结构 第2节 测试室内基本照明效果 第3节 制作真实的材质 第4节 进一步细化照明 第5节 最终渲染 Chapter 11 写实风格的室外场景表现 第1节 定义场景的物理照明 第2节 为场景添加环境照明 第3节 制作写实风格的材质 第4节 渲染输出 第5节 简单的后期处理 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1096921624', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWlNPl8IIAAAAAAKVECHBi2kAAL_tACjv8QAApUo366.jpg\" alt=\"\" id=\"f2e5017d1d8c46c4beebd3d4f3b319cd\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWVNPl8MIAAAAAAT6WlEDl4cAAL_tAGp2dYABPpy592.jpg\" alt=\"\" id=\"813b799276574779aeecc0ce8a195761\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWlNPl8QIAAAAAARh5n6u-ToAAL_tAIrvbQABGH-196.jpg\" alt=\"\" id=\"f82da50f10954378990f8f8a19290ba8\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWFNPl8YIAAAAAADCycETpDAAAL_tAMAND8AAMLh801.jpg\" alt=\"\" id=\"0bf54e3d29f2493589586d6abd6d3286\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWlNPl8cIAAAAAAIV8uMrw9wAAL_tAOgGtgAAhYK552.jpg\" alt=\"\" id=\"991efa9ba4174ae3b14ce6abbff0f00c\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWVNPl8kIAAAAAADS60l2fGAAAL_tQBzDwEAANMD788.jpg\" alt=\"\" id=\"5c9118c3eac7429391a88e3e13bd67eb\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWVNPl8oIAAAAAAL5P7GezA4AAL_tQEjnmoAAvlX503.jpg\" alt=\"\" id=\"f4b438246d4f4fe68cdc4b452978ce8f\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWVNPl8sIAAAAAADDIe7DiaoAAL_tQFPi_QAAMM5033.jpg\" alt=\"\" id=\"c640af016eca46079145c61e79f9cccd\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWlNPl8sIAAAAAALCMLkmi78AAL_tQGN_AIAAsJI493.jpg\" alt=\"\" id=\"12306a60c6e345109b18bfe59bec3ff8\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWVNPl80IAAAAAADN0qPMOaMAAL_tQJZKLoAAM3q155.jpg\" alt=\"\" id=\"ed46faf1dd6147bb9ada60b8d099feb0\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M06/17/08/rBEhWFNPl88IAAAAAANugfd07fMAAL_tQOUjs4AA26Z246.jpg\" alt=\"\" id=\"72d00fe5f8e34cdc8183386755d68800\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M03/17/08/rBEhWFNPl9EIAAAAAAOl5fEp1ekAAL_tgB__JoAA6X9906.jpg\" alt=\"\" id=\"99ac8138974b4b0684b962b5e1d547e9\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/g15/M03/17/08/rBEhWFNPl9EIAAAAAAJZx4EnWc8AAL_tgDYCkkAAlnf711.jpg\" alt=\"\" id=\"98ad71e17d6d4ef689a5148ffb14b12f\n\" />', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1097040878', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"5\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">美国小学语文附光盘第3册中英文双语版/海外优秀教材编译文丛</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (美)塞娃阿|主编:胡足青|译者:闫正坤 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 35<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 248</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">26.2</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787512705265</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国妇女</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《美国小学语文&middot;第3册：美国经典小学语文课本》在给出适量新单词 的基础上，用稍微复杂而精致的句子继续讲述与儿童生活和自然现象相关 的小故事之外，介绍了朗费罗和惠蒂尔两位诗人的生活，并展示了他们的 诗歌。课后练习偶尔穿插。 《美国小学语文&middot;第3册：美国经典小学语文课本》作者【美】塞娃阿 试图通过把真正的诗歌及其精致的语言展现在孩子面前，为他们解释那些 超出他们词汇范畴的语言并培养他们的理解能力。同时，作者认为诗人有 着高贵的品质和真实的内心，希望孩子们能够通过了解他们的生活和作品 体验到这份高贵和真实，以及诗歌的浪漫美丽，从而在精神上受到熏陶和 感染。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   LONGFELLOWS BIRTHPLACE 朗费罗的出生地 THE STORY OF A SEED 种子的故事 MR.LONGFELLOW 朗费罗先生 THE FROST PICTURES 霜画 THE LONGFELLOW HOUSE 朗费罗的家 BESSIE AND THE FLOWERS 贝茜和花朵 THE STORY OF ROSE PETAL 玫瑰花瓣的故事 THE PARTS OF A FLOWER 花的组成 LONGFELLOWS STUDY 朗费罗的书房 LONGFELLOW AND THE CHILDREN 朗费罗与孩子们 CHILDREN 孩子们 THE RUNAWAY GEESE 逃避的鹅群 THE BLACKSMITH 铁匠 THE VILLAGE BLACKSMITH 乡村铁匠 TRUE FRIENDS 真正的朋友 MABELS PLAYMATE 梅布尔的玩伴 HIAWATHA 海华沙 NELLYS LITTLE FRIEND 希丽的小伙伴 A LITTLE FISHER MAIDEN 捕鱼的小女孩 LONGFELLOWS BIRTHDAY 朗费罗的生日 THE MESSAGE OF THE CHERRY BLOSSOMS 樱桃树花开的秘密 SNOWFLAKES 雪花 AN EVENING VISITOR 夜之访者 HELPING HANDS 援手 CARL AND THE CLOUDS 卡尔和云 THE POET AND THE CHILDREN 诗人与孩童 WHITTIERS BIRTHPLACE 惠蒂尔的出生地 THE BAREFOOT BOY 赤脚的男孩 THE BAREFOOT BOY（poem） 赤脚的男孩（诗） BESSIE AND THE MUG 贝茜和杯子 MR.WHITTIERS SCHOOL DAYS 惠蒂尔的学校时光 MAY DAY 五朔节 THE SNOWDROP 雪莲花 \"IN SCHOOL DAYS\" 学生时代 SPECKLE AND HER CHICKENS 史百克和她的小鸡 WHITTIERS HOME IN AMESBURY 惠蒂尔在埃姆斯伯里的家 THE FIR TREES 冷杉树 THE FIR TREES REWARD 冷杉树的回报 NIMBUS,THE RAIN CLOUD 雨云，会下雨的云 WHAT THE CUBE SAID TO THE SPHERE 立方体对球说 MR.WHITTIER AT OAK KNOLL 惠蒂尔先生在奥克诺尔 MARYS GARDEN 玛丽的花园 MR.WHITTIERS MOCKING?BIRD 惠蒂尔先生的嘲鸟 WHY HENRY WAS LATE 亨利为什么会迟到 LITTLE RED RIDING HOOD 小红帽 RED RIDING HOOD（poem） 小红帽（诗） TIM AND THE PEAR 蒂姆和梨 MR.WHITTIERS BIRTHDAY 惠蒂尔先生的生日 FLOWER DOLLS 花娃娃 FLOWER FAIRIES 花精灵 CARL IN THE COUNTRY 卡尔在乡下 WALTERS CHRISTMAS TREE 瓦特的圣诞树 A MORNING CALL 清晨的拜访 WORD LIST 单词表 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1097040879', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"5\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">钢铁是怎样炼成的/新课标必读彩绘系列丛书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (苏)奥斯特洛夫斯基|译者:邓美琼 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 19.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 184</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">12.292</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787211067503</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>福建人民</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《钢铁是怎样炼成的》是前苏联作家奥斯特洛夫斯基所著的一部长篇小说，于1933年写成。《钢铁是怎样炼成的》讲述保尔&middot;柯察金从一个不懂事的少年到成为一个忠于革命的布尔什维克战士，再到双目失明却坚强不屈创作小说，成为一块坚强钢铁(指他的精神)的故事。这是一部带有自传味道的小说，它赞扬了在绝望的命运中仍坚强不屈，向命运挑战的精神。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   奥斯特洛夫斯基，本名尼古拉&middot;阿列克塞耶维奇&middot;奥斯特洛夫斯基（1904～1936），苏联作家。他出生在乌克兰维里亚村一个贫困的农民家庭，11岁便开始当童工，1919年加入共青团，随即参加国内战争。 1923年至1924年，奥斯特洛夫斯基担任乌克兰边境地区共青团的领导工作，1924年加入共产党。1929年，奥斯特洛夫斯基全身瘫痪，并双目失明。 1930年，奥斯特洛夫斯基用自己的战斗经历作为素材，以顽强的意志开始创作长篇小说《钢铁是怎样炼成的》。小说出版后，获得了巨大成功，受到同时代人真诚而热烈的称赞。 1934年，奥斯特洛夫斯基被吸收为苏联作家协会会员。1935年底，苏联政府授予他列宁勋章，以表彰他在文学方面的卓越贡献。 1936年12月22日，奥斯特洛夫斯基由于重病复发，在莫斯科逝世。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   “节前上我家补考的，都给我站起来!”一个气势汹汹的胖神甫正对着学生说。 六个学生迅速从板凳上站了起来，四个男生，两个女生。 神甫凶巴巴地看着他们。学生们也都惊恐不安地望着他。 “你们两个坐下。”神父对女孩子挥挥手说。 她们急忙坐下，似乎松了一口气。 “过来吧!”瓦西里神甫站起来，推开椅子，走到四个孩子跟前。“你们这几个小兔崽子，谁抽烟?”四个学生都小声回答：“我们不会抽的，神甫。”“小兔崽子，不会抽，那发面里的烟末是谁撒的?好，都把口袋给我翻过来，快点!”三个学生开始把他们口袋里的东西掏出来，放在桌面上。神甫仔细地检查每一个口袋，看有没有烟末，但什么也没有找到。 “你怎么像个木头人似的，快把口袋的东西掏出来。”神甫对站着第四个学生说。这个学生穿着灰衬衣和膝盖打补丁的蓝裤子。 “我没有口袋。”他似乎也有点生气，用手摸了摸缝死了的袋口。 “哼，没有口袋!你以为这么一来，我就不知道是谁干的是吗?你以为这回你还能在学校待下去吗?没那么便宜。上回是你妈求情，才把你留下的，这回可不行了。你给我滚出去!”他揪起这个学生的一只耳朵，使劲往走廊上拉，并随手关上了门。 教室里鸦雀无声，学生们一个个都惊呆了。谁也 不明白保尔&middot;柯察金为什么被赶出了学校。只有他的好朋友谢廖沙&middot;勃鲁扎克知道是怎么回事。那天他们六个不及格的学生到神甫家里去补考，在厨房里他看见保尔把一把烟末撒在神甫家过复活节用的发面里。 保尔被赶了出来，坐在门口的台阶上。他想，该怎么办呢?母亲在税务官家里当厨娘，每天从早忙到晚，为他操碎了心，他该怎么向她交代呢?保尔知道错了，眼泪都要掉了出来。 “我该怎么办呢?都怨这该死的神甫，都怨这该死的谢廖沙。都是谢廖沙出的馊主意。现在谢廖沙倒没事，可我却被赶出了学校。”保尔知道，自己在神甫那里已经留下了坏印象。有一回，他跟米什卡&middot;列夫丘科夫打架，老师罚他留校，又怕他在空教室里胡闹，就把他送到高年级教室，让他坐在后面的椅子上。 高年级的老师是个瘦子，正在给学生讲地球和天体。老师说地球已经存在好几百万年了，星星也跟地球差不多。保尔听他这样说，感到非常奇怪，因为《圣经》上并不是这样说的。保尔的母亲是个信教徒，常给他讲《圣经》。说世界是上帝创造的，而且并非是几百万年以前，而是不久前创造的，保尔对此深信不疑。也因此，《圣经》这门课，神甫总是给保尔打满分。新约、旧约以及祈祷词，保尔都背得滚瓜烂熟 。 但自从听了高年级老师的课后，保尔就打定主意，要向神甫问个明白。等到上《圣经》课的时候，神甫刚坐到椅子上，保尔就站起来问：“神甫，为什么高年级老师说，地球已经存在好几百万年了，并不像《圣经》上说的五千……”他刚说到这里，就被神甫打断了：“小兔崽子，你胡说些什么呀?”保尔还没有来得及分辩，神甫就揪住他的两只耳朵，把他的头往墙上撞。一分钟之后，又被神甫推到走廊上了。 \n </div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1097060511', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"5\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">越读越喜欢的成语接龙书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 方圆 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 26.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 230</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">20.9</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787506497299</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国纺织</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   方圆编著的《越读越喜欢的成语接龙书》讲述了：成语接龙是一种由来已久的文字游戏，也是广受民众喜爱的文化娱乐活动之一。成语接龙形式活泼，好玩有趣，是了解和掌握成语的一个好途径。孩子做成语接龙游戏，既能掌握更多的成语知识，提高文化素养，还能锻炼思维能力，提升语言表达能力。 《越读越喜欢的成语接龙书》将十种形式的成语接龙分门别类，把双语释义、成语故事、成语游戏、 成语练习融为一体，丰富多彩，别出心裁，让孩子在游戏中掌握成语，在快乐中丰富知识。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   一、龙头接龙尾二、龙尾接龙头三、一龙多尾四、众龙归一 五、彩龙飞飞六、数字长龙七、龙舞诗歌园八、生肖排排站九、三字经接龙十、百家姓接龙参考答案参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1097099919', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:英语短篇小说选读</p> \n<p>原价：39.00元</p> \n<p>作者：罗益民</p> \n<p>出版社：重庆大学出版社</p> \n<p>出版日期：2009-06-01</p> \n<p>ISBN：9787562447511</p> \n<p>字数：447000</p> \n<p>页码：374</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.459kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书为“求知”高等学校英语专业系列教材之一。该书收编了英、美、澳、加、爱、新6个英语国家的名家作品，共18篇。收编作品以19世纪和20世纪作品为主，体裁风格皆具代表性。每个选编作品前附有作家照片和生平简介，可以帮助学生了解作品风格特点。作品内容配有翔实的注释，包括生词难词解释和文化难点知识补充，有助于学生解读文本。编者为每个作品设置了丰富的练习，涵盖语言、主题、人物和文体5个方面，进一步辅助学生从深层次理解作品特色。本书适合作为英语专业高年级学生提高文本解读能力的教材，也适合英语文学爱好者阅读。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>The United Kingdom<br /> Thomas Hardy (1840-1928) <br /> The Withered Arm<br /> W.Somerset Maugham (1874-1965)<br /> The Book-Bag <br /> VIRGINIA WOOLF (1882-1941)<br /> Kew Gardens<br /> D.H.Lawrence(1885-1930)<br /> The Horse Dealer\'s Daughter<br /> Doris Lessing (1919-)<br /> To Room Nieen<br />The United States of America<br /> Nathaniel Hawthorne (1804-1864)<br /> Young Goodman Brown <br /> Edgar Allan Poe (1809-1849)<br /> The Fall of the House of Usher <br /> Mark Twain(Samuel L.Clemens)(1835-1910)<br /> The Notorious Jumping Frog of Calaveras County <br /> Sherwood Anderson(1876-1941)<br /> Death in the Woods <br /> Jack London (1876-1916)<br /> To Build a Fire <br /> William Faulkner (1897-1962)<br /> A Rose for Emily <br /> Ernest Hemingway (1899-1961)<br /> The Snows of Kilimanjaro <br /> John Steinbeck (1902-1968)<br /> The Chrysanthemums <br /> John Hoyer Updike (1932-)<br /> Separating <br />Republic of Ireland<br /> Frank O\'Connor (1903-1966)<br /> Guests of the Nation<br />Canada<br /> Morley Callaghan (1903-1990)<br /> Now That April\'s Here<br />Australia<br /> Henry Lawson (1867-1922)<br /> The Drover\'s Wife<br />New Zealand<br /> Katherine Mansfield (1888-1923)<br /> The Garden Party</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1097099920', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"5\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">光纤光缆技术与制备光电技术信息类职业技术教育十二五课程改革规划教材</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 魏访 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 22.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 157</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">19.1</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787560980003</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>华中科技</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《光纤光缆技术与制备》共分为九章，分别是：光纤导光原理、光纤 的基本特性、光无源器件、光有源器件、光纤的连接与耦合、特种光纤、 光纤技术的应用、光缆结构和特性和光纤光缆制备技术。教材在章节后面 安排了相应的思考题和练习题。《光纤光缆技术与制备》语言通俗易懂， 同时兼顾实用性与前沿性，具有较强高职院校课程改革的特点，可以作为 高职院校光电子专业、光信息专业、通信专业的教材，也可供相关技术人 员参考。全书由魏访、蔡晓明统稿。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第1章 光纤导光原理 1.1 光纤的结构和类型 1.1.1 光纤的结构和各部分的作用 1.1.2 光纤的分类 1.1.3 多模光纤和单模光纤的结构及特点 1.1.4 光纤的几何尺寸参数 1.1.5 相关参数的测量 1.1.6 知识应用 1.2 光在光纤中传输的基本性质 1.2.1 光在光纤中的传输条件 1.2.2 相关参数的测量 1.3 思考题 第2章 光纤的基本特性 2.1 光纤的损耗特性 2.1.1 光纤的损耗系数 2.1.2 光纤损耗分类 2.1.3 光纤损耗参数的测量 2.2 单模光纤的分析 2.3 光纤的色散 2.3.1 光纤的群速度和时延 2.3.2 光纤的色散种类 2.3.3 光纤的带宽 2.3.4 单模光纤色散测量 2.4 光纤的偏振和双折射特性 2.4.1 平面波 2.4.2 光纤的偏振 2.4.3 光纤的双折射 2.4.4 相关参数测量 2.5 光纤的非线性特性 2.5.1 光纤非线性光学效应 2.5.2 非线性折射率 2.5.3 知识应用 2.6 光纤的机械特性与温度特性 2.6.1 机械特性 2.6.2 温度特性 2.6.3 光纤产品的选择 2.7 思考题 第3章 光纤无源器件 3.1 光纤活动连接器 3.2 光衰减器 3.3 光纤光栅 3.4 光耦合器 3.5 光滤波器 3.6 光波分复用器 3.7 光隔离器 3.8 光开关 3.9 思考题 第4章 光纤有源器件 4.1 半导体原子发光机理 4.1.1 半导体的能带结构 4.1.2 自发辐射、受激吸收和受激辐射 4.2 半导体光源 4.2.1 LED和LD的工作原理 4.2.2 LED和LD的输出特性比较 4.2.3 LED和LD的一般性能和应用 4.2.4 光源的调制 4.3 光电检测器件 4.3.1 PIN型光电二极管 4.3.2 雪崩光电二极管APD 4.4 光纤激光器 4.4.1 光纤激光器的基本结构及特点 4.4.2 掺铒光纤激光器EDFA 4.4.3 高功率光纤激光器及研究进展 4.4.4 光纤激光器的应用 4.4.5 展望 4.5 光纤放大器 4.5.1 掺铒光纤放大器的结构 4.5.2 掺铒光纤放大器 4.6 思考题 第5章 光纤的连接与耦合 5.1 光纤的连接 5.1.1 光纤的连接损耗 5.1.2 光纤的固定连接 5.1.3 光纤的活动连接 5.2 光纤耦合 5.2.1 光源与光纤的耦合 5.2.2 光纤的分光与合光耦合器 5.2.3 光耦合器的技术参数 5.3 思考题 第6章 特种光纤 6.1 偏振保持单模光纤 6.2 大芯径大数值孔径光纤 6.3 色散补偿光纤及模块 6.4 掺稀土光纤 6.5 抗弯曲光纤 6.6 抗辐射光纤 6.7 能量传输光纤 6.8 光子晶体光纤 6.9 思考题 第7章 光纤技术的应用 7.1 通信用光纤 7.1.1 传输用光纤 7.1.2 色散补偿光纤DCF 7.1.3 放大用光纤 7.1.4 超连续波SC发生用光纤 7.1.5 光器件用光纤 7.1.6 保偏光纤 7.1.7 深紫外光传输用光纤DUV 7.2 照明用导光光纤 7.2.1 照明用导光光纤的特征 7.2.2 照明用导光光纤的应用环境 7.3 光纤传感器 7.3.1 概述 7.3.2 光纤传感器的分类 7.4 思考题 第8章 光缆的结构和特性 8.1 光缆的基本构件 8.2 光缆的分类方式 8.3 各种典型结构的光缆 8.4 光缆型号与命名方式 8.5 知识应用 8.6 思考题 第9章 光纤光缆制备技术 9.1 光纤原料、制备与提纯方法 9.1.1 光纤原料特点 9.1.2 SiO2石英光纤用辅助原料及纯度要求 9.2 SiO2石英光纤预制棒制备技术 9.2.1 气相沉积法 9.2.2 大棒组合法二步法 9.2.3 非气相沉积技术 9.2.4 光纤预制棒表面研磨处理技术 9.2.5 光纤预制棒质量检测 9.2.6 国内的主要光纤制造企业 9.3 SiO2石英光纤拉丝及一次涂覆 9.3.1 管棒法 9.3.2 光纤的一次涂覆 9.3.3 紫外固化工艺 9.4 光纤张力筛选与着色工艺 9.4.1 张力筛选 9.4.2 光纤着色工艺 9.5 光纤二次涂覆套塑工艺 9.6 光纤成缆技术 9.7 思考题 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1097232753', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:物理化学实验(双语)</p> \n<p>原价：20.00元</p> \n<p>作者：刘安昌</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2014-07-01</p> \n<p>ISBN：9787122155634</p> \n<p>字数：</p> \n<p>页码：172</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书在多年实验教学改革与实践基础上编写而成。全书共分为5章，在阐述物理化学实验的目的要求、实验的安全防护、测量误差及分析、实验数据的表达方法的基础上，重点介绍了热力学、电化学、化学动力学及界面化学等相关的14个基础实验，以及含综合及设计性的提高型实验共15个项目，另外还简单介绍了实验技术与仪器、常用数据表。教学实践表明，提高型实验有利于提高学生的学习兴趣和解决实际问题的能力。 <br />本书可作为高等院校化学、化工、应用化学、材料科学、环境科学、生命科学等相关专业的物理化学实验教材，也可供高校教师及从事化学研究的技术人员参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分 绪论 <br />1.1物理化学实验的目的要求 <br />1.2物理化学实验的安全防护 <br />1.3测量误差及分析 <br />1.4实验数据的表达方法 <br />第二部分 基础实验 <br />实验2.1 恒温槽的性能及液体粘度的测定 <br />Determination of the performance of the bath and the viscosity of liquid <br />实验2.2 易挥发物质摩尔质量的测定 <br /> Determination of the molar mass of volatile substances <br />实验2.3 溶解热的测定 <br /> Determination of the heat of solution <br />实验2.4 燃烧热的测定 <br />Determination of the heat of bustion <br />实验2.5 液体饱和蒸汽压的测定 <br /> Determination of the saturated vapor pressure of pure liquids <br />实验2.6 气液平衡相图的测定 <br />Determination of the phase diagram of a two-ponent liquid-vapor equilibrum system <br />实验2.7 电导测定及其应用 <br /> Determination and application of electrical conductivity <br />实验2.8 电动势测定及其应用 <br />Determination of the electromotive force of reversible cell <br />实验2.9 蔗糖水解速率常数的测定 <br />Determination of the rate constant for hydrolysis of sucrose <br />实验2.10 过氧化氢分解速率常数的测定 <br />Catalytic deposition of hydrogen peroxide <br />实验2.11 乙酸乙酯皂化反应活化能的测定 <br />Determination of the kiic parameters for saponification of ethyl acetate <br />实验2.12 溶液表面张力的测定 <br />Determination of the surface tension of solutions <br />实验2.13 表面活性剂cmc的测定 <br />Determination of critical micelle concentration (cmc) of surfactant <br />实验2.14 极化曲线的测定 <br />Determination of the polarization cure <br />实验2.15 凝固点降低法测定溶质的摩尔质量 <br />实验2.16 液固平衡相图的测定 <br />第三部分 提高型实验 <br />实验3.1金属电极的制作、封装及电位测定 <br />实验3.2洗手液的制备及性能测定 <br />实验3.3氨基甲酸铵分解平衡常数的测定 <br />实验3.4 溶胶电动电势的测定 <br />实验3.5 沉降分析 <br />实验3.6 接触角的测定 <br />实验3.7 BZ化学振荡反应活化能的测定 <br />实验3.8差热及热重分析 <br />实验3.9金属腐蚀行为的电化学研究 <br />实验3.10 粉末润湿性能的测定 <br />实验3.11固体比表面的测定 <br />实验3.12油品燃烧热的测定 <br />实验3.13微溶盐溶度积的测定 <br />实验3.14极化曲线的测定 <br />实验3.15不同反应体系化学振荡现象的初步研究 <br />第四部分 实验技术与仪器 <br />4.1 大气压力计 <br />4.2 温度控制系统 <br />4.3 饱和蒸汽压减压装置 <br />4.4 阿贝折光仪 <br />4.5 精密数字压力计 <br />4.6 数字式贝克曼温度计 <br />4.7 DDS-11A型电导率仪 <br />4.8 补偿法原理及UJ-25型高电势直流电位差计 <br />4.9 旋光仪的构造原理及使用方法 <br />4.11 WLS-2可调式恒流电源 <br />4.12 SWC-IID精密数字温度温差仪 <br /> <br />第五部分 物理化学常用数据表 <br />附表1 国际相对原子质量表 <br />附表2 水的饱和蒸气压 <br />附表3 水的表面张力（ ） <br />附表4 水的粘度 <br />附表5 甘油水溶液粘度 （Paos） <br />附表6 几种液体的饱和蒸气压 <br />附表7 醋酸的标准电离平衡常数 <br />附表8 不同温度下氯化钾的溶解热 <br />附表9 KCl水溶液的电导率 <br />附表10 压力单位换算表 <br />附表11 能量单位换算表 <br />附表12 气瓶颜色标识一览 <br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>高等教育竞争的本质是人才培养质量的竞争。《国家中长期教育改革和发展规划纲要(2010—2020年)》对高等教育的未来发展提出了明确要求，即全面提高高等教育质量、提高人才培养质量、提升科学研究水平、增强社会服务能力、优化结构办出特色，力争到2020年，高等教育结构更加合理，特色更加鲜明，人才培养、科学研究和社会服务整体水平全面提升。为此，教育部发布了《关于实施卓越工程师教育培养计划的若干意见》(教高1号)以及《关于“十二五”期间实施“高等学校本科教学质量与教学改革工程”的意见》(教高6号)，其目的是进一步深化本科教育教学改革，提高本科教育教学质量，大力提升人才培养水平和创新能力。 <br /> 武汉工程大学(原武汉化工学院)建校于1972年，经过40年的发展，办学特色日趋鲜明：化工及相关学科为主、多学科协调发展的学科专业特色；适应复合应用型、创新型人才培养目标要求的工程教育特色；“立足湖北、辐射全国，服务行业和区域经济社会发展”的服务面向特色。学校紧密围绕人才培养、科学研究、服务社会、传承文化的主题，确立了“质量立校、科技强校、人才兴校、突出特色、协调发展”的办学思路以及“以质量为根本，以网络为基础，以开放为特点，以创新为动力”的教学指导思想。作为一所有着较强行业背景的地方高校，积极参与实施协同创新和卓越工程师教育培养计划，既是推动教育与科技、经济、文化紧密结合，建设创新型国家的战略行动，也是提高学校核心竞争力、服务行业和区域经济发展、实现学校新跨越的重要过程。 <br /> 为了充分发挥高等学校的教学科研优势，加快建设以企业为主体、市场为导向、产学研相结合的技术创新体系，探索化工类人才培养的改革创新之路，服务地方经济建设，按照“学科引领、合作发展、共建共享、彰显特色、服务地方”的指导思想，2011年7月，由武汉工程大学倡议发起的“湖北省化学工程与工艺专业校企合作联盟成立大会”在武汉顺利召开，加入联盟的有华中科技大学、武汉理工大学、湖北大学、长江大学、三峡大学等20余所高校以及中石化武汉分公司、武汉有机实业有限公司、湖北祥云(集团)化工股份有限公司等10余家企业。“湖北省化学工程与工艺专业校企合作联盟”的成立不仅有利于加强湖北省内各高校之间化学工程与工艺专业之间的联系，有效实现资源共享，而且有利于促进高等学校和企业之间的交流与合作，共同探讨新形势下如何提高化工类专业人才的培养质量和针对性，为化学工业的发展培养优秀的工程技术人才，进而推动化工行业和区域经济发展。 <br /> 在国家建设资源节约型、环境友好型社会的大背景下，石油化工、矿产资源等领域发展空间巨大，化学工业发展将是国家新型工业化的战略重点，化学工业也是湖北省国民经济的支柱产业之一。在40年的办学历程中，学校始终注重学生工程实践能力和创新能力的培养，注重教学与科研和生产实际相结合，逐步构建了以实训—实验—实习—创新为主要内容的“三实一创”实践教学体系。本次由化学工业出版社出版的《环境与化工清洁生产创新实验教程》、《化工原理课程设计》、《化工设计》、《化学工程与工艺实习指南》、《化工工艺学》、《化工原理实验(双语)》、《物理化学实验(双语)》等系列教材汇集了“湖北省化学工程与工艺专业校企合作联盟”部分高校和企业的教学科研开发成果，旨在紧跟化工行业发展前沿和社会需求，适时调整人才培养计划，更新教学内容和教学方法，创新课程体系，深化教学改革，为逐步形成专业发展与社会需求相适应的人才培养体系添砖加瓦。 <br /> 谨此为序。 <br />吴元欣 <br />2012年7月于武汉工程大学</p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1097915929', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:冶金制图习题集(高职高专)牛海云__高职高专“十二五”规划教材</p> \n<p>原价：20.00元</p> \n<p>作者：牛海云,朱喜霞</p> \n<p>出版社：冶金工业出版社</p> \n<p>出版日期：2012-08-01</p> \n<p>ISBN：9787502459833</p> \n<p>字数：120000</p> \n<p>页码：66</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.259kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>本书与《冶金制图》教材配套编写，书中由浅入深地安排了各种典型习题供学生练习。对应《冶金制图》的9个学习情境，本书内容也包括识读图纸并绘制简单平面图形，识读并绘制简单立体投影图，绘制与识读组合体视图，绘制轴测图，识读零件图，识读装配图，识读冶金生产工艺流程图，AutoCAD二维绘图，AutoCAD三维绘图9个部分。<br />本书适合于高职高专院校冶金技术和材料工程技术(轧钢)类相关专业项目化教学使用，也可供其他高等职业技术学院、高等工程专科学校以及成人高等院校非机械类专业学生练习使用。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>学习情境 识读图纸并绘制简单平面图形<br />学习情境2 识读并绘制简单立体投影图<br />学习情境3 绘制与识读组合体视图<br />学习情境4 绘制轴测图<br />学习情境5 识读零件图<br />学习情境6 识读装配图<br />学习情境7 识读并绘制冶金生产工艺流程图<br />学习情境8 AutoCAD二维绘图<br />学习情境9 AutoCAD三维绘图</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1100097799', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：▲情商教育：读经典故事提高中学生的情商</p> \n<p>原价：25.00元</p> \n<p>作者：马燕著</p> \n<p>出版社：经济科学出版社</p> \n<p>出版日期：2012-09-01</p> \n<p>ISBN：9787514120707</p> \n<p>字数：200000</p> \n<p>页码：308</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《情商教育：读经典故事提高中学生的情商》用经典的故事寓意深刻的哲理，解读平凡人生的风风雨雨，能够使广大读者们拥有坚强、自信、实现成功和幸福人生的情感。那些令人感动的人和事，会让我们在忙碌的学习、工作和生活之外，留下一段时间、一些空间来关照自己的精神世界，来体味人生中的精彩和美好。本书为中学生读者们提供的不单单是文字，更是一顿精神大餐、一次文化之旅。阅读本书，让你的心灵沐浴在先贤圣哲智慧光芒之下吧。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 打破你的思维模式<br />饿死的虫子：不做跟随者<br />智慧让生命闪闪发光<br />用简单超越一切形式<br />忠诚的考验：受惠者与布施者<br />心中的阳光：绽放在废墟上<br />爱出者爱返，福往者福来<br />爱，让一切变得不同<br />在下落的过程中张开翅膀<br />鞋子合适了，脚才会舒服<br />修道院的丑鸡<br />用石头煮一锅美味的汤<br />微笑是最好的融雪剂<br />诚信：最值得骄傲的身份证<br />爱的力量：一天即永恒<br />感谢对手，让你更强大<br />没有e-mail的百万富翁<br />挫折——成功的入场券<br />多克的精神：美好的小细节<br />吃亏焉知非福<br />如果一个人是正确的，那么他的世界也是正确的<br />灌溉感恩的心灵<br />自由的心灵是生活的主人<br />兴之所至，兴尽而归<br />为他人献上理解的掌声<br />得也人心，失也人心<br />人生如水，亦柔亦刚<br />不同人眼中的芳香<br />致命的小数点<br />关于炫耀的三句话<br />第二章 用心去聆听世界的声音<br />心窗<br />神迹<br />鲨鱼与鱼<br />不想飞的鹰弱<br />爬墙的蜘蛛<br />扫阳光进屋<br />小鸟、牛粪与野猫<br />钥匙留在了包里<br />把第二只鞋也扔出去<br />背人过河<br />牛屎运<br />狂信即愚昧<br />只要钓竿<br />什么事都不用做的位置<br />饱读诗书的巨魔<br />亲眼所见也未必确实<br />困境即是赐予<br />让我来想想办法<br />第三章 与他人分享自己的快乐<br />真爱<br />机会<br />出门<br />生气<br />抉择<br />责任<br />分粥<br />救人<br />天堂<br />袋鼠与笼子<br />养牛之道<br />佛塔上的老鼠<br />河边的苹果<br />扁鹊的医术<br />曲突徙薪<br />渔王的儿子<br />饺子皮尖<br />简单道理<br />并不像它看上去那样<br />玻璃钢杯的故事<br />爱人之心<br />窗户脏了<br />习惯与偶然<br />左手握右手<br />习惯人生<br />当老虎来临时<br />爱的力量<br />提醒自我<br />抱抱法官<br />建造自己的房子<br />第四章 让坚定的意志做你成功的保障<br />爱国的超级明星<br />徐悲鸿与“南北二石”<br />希尔顿的谋略<br />印象莫奈<br />科幻之父<br />将军投降以后<br />17年后的又一次握手<br />不做亚历山大就做第欧根尼<br />印刷工人和世界伟人富兰克林<br />用手去“摸索”星斗<br />第五章 用你的智慧去发扬爱的精神<br />什么是牛奶<br />每天抽出一小时<br />你学我，我学你<br />一个时间只能做一件事<br />慎重交友<br />最有价值的人不会说<br />以傲为礼，可以重任<br />发挥潜能的舞台<br />四吃“三明治”<br />捡起地上的鸡毛<br />授人以鱼，不如授人以渔<br />欣赏使人变美<br />熊的故事<br />最出色的地方<br />冲动产生误会<br />拔出心中的钉子<br />且慢下手<br />人生的试金石<br />一条胳臂和一条腿<br />20美元的价值<br />送你一辆劳斯莱斯<br />小泽征尔夺魁<br />第六章 掌握规律与懂得策略<br />礼物<br />爱的遭遇<br />说话的温度<br />推不开的门<br />搜索世界的眼睛<br />黄蜂与蚂蚁<br />新龟兔赛跑<br />猴子的执著<br />一只小猪的嚎叫<br />掉进枯井的驴子<br />一块美丽石头的价值<br />摇摆的小钟<br />缺角的圆<br />一个装满鹅卵石、沙子和水的罐子<br />土著人与海星<br />国王的金手指<br />两位病人<br />把梳子卖给和尚<br />沙漠与海洋的谈判<br />权威往往只是一个经不起考验的空壳子<br />子非鱼，安知鱼之乐乎<br />帮助别人就是帮助自己<br />第七章 理解人生的意义<br />第一名<br />长大了当小丑<br />乐观者与悲观者<br />太阳和长安哪个远<br />勇于冒险<br />口袋里一定没有钱<br />一定是妈妈打破的<br />酒窝大道<br />上帝搬不动的石头<br />屡试不爽的招数<br />欠我20块<br />停下来看东西<br />让你知道我的感觉<br />钥匙<br />理由充分<br />原来如此<br />误会<br />不必紧张<br />鹦鹉<br />不宜动土<br />不冻裂手的药<br />拊马不时<br />一傅众咻<br />齐人有好猎者<br />不材之木<br />用人之道<br />腾猿处势<br />鲁少儒<br />揠苗助长<br />所长无用<br />荆人涉楚<br />第八章 热爱你的生命<br />“浪漫主义艺术家”<br />名作曲家的灵感<br />地震中的父与子<br />脏水救明星<br />圣经的妙用<br />波兰没有灭亡<br />生命的最后<br />彼得大帝割须换袍<br />伤痕不改人品<br />谋事成事皆在人<br />偶然的机会，意外的发现<br />世界最大的黑钻石<br />自愿经受海难的人<br />参考书目</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1100097800', '<br /> \n<br /> \n<br /> \n<img id=\"213e4befb12b4de083870bd2a8d727b9\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/11/0D/rBEhVVMFmQcIAAAAAAV4FOjeqmcAAI5ZgHDS7EABXgs786.jpg\" /> \n<br /> \n<img id=\"f77e24dad16443f6870bf9fffeb2bce5\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/11/0D/rBEhVVMFmQcIAAAAAADldSmycxMAAI5ZgHKuMMAAOWN856.jpg\" /> \n<br /> \n<img id=\"0a8df10403184e1eb95ca2bc9debca2c\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/11/0D/rBEhV1MFmQcIAAAAAADvxMZEra4AAI5ZgHw9RcAAO_c971.jpg\" /> \n<br /> \n<img id=\"15680a7d44864a479da27ebb024deb44\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/11/0D/rBEhVlMFmQgIAAAAAAJHIDKTpaQAAI5ZgI1H-wAAkc4530.jpg\" /> \n<br /> \n<img id=\"d7b19a89b4f84340a655f8c252428041\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/11/0D/rBEhVVMFmQkIAAAAAAPNNYvzKIgAAI5ZgJsvMcAA81N751.jpg\" /> \n<br /> \n<img id=\"bfa446206dcc41d19c3011129588b4d6\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/11/0D/rBEhVlMFmQsIAAAAAAWkpISe-KkAAI5ZgMRtKcABaS8620.jpg\" /> \n<br /> \n<img id=\"dcd8d1993e414a83b30db6d1d1ffd2e4\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M08/11/0D/rBEhV1MFmQ0IAAAAAATIjyw-jmkAAI5ZgOJNigABMin920.jpg\" /> \n<br /> \n<img id=\"6ef985ab73e94ba39f4e704bdd3580e1\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M09/11/0D/rBEhVVMFmQ8IAAAAAATaLVar_ucAAI5ZwACDJIABNpF967.jpg\" /> \n<br /> \n<img id=\"259c61dec542400ba4989722ac9badac\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M09/11/0D/rBEhVlMFmREIAAAAAAZXlzNAtt0AAI5ZwCwuDIABlev309.jpg\" /> \n<br /> \n<img id=\"4d19544255684a5ba9dc77d624dccff7\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g14/M09/11/0D/rBEhVVMFmRIIAAAAAAVSdxCDMtAAAI5ZwEhddwABVKP991.jpg\" /> \n<br /> \n<img id=\"71d705c3094f40028a5df62c9db23209\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/16/05/rBEhU1MFmTQIAAAAAATwLtd-BecAAIy3AEFuIkABPBG659.jpg\" /> \n<br /> \n<img id=\"935ecb7ce71f4b6cbde3f85a3c706f48\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/16/05/rBEhU1MFmTYIAAAAAAYqAmDjHg0AAIy3AGLTKwABioa795.jpg\" /> \n<br /> \n<img id=\"86db4ffd8aa84e89acc1e6bfc28be06d\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/16/05/rBEhU1MFmTgIAAAAAAWeH8RBNtoAAIy3AIBk84ABZ43843.jpg\" /> \n<br /> \n<img id=\"14c1cfeca5b44b2ba5ee3806a630f076\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/16/05/rBEhU1MFmTkIAAAAAAVR_4zf9FwAAIy3AJmrqwABVIX932.jpg\" /> \n<br /> \n<img id=\"238ec49a220743ad9e54e9d731416293\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/16/05/rBEhVFMFmToIAAAAAAD7xZtxAKUAAIy3AJ1leQAAPvd024.jpg\" /> \n<br /> \n<img id=\"7de692822b1a4aecad85e0cbbf301052\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/16/05/rBEhU1MFmTsIAAAAAAO9D8hyKg4AAIy3ALNwFIAA70n660.jpg\" /> \n<br /> \n<img id=\"f857b7071fa24b5993593ed95df9f09c\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/16/05/rBEhU1MFmT0IAAAAAASOSnDrkbkAAIy3AL6XqoABI5i836.jpg\" />', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1100734182', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:走出非洲</p> \n<p>原价：42.00元</p> \n<p>作者：凯伦&middot;布里克森著 叶倾城</p> \n<p>出版社：译林出版社</p> \n<p>出版日期：2014-06-01</p> \n<p>ISBN：9787544713832</p> \n<p>字数：355000</p> \n<p>页码：408</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>我总是两手空空，因为我触摸过所有<br /> 我总是一再启程，因为哪里都陋于非洲<br /> 海明威认为最应该获得诺贝尔奖的作品<br /> 雄奇瑰丽的景物与多难的人和事融为一体，撼人心旌的非洲众生相与带有神秘色彩的传奇故事交相辉映。作者的思绪在现实与历史之间跳跃、穿梭，作者的视野由东非高原扩展到欧亚大陆。根据本书改编的同名电影1986年获得奥斯卡金像奖！<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《走出非洲》是凯伦&middot;布里克森的一部自传小说，作品描绘了作者1914年至1931年间在非洲经营咖啡农场的生活故事。作者以优美、缓慢而又忧伤的散文式语言讲述了她一生中最丰富和最美丽的回忆，在非洲那片土地上她倾注了太多的感情，而对于最终远离非洲的悲伤，她久久未能平复。《草地余韵》便是她回到丹麦25年后，对曾经非洲生活的追忆和怀念之作。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>路西法的女儿（代序）<br /><br />卷一卡曼特与露露<br /><br />第一章恩贡农场<br />第二章一个原住民男孩<br />第三章原住民在我家<br />第四章一头瞪羚<br /><br />卷二农场上的枪击事故<br /><br />第一章枪击事故<br />第二章在野生动物保护区驭马而行<br />第三章瓦麦<br />第四章万扬格里<br />第五章一位吉库尤酋长<br /><br />卷三农场来客<br /><br />第一章盛大舞会<br />第二章亚洲来客<br />第三章索马里妇女<br />第四章老努森<br />第五章流浪者农场小住<br />第六章有朋自远近来<br />第七章拓荒者中的贵族<br />第八章翼<br /><br />卷四移民手记<br /><br />卷五别了，农场<br /><br />第一章艰难时世<br />第二章吉南朱伊之死<br />第三章山中坟茔<br />第四章法拉赫与我倾家抛售<br />第五章永别<br /><br />草地余韵<br />——《走出非洲》续<br />法拉赫<br />苏丹来信<br />美丽苍凉的手势<br />群山回响<br />假如你还想知道（译后记）<br />凯伦&middot;布里克森非洲关键词年表<br /><br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><span></span> </p> \n<p><span></span> </p> \n<p> 作者简介：<br /> 凯伦&middot;布里克森（1885-1962），丹麦著名女作家，早年就读于丹麦艺术学院，后在巴黎和罗马学习绘画。1914~1931年间旅居肯尼亚经营咖啡农场，后破产，返回丹麦定居，开始创作生涯。<br /> 1934年，她以伊克萨&middot;迪内特为笔名出版的第一部小说集《七篇哥特式的故事》，使她一举成名。《走出非洲》是她最著名的一部自传体小说，也是一部享有世界声誉的作品。她曾获得安徒生奖和彭托皮丹奖，两次获得诺贝尔奖提名，与安徒生并称为丹麦的“文学国宝”。《走出非洲》被认为是她最成功的作品，是她创作的顶峰，为她赢得了永世不衰的国际声誉。<br /> 译者简介：<br /> 叶倾城，女，先锋作家，著名情感专家，湖北省作家协会会员。国内发行量最大的杂志《读者》的签约作家，国内多种期刊的专栏作家。著有《爱是一生的修行》《别纠结，好好爱》《爱或不爱都是事儿》等情感散文集，《原配》《麒辚夜》等多部长篇小说。</p> \n<p><br /></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1100734183', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:班组管理工作图表设计范例</p> \n<p>原价：45.00元</p> \n<p>作者：韩建国著</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787115301468</p> \n<p>字数：120000</p> \n<p>页码：340</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.699kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《弗布克实用工作图表设计范例系列：班组管理工作图表设计范例》以高效开展班组管理工作为目标，从“图表设计的要项、标准图表的样式、相关单元的填制、变形表样式设计”这四个维度，为读者介绍了班组计划管理、班组现场管理、班组物料管理等九项工作内容，细化设计了班组管理工作中的必备图表，是班组管理人员高效执行各项工作的实用工具书。<br /> 《弗布克实用工作图表设计范例系列：班组管理工作图表设计范例》适合生产制造企业班组管理人员、企业培训师、咨询师以及高校相关专业师生阅读使用。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章 班组组织结构<br />1.1 企业班组组织结构图<br />1.1.1 直线型班组组织结构图<br />1.1.2 职能型班组组织结构图<br />1.1.3 直线职能型班组组织结构图<br />1.1.4 矩阵型班组组织结构图<br />1.2 班组部门组织结构图<br />1.2.1 生产班组组织结构图<br />1.2.2 技术班组组织结构图<br />1.2.3 销售班组组织结构图<br />1.2.4 服务班组组织结构图<br />1.2.5 设备班组组织结构图<br />1.2.6 机械班组组织结构图<br />1.2.7 化工班组组织结构图<br />1.2.8 煤矿班组组织结构图<br />1.2.9 电力班组组织结构图<br />1.3 班组成员职责明细表<br />1.3.1 班组长职责分解表<br />1.3.2 安全员职责分解表<br />1.3.3 生产员职责分解表<br />1.3.4 技术员职责分解表<br />1.3.5 物料员职责分解表<br />1.3.6 设备员职责分解表<br />1.3.7 调度员职责分解表<br />1.3.8 检查员职责分解表<br />1.3.9 培训员职责分解表<br />1.3.10 事故员职责分解表<br /><br />第2章 班组长实用工具<br />2.1 班组长必备能力说明<br />2.1.1 必备知识明细表<br />2.1.2 必备思维明细表<br />2.1.3 必备品格明细表<br />2.1.4 必备素养明细表<br />2.1.5 管理能力明细表<br />2.1.6 创新能力明细表<br />2.1.7 应急能力明细表<br />2.2 班组日常管理表单<br />2.2.1 员工考勤记录表<br />2.2.2 日常工作计划表<br />2.2.3 生产交接班记录表<br />2.2.4 班组例会登记表<br />2.2.5 班组例会内容记录表<br />2.2.6 班前班后会安排表<br />2.3 班组长实用文书报告<br />2.3.1 班组长述职报告<br />2.3.2 班组长周总结报告<br />2.3.3 班组长月总结报告<br />2.3.4 班组长年度工作报告<br /><br />第3章 班组计划管理表单<br />3.1 班组生产计划表<br />3.1.1 主生产计划表<br />3.1.2 生产计划明细表<br />3.1.3 产品进度计划表<br />3.1.4 班组生产计划表<br />3.1.5 订单安排记录表<br />3.1.6 紧急订单计划表<br />3.1.7 班组轮班计划表<br />3.1.8 生产计划变更通知表<br />3.2 生产排程管理表单<br />3.2.1 车间生产排程表<br />3.2.2 班组生产排程表<br />3.2.3 基准日程计划表<br />3.2.4 生产排程核对表<br />3.2.5 班组生产通知单<br />3.2.6 班组生产指令单<br />3.2.7 生产计划甘特图<br /><br />第4章 班组现场管理图表<br />4.1 现场管理规范图表<br />4.1.1 现场管理内容图<br />4.1.2 现场管理任务要素图<br />4.1.3 班组生产管理原则说明图<br />4.1.4 班组现场6S 管理规范表<br />4.1.5 班组现场看板管理规范表<br />4.1.6 班组现场目视管理规范表<br />4.2 现场生产过程控制表<br />4.2.1 生产进度控制比较表<br />4.2.2 生产进度跟踪表<br />4.2.3 生产异常报告单<br />4.2.4 生产异常处理登记表<br />4.2.5 紧急任务处理记录表<br />4.2.6 交期变更通知单<br />4.2.7 交期延误处理表<br />4.3 生产记录表单<br />4.3.1 员工作业记录表<br />4.3.2 员工工时记录表<br />4.3.3 生产状况记录表<br />4.3.4 班组用料记录表<br />4.3.5 生产班次产量记录表<br />4.4 生产统计报表<br />4.4.1 员工作业日报表<br />4.4.2 班组生产日报表<br />4.4.3 班组生产月报表<br />4.4.4 工作效率及工时月报表<br /><br />第5章 班组物料管理表单<br />5.1 物料计划管理表单<br />5.1.1 产品物料结构清单<br />5.1.2 库存物料状况表<br />5.1.3 产品用料分析表<br />5.1.4 物料需求计划表<br />5.1.5 生产用料请购单<br />5.2 物料领用管理表单<br />5.2.1 物料领用申请表<br />5.2.2 物料领用登记表<br />5.2.3 特采物料申请表<br />5.2.4 物料领用情况统计表<br />5.3 物料控制表单<br />5.3.1 物料用量预算表<br />5.3.2 材料消耗定额表<br />5.3.3 物料控制明细表<br />5.3.4 物料超领申请表<br />5.3.5 物料品质监控表<br />5.3.6 不合格物料登记表<br />5.4 物料保存管理表<br />5.4.1 物料包装规范表<br />5.4.2 物料库存计划表<br />5.4.3 物料存放明细表<br />5.4.4 物料搬运记录表<br />5.4.5 呆废料处理记录表<br /><br />第6章 班组设备管理表单<br />6.1 班组设备使用表单<br />6.1.1 班组设备登记表<br />6.1.2 设备调试验收记录表<br />6.1.3 设备禁止操作单<br />6.1.4 设备精度校正记录表<br />6.1.5 设备交接班记录表<br />6.1.6 设备使用日报表<br />6.1.7 设备巡检记录表<br />6.2 班组设备保养表单<br />6.2.1 设备养护计划表<br />6.2.2 设备保养记录表<br />6.2.3 设备润滑记录表<br />6.2.4 设备日常清洁记录表<br />6.2.5 特殊设备养护登记表<br />6.2.6 班组设备养护月报表<br />6.3 班组设备点检表单<br />6.3.1 班组设备点检计划表<br />6.3.2 班组设备点检登记表<br />6.3.3 设备润滑系统检查表<br />6.3.4 点检不良设备处理表<br />6.3.5 设备点检结果统计表<br />6.4 班组设备维修表单<br />6.4.1 班组设备维修计划表<br />6.4.2 班组设备故障记录表<br />6.4.3 班组设备报修单<br />6.4.4 班组设备维修登记表<br />6.4.5 维修班组工作日志表<br />6.4.6 班组设备外修申请表<br />6.4.7 班组外修设备验收表<br />6.4.8 班组设备维修报告单<br />6.4.9 设备维修费用明细账<br /><br />第7章 班组工具管理表单<br />7.1 班组工具使用表单<br />7.1.1 班组工具分类登记表<br />7.1.2 班组工具领用登记表<br />7.1.3 班组工具使用月报表<br />7.1.4 生产工具操作规范表<br />7.1.5 工具精度校正记录表<br />7.1.6 班组工具交接登记表<br />7.2 班组工具保养表单<br />7.2.1 工具养护计划表<br />7.2.2 工具日常养护登记表<br />7.2.3 工具日常清洁登记表<br />7.2.4 生产工具润滑记录表<br />7.3 班组工具更新表单<br />7.3.1 班组工具报废申请表<br />7.3.2 班组工具购买申请表<br />7.3.3 班组工具更新统计表<br /><br />第8章 班组安全管理表单<br />8.1 班组安全教育表单<br />8.1.1 班组安全培训计划表<br />8.1.2 班组安全教育考核表<br />8.1.3 班组三级安全教育责任表<br />8.1.4 班组培训合格上岗登记表<br />8.2 班组现场安全表单<br />8.2.1 班组现场环境监测登记表<br />8.2.2 现场环境危害因素分析表<br />8.2.3 班组现场环境改善计划表<br />8.2.4 班组现场安全检查报告单<br />8.2.5 班组现场安全自检登记表<br />8.2.6 班组现场设备防护记录表<br />8.2.7 班组现场安全评估报告单<br />8.3 班组安全事故表单<br />8.3.1 安全事故报告表<br />8.3.2 安全事故预防计划表<br />8.3.3 安全事故应急预案策划表<br />8.3.4 安全事故调查报告表<br />8.4 班组员工劳保管理表单<br />8.4.1 班组安全用品申请表<br />8.4.2 班组安全用品领用表<br />8.4.3 员工职业健康检测登记表<br />8.4.4 员工职业健康预防规范表<br /><br />第9章 班组成本控制表单<br />9.1 班组成本计划表单<br />9.1.1 班组采购成本预算表<br />9.1.2 班组生产物料预算表<br />9.1.3 设备动力成本预算表<br />9.1.4 班组直接人工预算表<br />9.1.5 班组制造成本预算表<br />9.1.6 技术研发费用预算表<br />9.1.7 质量成本费用预算表<br />9.1.8 安全生产费用预算表<br />9.1.9 物料库存成本预算表<br />9.1.10 产品外协加工预算表<br />9.1.11 产品降低成本目标表<br />9.2 生产成本控制表单<br />9.2.1 产品成本记录表<br />9.2.2 物料采购成本控制表<br />9.2.3 包装物料成本控制表<br />9.2.4 物料库存成本控制表<br />9.2.5 材料缺货成本控制表<br />9.2.6 物料采购价格策略表<br />9.2.7 生产用料定额控制表<br />9.2.8 产品包装成本控制表<br />9.2.9 废料利用计划表<br />9.2.10 燃料用量定额控制表<br />9.2.11 外购动力消耗定额控制表<br />9.2.12 直接人工成本分析表<br />9.2.13 直接人工成本降低计划表<br />9.2.14 多余作业动作分析表<br />9.3 制造费用控制表单<br />9.3.1 产品制造费用分析表<br />9.3.2 班组水费控制表<br />9.3.3 车间用电控制表<br />9.3.4 产品检验费用控制表<br />9.3.5 设备检修费用控制表<br />9.3.6 设备保养费用控制表<br />9.3.7 劳保用品费用控制表<br />9.3.8 安全生产费用控制表<br />9.3.9 班组人员食宿费用控制表<br />9.4 班组质量成本控制表单<br />9.4.1 质量预防成本控制表<br />9.4.2 质量检查成本控制表<br />9.4.3 质量返工成本控制表<br />9.4.4 质量索赔成本控制表<br />9.5 班组现场浪费控制表单<br />9.5.1 现场浪费分析表<br />9.5.2 现场浪费控制管理表<br />9.5.3 现场浪费监督控制表<br />9.5.4 无效作业分析控制表<br />9.5.5 减少现场浪费策略表<br /><br />第10章 班组质量管理表单<br />10.1 质量综合管理表单<br />10.1.1 质量管理工作计划表<br />10.1.2 质量管理培训计划表<br />10.1.3 内部质量审核计划表<br />10.1.4 质量内部审核检查表<br />10.1.5 质量文件评审记录表<br />10.2 质量标准管理表单<br />10.2.1 产品质量规范明细表<br />10.2.2 产品性能指标标准表<br />10.2.3 产品质量检验标准表<br />10.2.4 质量问题统计表<br />10.2.5 质量事故登记表<br />10.2.6 质量不合格原因分析表<br />10.2.7 产品质量异常登记表<br />10.2.8 不合格产品登记表<br />10.2.9 不合格零部件登记表<br />10.2.10 质量异常情况处理登记表<br />10.2.11 质量异常情况报告表<br />10.2.12 质量管理小组活动表<br />10.2.13 供应商质量情况登记表<br />10.3 质量检验表单<br />10.3.1 进料检验记录表<br />10.3.2 进料检验日报表<br />10.3.3 进厂零件试用检验表<br />10.3.4 制程质量检验标准表<br />10.3.5 制程质量检验记录表<br />10.3.6 制程质量异常处理报告单<br />10.3.7 样件检验记录表<br />10.3.8 产品抽检结果记录表<br />10.3.9 不合格品处理汇总表<br />10.3.10 产品质量检查汇总表<br />10.3.11 产品质量异常处理记录单<br />10.3.12 产品质量问题统计分析表<br />10.4 质量控制表单<br />10.4.1 生产过程质量控制表<br />10.4.2 生产工序质量评定表<br />10.4.3 质量问题追查登记表<br />10.4.4 品管圈活动实施记录表<br />10.4.5 作业质量控制表<br />10.5 质量改善表单<br />10.5.1 质量改善流程图<br />10.5.2 全面质量改善计划表<br />10.5.3 零缺陷实施计划表<br />10.5.4 产品质量改进分析表<br />10.5.5 产品质量改进计划表<br />10.5.6 质量改进结果评审表<br /><br />第11章 班组人员管理表单<br />11.1 班组建设管理表单<br />11.1.1 班组定岗定员核定表<br />11.1.2 人员定岗登记表<br />11.1.3 人员储备登记表<br />11.1.4 员工轮岗计划表<br />11.1.5 员工技能要求明细表<br />11.2 班组员工培训管理表单<br />11.2.1 多能工培养人才储备表<br />11.2.2 员工在岗培训计划表<br />11.2.3 员工技能培训计划表<br />11.2.4 生产安全培训计划表<br />11.2.5 新员工培训计划表<br />11.2.6 多能工培训计划表<br />11.3 班组工作统计表单<br />11.3.1 员工完成情况统计表<br />11.3.2 班组成本费用分析表<br />11.3.3 班组质量状况统计表<br />11.3.4 班组安全事故统计表<br />11.4 班组绩效考核表单<br />11.4.1 班组长绩效考核表<br />11.4.2 安全员绩效考核表<br />11.4.3 操作工量化考核表<br />11.4.4 技术员绩效考核表<br />11.4.5 物料员绩效考核表<br />11.4.6 生产调度员绩效考核表<br />11.4.7 设备管理员绩效考核表<br />11.4.8 质检员绩效考核表<br />……</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1100734184', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:我的水彩+α绘日记</p> \n<p>原价：39.80元</p> \n<p>作者：猴头虫和伙伴们</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787115301390</p> \n<p>字数：</p> \n<p>页码：212</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：20开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书教你如何从零基础开始，在临摹和写生的基础上，再进一步表达自己生活的美好！<br />完全零基础→看着人家的画心理痒痒→简单临摹和写生→尝试用自己的画表达心情和讲故事→逐渐形成自己的独特风格。<br />作者博客：blog.sina../u/1301958587</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>看到别人把精彩的生活用图画还原，你是否也有学习绘日记的冲动？《我的水彩 α绘日记》正是为了教你如何“画”出日记而编写的，全书共8 章，首先介绍了“水彩 α”及“绘日记”的基本含义，然后介绍了画水彩画不可或缺的工具、光源、构图、透视等基础知识，以及水彩画的基础技法，最后还向读者介绍了如何用自己的画来讲故事。《我的水彩 α绘日记》图文并茂，让零基础的读者也能享受绘日记给我们带来的乐趣。 《我的水彩 α绘日记》适合水彩画初学者及对绘日记感兴趣的读者阅读。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>目 录<br /><br />第一章 发现情商<br />002 聪明人并非都是成功者<br />008 情感是如何发生的<br />012 情绪影响你的人生<br />023 情商的形成<br />027 表达和调控情绪的艺术<br />030 情商决定命运<br /><br />第二章 了解自我<br />034 武士与禅师论道<br />036 神秘的第六感<br />040 一个旁观的自我<br />043 自省，认识自我的魔镜<br />046 知己知彼易沟通<br />049 自我心像助你认识自己<br /><br />第三章 管理自我<br />054 枪声在惊恐后响起<br />056 对冲突的有效管理<br />062 操之在我<br />076 逆境中的情商<br />080 情绪化是幸福的杀手<br />083 学会制怒<br />088 不因耗竭而停止<br />091 学会弯曲<br />093 面对羞辱，冷静安详<br />097 退一步海阔天空<br />100 给心灵松绑<br /><br />第四章 自我激励<br />108 生命美丽的翅膀<br />111 思想的魔力<br />116 务实者因梦想而高飞<br />120 构造自信<br />131 主宰你自己<br />135 你是老虎而非山羊<br />139 驾驭生活中的负面情绪<br />147 乐观的死刑犯<br /><br />第五章 识别他人情绪<br />154 不要妄下结论<br />156 发问时不可冒失<br />159 角色转换与情绪表现<br />162 生理特征下的情绪心理<br />165 言语中流失的心理秘密<br />168 说服需要揣摩<br />171 具备同情心的情商<br />174 倾听者的魅力<br />180 丰富无声的身体语言<br />183 看他人的身体在说话<br />192 人并不都直接显露感情<br /><br />第六章 情商造就影响力<br />196 不做空洞的交际人<br />199 曼德拉的智慧与幽默<br />203 宽容可以传递<br />208 给予 给予的方式=真正的给予<br />211 微笑的力量<br />219 真诚的赞美<br />225 玛丽娅的传奇人生<br />228 鼓励可以传递<br />230 激战的士兵为什么停火<br />233 高情商的老人和盛怒的醉汉<br />235 赢得欢迎的妙招<br /><br />第七章 情商的修炼<br />244 情商的修炼在于细节<br />246 情商自我训练班<br />250 创造，情商的最高追求<br />252 上下级情商</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1100948622', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t184/15/1310787916/70984/afa7f3b0/53a8f6b1N4bc2cbc4.jpg\" alt=\"\" id=\"c8ded8cd6ccd45aca731c1c70ef1529f\r\n\" />', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1100954963', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:军事政治学导论</p> \n<p>原价：65.00元</p> \n<p>作者：高民政</p> \n<p>出版社：时事出版社</p> \n<p>出版日期：2010-01-01</p> \n<p>ISBN：9787802322943</p> \n<p>字数：456000</p> \n<p>页码：456</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.622kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>军事政治学是运用政治学的理论和方法研究军政现象，以探求军政关系发展规律为目标的门军事学与政治学之间的交叉学科。与军事学和政治学相比较，诞生于20世纪中叶的军事政治学还属于一门年轻的学科。在中国大陆，军事政治学更是一门有待创立的新兴学科。因此，讨论军事政治学研究的基本问题，评介当今世界军政关系的主要模式，就成为军事政治学导论的重要内容和学术任务。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 军政关系研究与军事政治学<br /> 第一节 军政现象与军政关系研究的产物<br /> ——论军事政治学的对象与方法<br /> 一、“军政现象”：军事政治学研究对象的界定<br /> 二、“军政关系”：军事政治学研究的核心<br /> 三、当代军政关系的实践形态及其理论依据<br /> 四、军政关系评价及其需要注意的问题<br /> 第二节 军政理论与军政实践发展的需要<br /> ——论军事政治学研究的意义与价值<br /> 一、海外军事政治学的蓬勃发展令人瞩目<br /> 二、大陆军事政治学研究严重滞后亟待加强<br /> 三、军事政治学研究具有重要的理论和现实意义<br /> 第三节 政治学科与军事学科拓展的领域<br /> ——论构建中国军事政治学的可能与途径<br /> 一、政治学与军队政治工作学的紧密联系为构建军事政治学提供了学科发展的可能性<br /> 二、政治学对于构建军事政治学能够发挥基础理论的支撑和研究方法的指导作用<br /> 三、积极探索构建中国军事政治学的有效途径<br />第二章 美国的军政关系<br /> 第一节 美国军政关系研究意义和方法<br /> 一、美国军政关系研究的现实意义和理论价值<br /> 二、美国军政关系研究的具体方法<br /> 三、美国军政关系研究中的热点和焦点问题<br /> 第二节 美国军政关系的历史演变<br /> 一、建国至第一次世界大战前夕的美国军政关系<br /> 二、第一次世界大战爆发至第二次世界大战结束期间的美国军政关系<br /> 三、冷战期间的美国军政关系<br /> 四、自冷战结束至今的美国军政关系<br /> 第三节 美国军政关系的基本表现<br /> 一、美国军队与总统关系<br /> 二、美国军队与国会关系<br /> 三、美国军队与法院关系<br /> 四、美国军队与政党关系<br /> 第四节 美国军政关系理论评介<br /> 一、美国文入治军原则的理论来源及含义<br /> 二、美国学界有代表性的文人控制理论<br /> 三、目前的主流性观点<br /> 四、简要结论<br />第三章 当代欧洲发达国家的军政关系<br /> 第一节 军队先于政党产生的历史发展次序<br /> 一、英国党军关系的产生与发展<br /> 二、法国党军关系的产生与发展<br /> 三、德国党军关系的产生与发展<br /> 第二节 两党制（多党制）和议会制的政治制度环境<br /> 一、英国两党制和议会制君主立宪制<br /> 二、法国多党制和半总统半议会制<br /> 三、德国多党制和议会共和制<br /> 第三节 表现为文人治军的领军机制<br />……<br />第四章 发展中国家的军政关系<br />第五章 社会主义国家的军政关系<br />第六章 中国台湾地区的军政关系<br />主要参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>高民政，男，1962年生于陕西省彬县。先后毕业于陕西9币大政教系和复旦大学国际政治系。1983年特招入伍到军校任教，1993年为空军政治学院副教授。1999年起为南京政治学院上海分院教授，博士生导师。入选全国宣传文化系统“四个一批”人才。军队院校“2110”重点学科建设项</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1101157319', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:房地产金融(第二版)</p> \n<p>原价：52.00元</p> \n<p>作者：洪艳蓉</p> \n<p>出版社：北京大学出版社</p> \n<p>出版日期：2011-11-01</p> \n<p>ISBN：9787301196779</p> \n<p>字数：475000</p> \n<p>页码：427</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.581kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《房地产法理论与实务丛书》对近年以来房地产法的立法和理论进行了系统的梳理和总结，反映了对房地产法的最新研究成果。本丛书一共六本：房地产金融、房地产交易、房地产开发、房地产建设工程、物业管理、房屋征收与拆迁。本丛书基本囊括了房地产法的所有重要方面和重要制度，具有以下特点：(1)数位躬耕于房地产法理论与实务界多年的资深专家合集体之力倾力打造，很有权威性；(2)着眼于理论研究的最前沿，立足于最新的立法文件，很有时效性；(3)理论与实务并重，既有高深理论的系统阐发，又有实务操作的深入讲解，实用性很强。<br />在房地产领域，资金融通对于房地产开发商和购房者都具有决定性的意义。本书立足于我国逐步建立的多元化房地产金融市场，以2008年国际金融危机、近年来的金融市场改革和房地产市场宏观调控为背景，结合最新的法律规定和实务案例，不仅探讨了房地产开发贷款、房地产企业上市融资、房地产项目融资、外商参与房地产开发及房地产投资信托(基金)等多种房地产开发建设融资方式，也探讨了住房抵押贷款、住房公积金贷款、住房储蓄银行、民间集资建房、产权式酒店等多种关系购房人的住房消费融资途径。此外，书中也探讨了房地产抵押、住房置业担保、房地产保险和住房抵押贷款证券化等多种房地产金融风险分担机制。本书以独立的专题形式分类论述，包含“基本原理”、“国外相关制度借鉴”、<br />“实务操作流程”、“争议焦点与案例分析”等各项内容，所用资料翔实，分析人理，第二版在保持原书框架体系的基础上，更新和补充了银监会的贷款新规、中期票据融资、房地产信托融资新模式、民间集资最新发展、房地产贷款风险管理及房地产市场宏观调控下的税费变化等多方面的内容，是最新的系统论述房地产金融的著作。本书既适合购房者、房地产金融实务人员和理论研究者阅读，也可以作为房地产金融或法律专业学生的参考用书。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 房地产开发贷款制度<br /> 基本原理<br /> 一、房地产开发贷款的概念<br /> 二、房地产开发贷款的法律关系<br /> 三、房地产开发贷款的种类<br /> 四、房地产开发贷款的特征<br /> 五、房地产开发与银行贷款<br /> 六、房地产开发贷款风险的一般控制<br /> 七、几类特殊房地产开发贷款风险的法律控制<br /> 八、房地产开发贷款的担保<br /> 操作流程<br /> 争议焦点与案例分析<br /> 一、争议焦点<br /> 二、案例分析<br />第二章 房地产企业上市融资制度<br /> 基本原理<br /> 一、股票发行与上市的一般原理<br /> 二、我国房地产企业上市概况<br /> 操作流程<br /> 一、股份制公司的成立<br /> 二、首次公开发行股票申请文件的准备<br /> 三、股票的发行<br /> 四、股票的上市<br /> 五、上市公司的再融资<br /> 六、买壳上市<br /> 案例分析<br />第三章 房地产企业债券(公司债券)发行制度<br /> 基本原理<br /> 一、债券的概念<br /> 二、企业债券(公司债券)<br /> 三、可转换公司债券<br /> 四、企业短期融资券<br /> 操作流程 ’<br /> 一、企业债券(公司债券)、中期票据的发行与上市<br /> 二、可转换公司债券的发行与上市<br /> 案例分析<br />第四章 外资参与房地产开发制度<br /> 基本原理<br /> 一、外资参与房地产开发概述<br /> 二、外资参与房地产开发制度的具体内容<br /> 案例分析<br />第五章 房地产项目融资<br /> 基本原理<br /> 一、项目融资的概念<br /> 二、项目融资的特征<br /> 三、项目融资的意义与作用<br /> 四、项目融资的框架结构及各结构的参与人<br /> 五、项目融资的缘起、现状和趋势<br /> 操作流程<br /> 一、投资者通过项目公司安排项目融资模式<br /> 二、大型公共房地产的BOT融资模式<br /> 争议焦点<br /> 一、房地产开发项目中应用项目融资方式的<br /> 可能性探讨<br /> 二、房地产项目融资中的主要风险以及相应的<br /> 担保形态分析<br /> 三、房地产项目融资的法律管制问题<br />第六章 房地产信托融资制度<br /> 基本原理<br /> 一、房地产信托融资的相关概念<br /> 二、房地产信托融资的分类<br /> 三、房地产信托融资的法律关系<br /> 四、我国房地产信托融资的沿革、特点与作用<br /> ……<br />第七章 房地产投资基金制度<br />第八章 人具住房抵押贷款<br />第九章 住房公积金贷款制度<br />第十章 住房储蓄银行制度<br />第十一章 民间个人集资建房制度<br />第十二章 房地产金融制度创新：产权式酒店<br />第十三章 个人住房抵押贷款证券化制度<br />第十四章 房地产贷款风险管理与不良资产处置<br />第十五章 房地产抵押制度<br />第十六章 住房置业担保制度<br />第十七章 个人住房抵押贷款保险制度<br />第十八章 房地产税费制度<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1102302154', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：数字出版与传播研究</p> \n<p>原价：18.00元</p> \n<p>作者：夏德元</p> \n<p>出版社：上海人民出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787208105171</p> \n<p>字数：79000</p> \n<p>页码：168</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.241kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 夏德元所著的《数字出版与传播研究》主要从电子媒介人的崛起与出版新视界、中国出版数字化转型中的文化冲突、数字时代的媒介互动与传统媒体的象征意义、数字时代编辑的政治素养与道德修养、数字时代编辑的心理素质、思维特征与审美取向、传播学原理在图书宣传中的应用、数字时代出版机构公共传播行为研究综述等七个方面阐述了数字出版与传播。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书主要从电子媒介人的崛起与出版新视界、中国出版数字化转型中的文化冲突、数字时代的媒介互动与传统媒体的象征意义、数字时代编辑的政治素养与道德修养、数字时代编辑的心理素质、思维特征与审美取向、传播学原理在图书宣传中的应用、数字时代出版机构公共传播行为研究综述等七个方面阐述了数字出版与传播。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>电子媒介人的崛起与出版新视界<br />一、媒介化社会的来临与电子媒介人的出现<br />二、出版领域的革命性变化<br />三、媒介素养研究的新视角与编辑角色重构<br />中国出版数字化转型中的文化冲突<br />一、传统出版数字化转型与文化冲突<br />二、出版数字化转型文化冲突展开的若干维度<br />三、出版数字化转型文化冲突的根源及后果<br />四、出版数字化转型文化冲突的调适与应对<br />数字时代的媒介互动与传统媒体的象征意义<br />一、新媒体与传统媒体的竞合与互动<br />二、新媒体时代传统媒体的象征意义<br />三、自媒体赋予传统大众媒体新的意味<br />数字时代编辑的政治素养与道德修养<br />一、数字时代编辑的政治素养<br />二、数字时代编辑的道德修养<br />数字化时代编辑的心理素质、思维特征与审美取向<br />一、数字时代编辑的心理素质<br />二、数字时代编辑的思维特征<br />三、数字时代编辑的审美取向<br />传播学原理在图书宣传中的应用<br />一、传播学原理在图书宣传告知层次上的应用<br />二、传播学原理在图书宣传造势层次上的应用<br />三、传播学原理在图书宣传促销层次上的应用<br />四、传播学原理在图书宣传鉴赏层次上的应用<br />数字时代出版机构公共传播行为研究综述<br />一、关于出版机构公共传播行为的传播学研究<br />二、关于出版机构公共传播行为的社会(心理)学研究<br />三、关于出版机构公共传播行为的伦理学研究<br />四、关于出版机构公共传播行为的文化学研究<br />五、关于出版机构公共传播行为的经济学研究<br />后记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1102302155', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:谜语集锦/青少年常识读本系列丛书</p> \n<p>原价：23.80元</p> \n<p>作者：陆雨</p> \n<p>出版社：吉林人民出版社</p> \n<p>出版日期：2012-05-01</p> \n<p>ISBN：9787206090479</p> \n<p>字数：</p> \n<p>页码：181</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>谜语以生动的形象，巧妙的隐喻，鲜活地刻画出某一事物的特征，并用整剂匀称的语言组织起来，通俗易懂，给人一种亲切的感觉。你喜欢猜谜语吗？是不是觉得谜语不够猜呢？别怕，让本书来帮你解决这个问题。《谜语集锦》选辑了我国优秀的谜语之作，内容涉及谜语的基本常识、主要几种谜语的介绍、谜语故事等。内容丰富，情趣盎然，可读性极强。本书由陆雨编著。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>谜语是民间文学的重要组成部分。谜语以生动的形象，巧妙的隐喻，鲜活地刻画出某一事物的特征，并用整剂匀称的语言组织起来，通俗易懂，给人一种亲切的感觉。《谜语集锦》选辑了我国优秀的谜语之作，内容涉及谜语的基本常识、主要几种谜语的介绍、谜语故事等。<br /> 《谜语集锦》这部具有丰富的情节性和浓郁的趣味性作品，对于锻炼孩子们的联想、推理、归纳的思维能力和发展他们的想象力具有重要的推动作用。本书由陆雨编著。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>谜语的基本常识<br />1.谜语的起源与发展<br />2.谜语的结构形式<br />3.谜语的规则<br />4.猜制谜语的方法<br />主要几种谜语的介绍<br />1.一字谜<br />2.句式谜<br />3.诗式谜<br />4.实物谜<br />5.画谜<br />6.哑谜<br />7.故事谜<br />8.符号谜<br />2.语文<br />3.数学<br />4.自然、社会<br />5.音、体、美、劳<br />6.综合<br />谜语故事<br />1.童谣谜语<br />2.李白猜谜语<br />3.李峤作诗谜<br />4.苏小妹再难秦少游<br />5.程良规作诗谜<br />6.王安石会友猜谜<br />7.聪明的小童<br />8.李清照猜谜语<br />9.苏轼的诗谜<br />10.王安石制谜<br />11.唐伯虎赠画<br />12.唐僧问姓<br />13.猜谜吃杏<br />14.秀才猜谜语<br />15.秀才借衣<br />16.秀才考书僮<br />17.他俩姓什么？<br />18.厨师做“菜谜”<br />19.过桥猜谜<br />20.小姑娘猜谜<br />21.小宝和妈妈猜谜<br />22.父女猜谜<br />23.伏尔泰的一则趣谜<br />24.周恩来总理猜谜<br />25.猜谜相亲<br />26.猜谜修改大门<br />27.杨修分酥<br />28.谁给老虎解铃<br />29.数洞<br />30.猜谜除害<br />31.三兄弟求学<br />32.和尚骨与东坡尸<br />33.吕蒙正的谜联<br />34.父子当龟<br />35.王勃猜谜<br />36.孔子买袍<br />37.圆周率之歌<br />38.李时珍问题<br />39.苏东坡谜联骂和尚<br />40.绑老虎<br />41.蜡烛该放哪里<br />42.比画<br />43.金字塔的高度<br />44.奇特的招牌<br />45.脸谱与钱<br />46.解缙智斗财主<br />47.刘局长捉贼<br />48.离奇的中弹<br />49.谁偷了西瓜<br />50.地下党以谜传信息<br />51.郑成功哑谜招贤<br />52.郑板桥猜谜破案<br />53.包公巧断案<br />54.张飞解哑谜<br />55.祝枝山评文<br />56.秀才吟诗点佳肴<br />57.郭沫若解古谜<br />58.辛弃疾猜谜拜师<br />59.郑板桥以谜戏盐商<br />60.郭沫若的空信谜<br />61.苏东坡制谜讨茶<br />62.祝枝山会友赏花猜谜<br />63.徐文长巧对谜<br />64.理发师猜谜骂县官<br />65.乾隆出谜考大臣<br />66.谜友猜谜取乐<br />67.姐妹巧猜字谜<br />68.华侨观光说谜<br />69.小彭湃巧猜谜语<br />70.农友与谜友猜谜<br />谜底</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  明代文学家解缙，出身贫寒，但是由于他勤奋好学，少年时即聪明无比，很有名气。 \n <br /> 乡里有个姓曹的财主，嫉妒解缙的才华，便想个机会难难他。一天，曹财主在路上碰到解缙，便拦住他，皮笑肉不笑地说：“人们都说你们家里很穷。我嘛，有心救济你。现在请你当着我和周围的人说说，你的父母是干什么营生的？” \n <br /> 解缙见这财主存心想难为他，他想借这个机会压压这个财主的气焰，当即毫不犹豫地答道：“父亲肩担日月街前卖，母亲手撒金珠坊内转。”说完，哈哈大笑，把曹财主羞得面红耳赤。从此以后，曹财主再也不敢小看解缙，解缙名气更大了。 \n <br /> 请问：解缙的父母各干什么营生？ \n <br /> 刘局长捉贼 \n <br /> 某市公安局刘局长，为了他人的安乐和幸福，很少在节假日休息过。这个星期天，他好不容易抽出一点儿时间，带着他五岁的小孙儿凡凡到西湖公园去玩。 \n <br /> 西湖公园花木繁茂。刘局长爷孙俩慢步来到公园影剧院门口。凡凡指着前面的电影《东陵大盗》宣传画，对爷爷喊了一句。凡凡的话音还没落，他们身旁一个拎手提包的青年人，脸色一下子变白了，呆呆的看着刘局长愣了片刻，就忽忽拔腿跑了。 \n <br /> 也许是出于职业上的本能吧，拎包人反常举动，马上引起了刘局长的注意，他立即上前叫住了拎包人，那人见有人问他，神色更慌张了。刘局长见他神色十分可疑，就把他带到了公园保卫科。经过进一步追查，终于查明这是一个盗卖国家文物的罪犯，提包里正装有几件偷来的文物，在这里等早已约定好的买主。 \n <br /> 请问：当时凡凡喊了一句什么话？ \n <br /> 离奇的中弹 \n <br /> 著名运动员丹尼，有一天，有人发现他在自家的花园中让人给枪杀了。使警方十分奇怪的，就是丹尼中弹的情况十分古怪，子弹是由他肚子上打人，却在肩膀上射出。 \n <br /> 后来，警方终于捉住了凶手，他叫寇克，是一名职业杀手。根据他的坦白，他是受另外一个国家的官员的雇用。杀害丹尼，是因为害怕他在奥运会中夺得金牌。寇克又承认，他是在三楼处向在草地中的丹尼开枪，而且是一枪打中。 \n <br /> 请问：丹尼中弹为什么这样离奇呢？ \n <br /> 谁偷了西瓜 \n <br /> 古时候，有个年轻貌美的妇女抱着孩子回娘家，她路过财主家的瓜地时，财主家的少爷见了起了坏主意，他叫狗腿子摘了三个西瓜放在路边，当少妇过来时，财主的少爷拦住了少妇，一口咬定她偷了西瓜。少妇大喊冤枉。少爷指着西瓜说：“赃物俱在，你还想抵赖！”说完，叫狗腿子抢她回家。少妇又哭又喊，正巧张飞骑马经过这里。张飞是三国时蜀国的大将，这时正要去一个县府任职。他问明情况，把少妇和少爷叫到了衙门，张飞亲自审问。少爷说少妇偷了西瓜，少妇说自己没偷。从没断过案的张飞急得抓耳挠腮，满头大汗。突然，他想出个好主意。一会儿，那个少爷跪在地上连连求饶，说自己诬陷好人。张飞命令士兵打了恶少爷三十大板。群众都夸赞张飞断案英明。 \n <br /> 请问：张飞是怎样查明案情的？ \n <br /> 地下党以谜传信息 \n <br /> 1933年，红四方面军由湖北人川，吓得四川军阀坐卧不安。他们威胁利诱，造谣惑众，妄图把大巴山区的老百姓都赶走，给红军留下一个空山幽谷，动弹不得。那些被骗被逼的山民一家家，一户户扶老携幼，踏上崎岖的的山路，向南离去。我地下党老刘见此情景，好不着急，悄悄劝说吧，怕大家不听；公开宣传吧，又到处是特务密探。怎么办呢？这天晚上，老刘终于想出了一条妙计。 \n <br /> 第二天，逃难的人流中出现了一位道士，身穿道袍，脚蹬麻耳草鞋，不慌不忙，摊着双手，嘴里“莫名其妙”地不停念道：“手烂不算烂，桃烂才是烂。”人们惊恐地看着他，只见他左手血糊，涂着药末；右手掌摊着一个烂桃子，嘴里不停地念着那句话。一霎时，大树下围了一圈人，都觉得奇怪，纷纷询问这话是什么意思。那道士双眼半闭，不断念念有词，并不回答。这时，一位老私塾先生神秘地和一个老头悄悄地说：“嘿，这可是天机呀，懂吗？”‘手烂不算烂’，就是说守住老有不会遭难的，不要听煽动，听恫吓，要稳住心，守住家园，方能免遭劫难。”旁边几个老头听到这么一说，马上凑拢就问“那‘桃烂才是烂’呢？”“嗨呀，这还不明白吗？”私熟先生听到这么一问，马上作了解释。“对！对！有理！”老头们猛然醒悟过来。于是，一传十，十传百，逃难的人流慢慢的缩了回去，大家都转身朝家里走。因此，敌人妄图孤立红军的阴谋终未能得逞。 \n <br /> 请问：你能猜出私塾先生是怎么解释道人的话的含意的？P156-159 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   素质教育，关键在于教师的素质。摆在我们面前的一个十分现实的问题就是：新课程将改变学生的学习方式，同时也将改变教师的教学方式。为了把这种“转型”工作做好，我们配合当前的新课程策划、组织并编写了这套“教师必备知识丛书”。此套丛书的特点，一是“准”，它准确地体现了《国务院关于基础教育改革与发展的决定》和《基础教育课程改革纲要(试行)》的精神，准确地解读了新课程标准；二是“新”，它体现了素质教育的新思想、新观念、新理论、新要求；三是“实”，它内容充实，资料翔实，语言朴实，有很强的实用性。 \n  <br /> 本丛书以素质教育为目标，以教育改革为指导，内容均为实用性、教育性、趣味性很强的各科知识，广泛搜集补充大量的新资料，像蜜蜂酿蜜一样，力求把最好的知识营养送到广大中小学教师的手中。全书共三十册，包括《班主任工作》、《心理咨询百问》、《师德修养》、《人才造就》、《语言文字规范》、《教师保健》、《名人名言》、《趣味数学》等等，是广大中小学教师的良师益友和得力助手，对完善老师知识水平结构，提高教师自身素质和实施素质教育的能力与水平大有裨益。 \n  <br /> 在教育教学过程中，可将了无生趣的讲解变得活泼生动，让枯燥乏味的引证变得情趣盎然，使苍白无华的论述更加令人信服，从而达到增强学生的学习兴趣和效率、提高教育教学质量和全面提升学生素质的目的；在休闲娱乐活动中，可将平淡无奇的生活变得丰富多彩，让疲惫不堪的身心充分放松。这也是编者所期望的。 \n  <br /> 本丛书出版过程中，得到许多老师、专家、学者的帮助与支持，在此特向他们表示衷心的感谢。由于编撰时间匆促，错漏之处在所难免，恳请广大老师不吝赐教、批评指正。 \n  <p></p> \n </div> \n</div>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1102302156', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:初中三年早知道:中国学生成长经验访谈之二(增补本)</p> \n<p>原价：28.00元</p> \n<p>作者：谢达</p> \n<p>出版社：九州出版社</p> \n<p>出版日期：2008-10-01</p> \n<p>ISBN：9787801954923</p> \n<p>字数：</p> \n<p>页码：242</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《初中三年早知道:中国学生成长经验访谈之二(增补本)》由九州出版社出版。只有早知道，才能早准备；只有早知道，才能早预防；只有早知道，才能早奋斗。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《初中三年早知道:中国学生成长经验访谈之二(增补本)》的目的：《初中三年早知道:中国学生成长经验访谈之二(增补本)》旨在帮助初中新生及其家长提前预知初中三年即将面对的问题，是看得见的“预防针”；及时吸取前人经验教训，是买得到的“后悔药”。《初中三年早知道:中国学生成长经验访谈之二(增补本)》内容：《初中三年早知道:中国学生成长经验访谈之二(增补本)》依据教师、家长、学生的口述记录择善而成。选择的标准有三：一是必须是初中、中考过来的人；二是必须真实可信，言之有物；三是每人仅限一篇，必须写初中三年印象最深的事情。<br />《初中三年早知道:中国学生成长经验访谈之二(增补本)》的编排：《初中三年早知道:中国学生成长经验访谈之二(增补本)》包括上、中、下三篇，分别收录初中学习、初中教育和中考前后过来的人给后来者的忠告。另有附录，下列“初中三年大事年表”等内容。<br />《初中三年早知道:中国学生成长经验访谈之二(增补本)》对象：《初中三年早知道:中国学生成长经验访谈之二(增补本)》适合初中新生及其家长使用，也可供教师、研究者及一切关心孩子成长的读者参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>出版说明<br />序<br />写在前面<br />目录<br />上篇 初中学习早知道<br />警惕“初一新生综合症”<br />“和周围十来名比”<br />家长要介入孩子的学习<br />初二是个分水岭<br />至少要复习三遍<br />“边批+夹纸”笔记法<br />关于考试这件事<br />懂得如何培养孩子的学习习惯<br />听课好习惯三题<br />读书好习惯三题<br />作业好习惯五题<br />想看什么就看什么<br />从小多看科普书<br />请家教与报班的十条经验<br />早一天订刊，早一天受益<br />为什么一定要学好数学<br />把几何语言再“翻译”回来<br />平几过，数学通<br />孩子最大的优势就是记性好<br />英语是最容易提高的学科<br />记好化学笔记不难<br /><br />中篇 初中教育早知道<br />孩子是一辈子的冤家<br />得搞中国式的“素质教育”<br />用孩子爱听的语言沟通<br />了解孩子学习真实情况的6种途径<br />孩子教育不能外包<br />留下一个家长应有的榜样<br />正确处理“孩子内部矛盾”<br />处理孩子作弊要冷静<br />“代沟”早晚会出现<br />妙对“反抗期”的策略<br />离婚对孩子打击大<br />孩子互相攀比怎么办<br />找出成绩起伏的原因<br />别摊上一个对什么都没兴趣的孩子<br />小动物是小帮手<br />别动不动就离家出走<br />别为外表烦恼<br />要战胜自我<br />除了学习，还能不能说点别的<br />你知道初三有多累<br /><br />下篇 中考前后早知道<br />重点校与非重点校的10大差别<br />职高，还是普高，一个致命的选择<br />开家长会要关注的4个分数<br />考前变成“数学专家”<br />驳“择校不如择班”论<br />必要时得实行“军管”<br />拿钱都堆不出来就狼狈了<br />年级第一也有失手的时候<br />和前途比，钱算不了什么<br />抉择不下就从俗吧<br />查分十有八九“维持原判”<br />老不长个要查体<br />女孩子800米要早练<br /><br />附录<br />初中三年大事年表<br />学习方法趣味测试（二则）<br />中小学生学习习惯测试表<br />考后自我分析题<br />亚健康状态自测题<br />性格自测与学习方法<br />后记</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  插图： \n <br /> \n <br />  \n <br /> \n <br />警惕“初一新生综合症” \n <br />我的忠告 \n <br />您知道您的孩子上初中后要遇上多少困难吗？初中，是“初一新生压迫综合症”的高发区 \n <br />我的记忆 \n <br />如果说从幼儿园进入小学，是孩子学习过程中的第一个大台阶，那么，从小学进入初中，则可以说是孩子学习过程中的第二个大台阶。 \n <br />一上初中，孩子们首先感到的就是压力骤然加大，而压力主要来自于学习。下面，我们试从几门主科分别说明这一点。 \n <br />数学：上了初一，就要学代数和几何了。先不说难度，先看数量，数学已从原来的一门变成了两门。连教材都是分开的：一门代数，一门几何。有人戏称为“数一”、“数二”，一下变成两门课了，至于内容，小学数学与代数和几何的难度是无法相比的。小学时虽也有X、Y、Z，但上了初中，满黑板都是X、Y、Z；小学时虽也有些图形，但上了初中，才真是接触到几何图形。如果说，小学时的数学，还基本是一种“语文叙述+数学计算”式的应用题的话，那么，初一时的数学，则已实实在在是一种数学语言的叙述了。 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   中国有句古话叫做“预则立、不预则废”。我们还可以这样说：“育则立、不育则废。”教育对每个家庭来讲都是一件大事，培育孩子更是一个伟大的工程。如果我们的家长和老师们把教育孩子过程中每一个细小的环节都能够事先考虑周到，那么就会顺利、成功把孩子培养成才，反之，就会走不少弯路。 \n  <br />父母如果在培养孩子的过程中能够做到“早知道”，就不会恐慌。从孩子呱呱落地那一刻起，大多数父母除了喜悦之外，并没有做好如何教育孩子的心理准备。牛顿最为人熟知的一句名言是这样说的：“如果我看得更远的话，那是因为我站在巨人的肩膀上”。如果父母能够做到“早知道’，那么，孩子从出生到成长、成才，就是站在前人的肩膀上一步步走向成功. \n  <br />老师如果在培养孩子的过程中能够做到“早知道”，就会适时地提醒孩子们——你们很可能会遇到这样的问题，你们应该如何面对和处理这些问题。 \n  <br />孩子们如果在学习的过程中能够做到“早知道”，那么，就会事先在心理上、行动上做好准备，也许在同一条起跑线上，就会比其他的同龄人起步更快一些。 \n  <p></p> \n </div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1102333722', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:梦想成真系列辅导丛书 全国注册税务师执业资格考试:税法1应试指南(2013)(附答疑、模考点评班、考前串讲)</p> \n<p>原价：42.00元</p> \n<p>作者：</p> \n<p>出版社：人民出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787010116662</p> \n<p>字数：</p> \n<p>页码：293</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.558kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《梦想成真系列辅导丛书?全国注册税务师执业资格考试:税法1应试指南(2013)》由根据2013年全国注册税务师执业资格考试大纲和教材编写。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>为帮助参加注册税务师资格考试的考生了解和掌握《考试大纲》的全部内容，提高考生对税法（Ⅰ）科目有关问题的分析、判断和解决能力，中华会计网校（.chinaacc.）特组织有关专家研究和编写了这本《税法（Ⅰ）应试指南》。<br />该辅导书根据税法（Ⅰ）《考试大纲》的要求，分章对知识点进行了全面系统的分析讲解，侧重培养考生分析问题、解决问题的能力，突出实用性，强调对经济活动中较为复杂的税务业务及相关问题进行分析、判断，提出解决方案的能力。该辅导教材每章都对相关知识点进行了讲解，后面都配有习题，以便考生综合训练。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分历年考试特点分析及应试技巧 <br />命题趋势预测及应试技巧 <br />一、历年考试试卷命题特点分析 <br />二、2013年教材变动情况分析 <br />三、学习指导 <br />四、应试技巧 <br />五、给考生的几点提醒 <br />第二部分应试指导及同步训练 <br />第1章税法基本原理 <br />考情分析 <br />最近三年本章考试题型、分值、考点分布 <br />本章基本内容框架 <br />重点、难点讲解及典型例题 <br />历年考题解析 <br />同步系统训练 <br />同步系统训练参考答案及解析 <br />第2章增值税 <br />考情分析 <br />最近三年本章考试题型、分值、考点分布 <br />本章基本内容框架 <br />重点、难点讲解及典型例题 <br />历年考题解析 <br />同步系统训练 <br />同步系统训练参考答案及解析 <br />第3章消费税 <br />考情分析 <br />最近三年本章考试题型、分值、考点分布 <br />本章基本内容框架 <br />重点、难点讲解及典型例题 <br />历年考题解析 <br />同步系统训练 <br />同步系统训练参考答案及解析 <br />第4章营业税 <br />考情分析 <br />最近三年本章考试题型、分值、考点分布 <br />本章基本内容框架 <br />重点、难点讲解及典型例题 <br />历年考题解析 <br />同步系统训练 <br />同步系统训练参考答案及解析 <br />第5章城市维护建设税与教育费附加 <br />考情分析 <br />最近三年本章考试题型、分值、考点分布 <br />本章基本内容框架 <br />重点、难点讲解及典型例题 <br />历年考题解析 <br />一同步系统训练 <br />同步系统训练参考答案及解析 <br />第6章资源税 <br />考情分析 <br />最近三年本章考试题型、分值、考点分布 <br />本章基本内容框架 <br />重点、难点讲解及典型例题 <br />历年考题解析 <br />同步系统训练 <br />同步系统训练参考答案及解析 <br />第7章车辆购置税 <br />考情分析 <br />最近三年本章考试题型、分值、考点分布 <br />本章基本内容框架 <br />重点、难点讲解及典型例题 <br />历年考题解析 <br />同步系统训练 <br />同步系统训练参考答案及解析 <br />第8章关税 <br />考情分析 <br />最近三年本章考试题型、分值、考点分布 <br />本章基本内容框架 <br />重点、难点讲解及典型例题 <br />历年考题解析 <br />同步系统训练 <br />同步系统训练参考答案及解析 <br />第三部分跨章节综合练习题 <br />跨章节综合题 <br />跨章节综合题参考答案及详细解析 <br />第四部分全真模拟试题及参考答案 <br />二○一三年《税法（Ⅰ）》模拟试题及参考答案 <br />模拟试题（一） <br />模拟试题（一）参考答案及详细解析 <br />模拟试题（二） <br />模拟试题（二）参考答案及详细解析 <br />模拟试题（三） <br />模拟试题（三）参考答案及详细解析 <br />附表：适用的有关税率</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br />  \n <br /> \n <br />12.对于增值税一般纳税人，下列项目属于准予抵扣进项税额的单据、发票的是（ ）。 \n <br />A.进口货物取得的海关专用缴款书 \n <br />B.购进货物取得的邮政部门邮寄费发票 \n <br />C.出口货物取得套印全国统一发票监制章的运费发票 \n <br />D.购进农膜取得的套印全国统一发票监制章的运费发票 \n <br />13.某食品制造公司为一般纳税人，2012年12月发生如下业务：从农场购进鲜奶40000斤，取得符合规定的收购凭证上注明价款40000元；该食品公司将30000斤鲜奶用于生产奶油蛋糕，本月销售奶油蛋糕取得不含税收入50000元；将剩余的10000斤鲜奶作为元旦礼品发给本厂职工。则该食品公司12月应纳增值税为（）元。 \n <br />A.5500 B.4500 \n <br />C.3300 D.4600 \n <br />14.某旧机动车交易公司（一般纳税人）2012年9月收购旧机动车80辆，支付收购款560万元，销售旧机动车30辆，取得销售收入240万元，同时协助客户办理车辆过户手续，取得收入5万元。2012年9月该旧机动车交易公司应纳增值税（ ）万元。 \n <br />A.9.42 B.4.71 \n <br />C.8.58 D.4.62 \n <br />15.某小型超市为增值税小规模纳税人，2012年7月销售自己使用过3年的小货车3辆，取得含税销售额120000元，销售自己使用过的包装物，取得含税销售额80000元。2012年7月该超市上述业务应纳增值税（）元。 \n <br />A.5825.14 B.4660.19 \n <br />C.4125.63 D.4077.72 \n <br />16.某综合型食品加工企业为增值税一般纳税人，该食品加工厂设有农场种植小麦、玉米等粮食作物。2012年10月销售奶油面包取得不含税收入26000元；销售自产玉米面取得收入8000元。当月购进用于生产面包的奶油支付不含税价款9000元，取得增值税专用发票。当月生产面包、玉米面耗用的自来水，共计支付价款6000元、进项税额360元，耗用电力支付价款7000元（取得了增值税专用发票），生产奶油面包与生产玉米面耗用的水电情况无法准确划分。当月取得的增值税专用发票，均在当月通过认证并抵扣。2012年10月该企业应纳增值税（ ）元。 \n <br />A.1340 B.1407.71 \n <br />C.1704.71 D.2380 \n <br />17.某卷烟厂为增值税一般纳税人，2012年11月向农场收购烟叶，支付收购价款5万元，已开具烟叶收购发票，同时支付运费0.6万元，取得了运输企业开具的运输发票。当月销售自产的卷烟取得不含税收入共计12万元。则该卷烟厂2012年11月份应缴纳的增值税税额为（ ）万元。 \n <br />A.1.14 B.1.18 \n <br />C.11 35 D.1.22 \n <br />18.下列关于扣税凭证进项税额抵扣时限的说法中，表述错误的是（）。 \n <br />A.增值税一般纳税人取得2010年1月1日以后开具的增值税专用发票，应在开具之日起180日内到税务机关办理认证 \n <br />B.实行海关进口增值税专用缴款书“先比对后抵扣”管理办法的增值税一般纳税人取得2010年1月1日以后开具的海关缴款书，应在开具之日起180日内向主管税务机关报送《海关完税凭证抵扣清单》申请稽核比对 \n <br />C.未实行海关缴款书“先比对后抵扣”管理办法的增值税一般纳税人取得2010年1月1日以后开具的海关缴款书，应在开具之日起180日后的第一个纳税申报期结束以前，向主管税务机关申报抵扣进项税额 \n <br />D.增值税一般纳税人取得2010年1月1日以后开具的公路内河货物运输业统一发票，应在开具之日起180日后的第一个纳税申报期内到税务机关办理认证 \n <br />19.根据现行政策，关于增值税纳税人购进增值税税控系统专用设备的处理，下列表述正确的是（ ）。 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1102333723', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/61/1379520142/131298/2e7d602f/53aace8aN403a6a2e.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:孙子兵法大智慧</p> \n<p>原价：32元</p> \n<p>作者:张诚笃</p> \n<p>出版社：五洲传播</p> \n<p>出版日期：2008-06-01</p> \n<p>ISBN：9787508512792</p> \n<p>字数：无</p> \n<p>页码：0</p> \n<p>版次：0</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：201</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>向孔子孟子学做人，向孙子学做事。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>此书内容大部为讲课录音整理，透彻地分析了《孙子兵法》的军事战略思想，并运用它解析我们生活中面临的问题和文化碰撞所带来的困惑，回归传统，梳理*心智，帮助我们调整心态，提升做人、做事、养心的水平和境界。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言一钵千家饭孤身万里游<br />第1章推倒一世之智勇开阔万古之心胸——《孙子兵法》商战大智慧导言<br />第一节万世名利今古大智慧<br />第二节不可思议震烁古今中外<br />第三节《孙子兵法》的民族文化的智慧特质<br />第2章重赏重罚重深爱大智大勇大独裁——《孙子兵法&middot;计篇》之五事七计<br />第一节何谓五事，各事何解<br />第二节何谓七计，七计何解<br />第三节五事七计之哲理启迪<br />第3章烈士肝肠明士胆杀人手段救人心——《孙子兵法&middot;计篇》之十四条诡诈之术<br />第一节何谓十四条诡诈之术，各术何解<br />第二节例证剖析诡诈之术<br />第三节诡道之智慧开悟<br />第4章庙算战前已伐谋先机未兆早得手——《孙子兵法&middot;计篇》之庙算<br />第一节何谓庙算，庙算何解<br />第二节例证剖析庙算<br />第三节“庙算”为何能成“预支”成功之智慧开悟<br />第5章取人粮草求速胜胜敌强己家邦定——《孙子兵法&middot;作战篇》之精髓<br />第一节为何要兵贵神速<br />第二节非久战不可何以应对<br />第三节战胜敌人壮大自己<br />第6章百战百胜非最好谋攻非攻无攻高——《孙子兵法&middot;谋攻篇》之精髓<br />第一节谋攻之最高是无攻<br />第二节次好之非战不可何以应对<br />第三节战阵如何用兵，战阵之外君臣关系<br />第7章不可战胜待时动勿失敌败相机行——《孙子兵法&middot;形篇》之精髓<br />第一节理性自保立于不败<br />第二节勿将正常当非常，自我肿胀<br />第三节待时而动不失敌败相机战而必<br />第8章趁势借力千仞石势险节短万钧力——《孙子兵法&middot;势篇》精髓之一<br />第一节猝不及防势不可挡<br />第二节借势用势事半功倍<br />第三节趁势借力之哲理开悟<br />第9章奇正兵战有百胜正奇哲理无一解——《孙子兵法&middot;势篇》奇正思想之延伸<br />第一节奇正变幻神秘莫测<br />第二节奇正思路之李耳参悟<br />第三节奇正思路之希特勒世象参悟<br />第10章战地胜战我主动战地败战敌被动——《孙子兵法&middot;虚实篇》精髓之一<br />第一节战地主动。置敌被动<br />第二节攻守之主动<br />第三节进退及战和之主动<br />第11章避高趋下水奔腾避实击虚兵流动——《孙子兵法&middot;虚实篇》精髓之二<br />第一节如何侦知敌情<br />第二节如何反侦察<br />第三节兵形象水，避实击虚，千变万化<br />第12章危诈难知布疑兵分合易行为军争——《孙子兵法&middot;军争篇》之精髓<br />第一节以诡诈军争<br />第二节不同层面如何军争<br />第三节军争用兵要警惕注意什么<br />第13章福祸无门人自找利害兼杂将应晓——《孙子兵法&middot;九变篇》之精髓<br /><br />第一节藏器于身待时而动<br />第二节兼杂利害，趋利避害<br />第三节孙武利害观与佛老思想比较<br />第14章诸相非相如来谛见小日明老子理——《孙子兵法&middot;行军篇》三十二相术之精髓<br />第一节战阵未合，洞悉敌营隐情<br />第二节战阵既合，敌情洞若观火<br />第三节三十二相术的智慧开悟<br />第15章战场败乱将无能战道必胜抗君命——《孙子兵法&middot;地形篇》之精髓<br />第一节战地败相及缘由<br />第二节是服从战地规律，还是服从庸才瞎指挥<br />第三节战场三知：知彼、知己、知天地环境<br />第16章九地九战九差异三军一人一率然——《孙子兵法&middot;九地篇》之精髓<br />第一节何谓九地？九地的不同战法<br />第二节九地之绝地死地，如何死地求生求胜<br />第三节死战之地士气军心<br />第17章战火心火火引火躁心静心心换心——《孙子兵法&middot;火功篇》“三非”与《孙子兵法&middot;九变篇》“五危”之精髓<br />第一节“三非”及“五危”<br />第二节“三非”“五危”老子哲理开悟<br />第三节“三非”“五危”之开悟<br />第18章人文理性三不可诺奖昏热两巨擘——《孙子兵法&middot;用间篇》之精髓<br />第一节间谍之极端重要<br />第二节亘古至今之人文理性<br />第三节孙武三不可今日之人文醒世作用<br />附录《孙子兵法》及译文<br />秋风吹渭水落叶满长安——后记</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>张诚笃，字岁寒，业界尊为“孙子张”。数十年黄卷青灯箪食瓢饮，精研《孙子兵法》、《论语》、《老子》等民族文化原典。含英咀华，将民族文化原典思想精髓与企业运作创造性传承嫁接，浑然天成为国学古为今用之系列：孙韩做事、孔孟做人、佛老养心、诗词怡性。以此四课，奔走呼号，为中华文化布道做狮子吼演讲，听其演讲振耳发聩，读其著述余香满口。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1102639492', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:张仲景评传</p> \n<p>原价：39.00元</p> \n<p>作者：郑建明</p> \n<p>出版社：南京大学出版社</p> \n<p>出版日期：2011-04-01</p> \n<p>ISBN：9787305059223</p> \n<p>字数：222000</p> \n<p>页码：300</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 张仲景是中国医学史上著名的医学家，《伤寒杂病论》是中国医学史上极其重要的医著，影响了中国医学近1800年，至今未衰。本评传作者在总结前人研究成果及近几年研究所得基础上，着重从哲学思想、学术思想层次，分析了仲景学术思想赖于产生的主客观因素，具体评述了《伤寒杂病论》所蕴含的哲学思想、医学学术、职业伦理等内容及其近1800年广泛流传、衍变与影响，以至成为中国医学之魂的漫漫历程。《张仲景评传》以中国医学发展的特定阶段为背景，系统评述了仲景学术思想概貌及其内在蕴意，对其在中国医学史上的历史地位进行了厘定，对仲景学术思想的成就与局限提出了一些见解。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《中国思想家评传丛书》序<br />第一章 家世与生平<br /> 第一节 简述 <br /> 第二节 张仲景生卒年限之探索<br /> 第三节 张仲景的长沙太守问题<br /> 第四节 治学有成，精医有道<br />第二章 张仲景生活时代的社会背景<br /> 第一节 东汉中后期的社会现实<br /> 第二节 后汉连年战乱，疾病流行<br /> 第三节 科学态度与神权迷信之争<br />第三章 仲景学术思想的渊源<br /> 第一节 周秦学术尤其是阴阳学说的影响<br /> 第二节 仲景学说对《内经》的继承与发展<br /> 第三节 《神农本草经》对仲景学说的影响<br /> 第四节 仲景学说对《难经》的继承与发展<br />第四章 辨证论治的哲学思想<br /> 第一节 仲景学说的整体观念<br /> 第二节 “谨守病机，各司其属”，是辨证论治的指导思想<br /> 第三节 以邪正盛衰消长，作为辨证论治的客观依据<br /> 第四节 “治病必求本”是辨证论治的原则<br />第五章 六经辨证学说<br /> 第一节 六经的涵义<br /> 第二节 六经的实质<br /> 第三节 六经辨证理论体系<br /> 第四节 六经传变理论<br /> 第五节 六经辨证与八纲的关系<br />第六章 仲景学说中的辨证论治法则<br /> 第一节 有关辨证规律的探讨<br /> 第二节 辨证论治准则<br /> 第三节 辨证论治的理论框架<br />第七章 仲景学说方法论<br /> 第一节 仲景学说的方法论意义<br /> 第二节 仲景学说方法论<br /> 第三节 辨证分析方法论<br />第八章 张仲景的治疗学思想<br /> 第一节 张仲景的治疗思想、原则与方法<br /> 第二节 扶阳祛邪在仲景治则中的地位<br /> 第三节 组方法度对立统一的辩证关系<br /> 第四节 仲景方剂的辩证原则<br />第九章 仲景学说评述<br /> 第一节 仲景学说的实质<br /> 第二节 《伤寒论》的历史沿革<br /> 第三节 《伤寒论》的历史评价<br /> 第四节 仲景学说的历史影响<br />索引<br />人名索引<br />文献索引<br />词语索引<br />后记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 郑建明，1960年出生于江苏省南京市。1978年考人南京医学院（现名南京医科大学），毕业后留校从事医学图书文献工作。1985年考取武汉大学图书情报学院硕士研究生，1988年获文学硕士学位，在南京大学信息管理系执教。1993年考取南京大学历史学系博士研究生，在职深造，1996年毕业，获史学博士学位。十多年来一直从事中国古典文献学、史料学、目录学、情报学研究，著有《中国医学文献学》、《当代目录学》、《中国古典文学文献史料学》、《江苏省旧方志提要》、《中国地方志总目提要》等。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1102656813', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:仕差</p> \n<p>原价：32.80元</p> \n<p>作者：江北</p> \n<p>出版社：北京燕山出版社</p> \n<p>出版日期：2012-04-01</p> \n<p>ISBN：9787540227845</p> \n<p>字数：</p> \n<p>页码：282</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.399kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《仕差》由北京燕山出版社出版。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《仕差》是一部描写观病情同学情夫妻情情清相切关系圈权利圈利益圈圈圈相扣的长篇小说。军事文学历来表现战争和军营生活两个领域，前者张扬英雄主义在血与火的搏斗中燃烧，后者变奏英雄主义在和平岁月中的奉献与牺牲。《仕差》疑属于后者。《仕差》主人公赵强经历了军校大学生、作战部队连长、陆军指挥学院学员、师军务科长、摩步团长和派出所民警、公安分局局长（援藏挂职）等不同角色的历练。虽说人生不如意十有八九，但其军人本色丝亳没有改变，主动应对转岗转业带来的冲击，展示出完美人生的魅力。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  楔子 \n <br />01 军官授衔 \n <br />02 师部医院 \n <br />03 家庭议事 \n <br />04 军营班车 \n <br />05 谈婚论嫁 \n <br />06 首长秘书 \n <br />07 南下接兵 \n <br />08 女兵训练 \n <br />09 烧三把火 \n <br />10 备考军校 \n <br />11 参演电影 \n <br />12 一杯苦酒 \n <br />13 军校轶事 \n <br />14 假期轶事 \n <br />15 生产经营 \n <br />16 打抱不平 \n <br />17 欲望之火 \n <br />18 斗殴事件 \n <br />19 衣锦还乡 \n <br />20 劳教岁月 \n <br />21 退伍创业 \n <br />22 团长转业 \n <br />23 警察战友 \n <br />24 竞争上岗 \n <br />25 社区片警 \n <br />26 走进宝岛 \n <br />27 网恋风波 \n <br />28 挂职锻炼 \n <br />29 部队改编 \n <br />30 魂归军营 \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p>江北，男，汉族，江苏金坛人。出生于1964年3月。毕业于解放军国际关系学院。1982年10月参军入伍，2004年10月转业。著有长篇小说、中短篇小说、散文、影视剧本等多部文学作品。</p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   版权页： \n  <br /> \n  <br />  \n  <br /> \n  <br />快有八年了，我一直在努力地改变自己，说改造自己也不为过。然而，我却长着一颗花岗岩般的脑袋，坚硬着，不开窍。在一些人的眼里，我似乎是茅坑里的石头，又臭又硬。其实，持有这种看法的人，未必对我怀有敌意，而是他们实在搞不明白，我为什么不去逢迎附和？说好听，我是刚正不阿，说不好听，我是刚愎自用。实话实说，我就是一块砖，革命队伍中的一块砖，哪里需要哪里搬。八年前，我还是人民军队中的一名光荣战士。往前说，再说远一点，二十年前，在我十七岁时，就开始了从中学生到革命军人的转变。可现在，却要我由革命军人向地方干部转变。 \n  <br />都说青少年可塑性强。在军队里，我由青少年长大成了青壮年，像出窑的砖瓦、脱了模具的铸品，早已定型了。要想再改变它，会有多大的难度。我何尝不是这样的？在人民军队中养成的习惯，比如工作说干就干，话直来直去，喝酒不到最后一个撤离酒桌，决不放下酒杯的。我常“以君子之心度君子之腹”，总以为这个人也不错，那个人也不错。可日子久了，就发现很多人的脸型原来会变化的，有时会拉长，有时会变宽。往好的讲，这是财富；往坏的讲，这是败笔。洗心革面，你得改啊！我的老领导时不时地敲打我，说得痛心疾首，有点恨铁不成钢的意思。老领导的谆谆教导，多少起了些作用。我曾试一下，改变说话方式和办事风格，见人说人话，见鬼说鬼话，可感觉真很别扭。这不是要把人变成妖怪吗？要我脱胎换骨，痛改前非，真的很痛苦。江山易改，禀性难移。这么一想，我就我行我素，独来独往，日子倒也过得很超脱。 \n  <br />跟我一般见识、不识时务的，在我的八小时以外的生活圈子内，大有人在。看来我不是完全被孤立的。他们得知我会写点东西，知道我是市作家协会的一名成员，懂得生活是创作的源泉。他们跟我说事，毫无保留，开诚布公，就连他们一些隐私，或是绯闻，酒后吐真言，娓娓道来，真有些恬不知耻了。他们唯恐我这个会写字的、想象力无限丰富的人，会失去创作源泉。 \n  <br />我说你们没有这个必要，有点绯闻不要有意扩散，没有绯闻更不要刻意制造。他们说我杞人忧天，大丈夫应该敢作敢为。没得办法。他们就是这样一群人，虽然脱下了军装，有的换上了警服，有的披上了白大褂，有的整天西装革履，但军人的心结依然挥之不去，军人的作风依然坦坦荡荡，军人的品质依然完好新鲜。 \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <div class=\"productDescriptionWrapper\">\n    江北继2010年出版了长篇小说《南国殇》之后，又一气呵成了31万字的长篇小说《仕差》。这部以军事文学为题材的《仕差》，似乎更能表现出正北的文学才华与语言功力。在付梓之前，他约我为他这部新作提提意见。于是我在百忙中抽出时间，认真拜读了他的这部小说稿，现将我的感受记录于下，并连同他的这部《仕差》一块儿呈现给读者。 \n   <br /> 军事文学历来表现战争和军营生活两个方面，前者张扬英雄主义在血与火的搏斗中燃烧，后者变奏英雄主义在和平岁月中的奉献与牺牲。江北的这部《仕差》无疑属于是后者。人们向往英雄，时代更需要英雄来开创。对英雄的景仰崇拜，曾经激励过一代又一代的有识乏士。在战争时期，人们竞相向英雄看齐，前赴后继，牺牲生命也在所不惜。在和平年代，由于社会关注点的多样化，英雄被赋予了多文化的含义。社会在不断发展，我们需要重新认识英雄。英雄也是人，也要在凡世生活，也有七情六欲，也要面对柴米油，盐酱醋茶，也会犯错误。作者以摩步团长赵强的军人生涯以及转业到社会以后只担任一名普通警察的经历书写，高奏了一曲昂扬的英雄主义的赞歌，告诉读者：不管你是什么身份，担任什么职务，处在什么环境，首先你应、当去做好一个人，去做好一个真正的人，一旦条件成熟和确定了，你就会转化成一个人人所敬仰的英雄。赵强的经历对人们具有思考和启迪的意义，是这部长篇军旅小说最可宝贵之处。 \n   <br /> 《仕差》主题鲜明，具有强烈的时代性和现实意义。书中所体现的人生价值观——不择手段地追名逐利与平凡中追求美好——也是当今社会极具代表性和争议性的两种价值观，故事内容真实而富于生活气息，人物在生活中都为读者熟识。特别是其中表现的人生角色的转换部分，地位的转换、观点的转换，或许在我们的身边都可能发生过。另外，主人公对爱情、对女人的渴望、主观上的一些错误，使得这一点更为突出。作者把笔触伸向了社会，伸向了人的内心世界，使矛盾和冲突存。在人的内心之中。也可以说，这是作者从生活中挖掘出的原汁原味以及如实表达的主题，这就是最能够打动我的地方。 \n   <br /> 小说有两条主线，一条是团长赵强的成长、爱情、命运，另一条是团政委王小为的军旅之路、与几名女军人的爱情纠葛，还有烈士后代李小为等军人不同的成长历程，其中塑造了一些不同性格、来自不同阶层的女军人的角色。故事展现矛盾和冲安的正式切入点，是从赵强南下接兵开始，在段丽娜的问题上，面对自己上级的暗示，面对做人的原则，面对征兵制度、征兵质量，要么放弃原则装聋作哑，要么违规办理，军人的尊严、情感、理想随着这一矛蓿的展开得以展示，矛盾错综复杂，其结果也令人深思。同样在新兵训练过程中，赵强、钱月夫妻又一次违规处理段丽娜怀孕的问题，这些问题触及到了军人的灵魂，关系到了怎样做人，是要关系还是要事业，是忠诚还是背叛，这是一些重大的原则问题。这种故事情节的安排，不由使我想起了作者的前一部小说《南国殇》的对军事文学题材创作的突破。主人公赵强经历了很多无奈、磨难，甚至最后去援藏，在故事结尾中他成了英雄，是有常人素质的英雄，是被还原成了人的英椎。什么是英雄？英雄往往是既体现了犬性的脆弱，同时又体现了神性的自若。作品穿插着不同转业军人在转业后现实与理想的冲突、仕途兴衰、命运变迁。整部书稿中都表现出作者对人文的关怀，作者所描写的主人公赵强等，他们或者一辈子都成不了英雄，即使他们成为英雄的动机不确定、不谪尚，但他们首先是人，是真正的军人，如果特定的条件一旦形成，他们就会成为一名真正的英雄！ \n   <br /> 另一条线索中的王小为，来自中原地区贫困县。入伍动机几乎很单纯，想脱离农村，善于用农村人的精明获得不脱离军营的机会。过去读者大都看到职业军人有一个共同特点，视军队为家，以战争为已任。而在王小为身上我们看到了上台者的得意和下台者的失落，人间尔虞我诈，热衷于升宫发财的群像。对于这个人物的塑造和描写对比赵强而言，就更具有现实性和典型性。 \n   <br /> 本书矛盾的最大切入点是赵强转业走向社会。转业退役，离体军人的生存便于与常人无异，甚至要付出更多，竞争甚至更为残酷。在这种逝去之中，军入迷惘，作者也迷惘，在不停的思索之中，才找到了人生新的起点和新的落脚点。作者对军旅爱情的描写，具有相当高的审美价值；而作品中对制造负面影响的人和事的揭露与鞭笞，也具有一定的认识价值，仅此两点，这部《仕差》就值得诸君读一读，并于读后有所感悟了。 \n   <br /> 作为一个小说家，江北对军旅生涯的描摹，对军旅爱情的描写，都具有其鲜明的特色与一定的深度，这表明他对军旅生活的发现与开掘已具有一个小说家应该具备的眼力与技巧；而叙述技巧的娴熟，又表明他在军事文学的创作上可以走得更远。现在读了他这部即将付梓的长篇军旅小说《仕差》的文稿后，我为他在小说创作上所取得的勋绩感到欣慰，在预祝他的这部长篇军旅小说出版的同时，我也期待他在军事文学的创作上有着_更高和更新的突破。 \n   <br /> 2012年1月15日子 \n   <br /> 北京海淀区西翠路紫金长安 \n   <p></p> \n  </div> \n </div> \n</div>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1102656814', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:昌耀诗文总集</p> \n<p>原价：95.00元</p> \n<p>作者：燎原,班果增</p> \n<p>出版社：作家出版社</p> \n<p>出版日期：2010-10-01</p> \n<p>ISBN：9787506354417</p> \n<p>字数：</p> \n<p>页码：873</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>这部《昌耀诗文总集(增编版)》由昌耀自己在生前编定。所收作品上自1955年，下至他离世前的2000年3月15日。也就是说，所有诗文都是他在青海的创作。是他以45年的青春韶华和生命苦难与青海高原相互砥砺的见证。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>一个卓尔不群的诗人总是有自己特殊的气象。昌耀太庞杂，太丰富，也太深奥。在他以青藏高原的方式堆垒的诗歌大块中，也含纳着地质史般博杂的造化与生命的信息，以及灵魂震颤中从大地上弓起的眩目的极光。这种精神与艺术的方式，在20世纪的中国新诗史上同样是罕见的。<br />大约从90年代初以来，有关昌耀的评价（而不是评论）已不再成为问题。人们在20世纪中国新诗艰难的行程和时光的荡涤中，逐渐看清了一位大诗人的存在。十数年来，刘湛秋、邵燕祥、骆一禾和韩作荣等人先后为他所写的有情有义的评论。这是以锐利的直觉对昌耀的诗歌最先表示了激赏的四位中国诗人，也是给了他孤立的艺术冲剌以最为有力支撑的四位编辑家。尤其是在他刚刚离世不到一个月的时间中，中国天南地北的几十家报刊几乎是以不约而同的联动，用大块大块的版面通过对他诗作、生平的介绍和追念文章，向这位孤寂的外省中国诗人表达敬意。这种罕见的方式，该是意味着历史执意要还归他一个公正？<br /> 诗歌从来是人类灵魂的休憩之地，也是人类想像力的试验场。更深一层地说，诗歌体现了一个时代的文明程度，标志着一种人文理想的觉醒。<br /> 随着我们这个时代对昌耀作为一个大诗人地位的确认，也随着这部《总集》对他精神生命世界超出我们想象的丰富信息的提供，关于他的诗歌研究，必将在一个新的层面上再度展开。<br /> 这部《昌耀诗文总集(增编版)》由昌耀自己在生前编定。所收作品上自1955年，下至他离世前的2000年3月15日。也就是说，所有诗文都是他在青海的创作。是他以45年的青春韶华和生命苦难与青海高原相互砥砺的见证。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>大一篇 迷惘<br /> 第一章 东龙大学<br /> 第二章 第一个朋友<br /> 第三章 音乐家的军训<br /> 第四章 大学必修课<br /> 第五章 政治家与辩手<br /> 第六章 竞争与友谊<br /> 第七章 退役<br /> 第八章 哲学家的考试<br /> 第九章 家乡，我回来了<br /> 第十章 短暂的激情<br /> 第十一章 迷茫的路<br /> 第十二章 被淘汰的歌手<br /> 第十三章 爱上艺术家的女生<br /> 第十四章 文学青年的期末<br /> 第十五章 沉重的暑假<br />大二篇 追求<br /> 第十六章 卓雪芝<br /> 第十七章 情窦初开<br /> 第十八章 师生的对话<br /> 第十九章 爱神降临<br /> 第二十章 篮球与爱情<br /> 第二十一章 失败的初恋<br /> 第二十二章 失恋者的生活<br /> 第二十三章 后遗症<br /> 第二十四章 家乡的柔情<br /> 第二十五章 学生会<br /> 第二十六章 校园十大歌手<br /> 第二十七章 院刊<br /> 第二十八章 又见期末<br />大三篇 沉沦<br /> 第二十九章 全线溃退<br /> 第三十章 生理觉醒<br /> 第三十一章 阳州一游<br /> 第三十二章 摇滚之死<br /> 第三十三章 王子饭店<br /> 第三十四章 妹妹<br /> 第三十五章 家乡的爱情<br /> 第三十六章 租房<br /> 第三十七章 精神分裂者<br /> 第三十八章 游戏人间<br /> 第三十九章 觉悟<br /> 第四十章 逝者如斯<br />大四篇 升华<br /> 第四十一章 男人<br /> 第四十二章 赌徒，爱情和酒<br /> 第四十三章 夏茵<br /> 第四十四章 故事<br /> 第四十五章 夏茵的日记<br /> 第四十六章 决心<br /> 第四十七章 背叛<br /> 第四十八章 变异<br /> 第四十九章 最后一个假期<br /> 第五十章 决裂<br /> 第五十一章 守护神已死<br /> 第五十二章 两个业务员<br /> 第五十三章 并非结局</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1102657850', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">烹饪英语中等职业教育中餐烹饪专业系列教材</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 杜纲 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 35<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 104</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">29.876</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787562469742</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>重庆大学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   杜纲主编的《烹饪英语中等职业教育中餐烹饪专业系列教材》以烹饪 常用词汇为主线，涉及10个方面的内容，包括：蔬菜、水果、小吃、肉类、 调料、烹饪用具、烹饪手法、干果蜜饯、海鲜、饮料等，并配上相应的图片 。全书共分10个单元，每个单元以上面其中一个方面的单词为主，配以日常 用语及对话、重点动词用法、英文菜谱。每个单元后都有自我评价、生词表 。《烹饪英语中等职业教育中餐烹饪专业系列教材》后附有中文菜品名译 成英文菜品名的常用方法、酒店各部门的英文名称及最常用礼貌用语，以方 便学生实际运用。每个单元中配有大量的练习以方便学生记忆和运用。针对 学生不同的程序及学生将来工作的需求，在一些菜谱后增加了图片以便学生 复述，并在后两个单元采用了两篇商品说明。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   UNIT ONE Vegetables Look and say Speak out 1. Learn the alphabet 2. Learn the ABC song 3. Learn the sounds of the letters in word 4. Everyday English Dialogues Greetings Dialogue I Dialogue lI Useful sentences with cut More words about vegetables Recipe Green Beans with Chili Garlic Sauce Assigment Self-evaluation Word list for Unit One UNIT TWO Snacks Look and say Speak out 1. Learn the vowel 2. Learn the sounds of the letters in word 3. Everyday English Dialogue Where are you from? Useful sentences with remove More words about snacks Recipe Lobster Spring Roll Assigment Self-evaluation Word list for Unit Two UNIT THREE Meat Look and say Speak out Everyday English Dialogues Receptions Dialogue I Dialogue II Useful sentences with steam More words about meat Recipe Beef Stew Assigment Self-evaluation Word list for Unit Three UNIT FOUR Fruits Look and say Speak out Everyday English Dialogue Serving guests Useful sentences with pour More words about fruit Recipe Orange and Strawberry Salad Assigment Self-evaluation Word list for Unit Four UNIT FIVE Ingredients Look and say Speak out 1. Learn the numbers 2. Tell the following telephone numbers and room numbers 3. Everyday English Dialogues Paying the bill Dialogue I Dialogue lI Useful sentences with carve More words about ingredients Recipe Winter Stew Assigment Self-evaluation Word list for Unit Five UNIT SIX Nuts and Sweetmeat Look and say Speak out I. Learn the expressions of time 2. Tell and write the following time in English 3. Everyday English Dialogues Dialogue I Dialogue II Useful sentences with keep More words about nuts and sweetmeat Recipe Diced Chicken with Chili Pepper Assigment Self-evaluation Word list for Unit Six UNIT SEVEN Drinks Look and say Speak out 1. Learn the words about colours 2. Make a short dialogue according to the example 3. Everyday English Dialogues What do you have for breakfast? Dialogue I Dialogue II Useful sentences with spr/ncle More words about drinks Recipe Champagne Punch Assigment Self-evaluation Word: list for Unit Seven UNIT EIGHT Sea food Look and say Dialogue Thai Prawn Soup and Chrysanthemum Fish Useful sentences More words about sea food Recipe Marinated Grilled Shrimp Assigment Self-evaluation Word list for Unit Eight UNIT NINE Table-ware and Cooking Tools Look and say Speak out Everyday English Dialogue Recommending dishes Useful sentences with_qarn/sh More word about table-ware and cooking tools Instruction Delicious Biscuit Assigment Self-evaluation Word list for Unit Nine UNIT TEN Cooking Terms Look and say Dialogue: Sweet and sour dishes Useful sentences with Split More word about cooking terms Instruction Nice Soy Milk Assigment Self-evaluation Word list for Unit Ten Supplementary materials A. Methods to Express the Names of Dishes B. Courtesy English C. English Names for Departments in Hotel \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1102680268', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">市长的生日惊喜/飞天小女警探索阅读系列</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (美)希瑟&middot;约翰逊//埃米&middot;戈德施拉格|译者:黄文丽 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 124</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">5.82</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2006-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>7534240646</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2006-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>浙江少儿</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   市长的生日惊喜 市长计划给飞天小女警一个惊喜，他要为她们烤一个生日蛋糕。但是， 他没有糖!市长去找糖时，不是碰到邪恶的猴子魔人啾啾，就是碰到那个女 坏蛋塞杜萨。市长能够不打电话给小女警们，自己解决问题，带给她们一个 真正的生日惊喜吗? 花花的新工作 花花觉得，等她长大后，做一名飞天小女警不能是她唯一的工作。因此 ，她想现在就开始尝试她的新工作!花花会选择做一名迷人的溜冰选手吗?她 能不能在溜冰大赛中粉碎恶公主和魔人啾啾的阴谋?或者，花花选择具有挑 战性的工作，做汤斯威尔的市长?如果是，她能重新充实汤斯威尔银行的金 库吗? \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《市长的生日惊喜》 《花花的新工作》 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   “喂，贝伦小姐!”市长向外叫了好几遍，没有回音，这才意识到他现 在不在办公室，贝伦小姐不在。 他只好打电话：“贝伦小姐，我想让你马上过来。” “现在?恐怕不行。”贝伦小姐叹了口气说，“今天是星期六，我星期 六不上班的!” “但是我需要你的帮助，贝伦小姐!我正试着想烤一个蛋糕!我需要糖! ”市长焦急地说。 “对不起，市长。我现在正忙着清洗我的游泳池。”贝伦小姐没等他解 释完就挂了电话，市长也失望地挂了电话。 想象一下市长没得到贝伦小姐的帮助，没有找到糖，他会有什么样的脸 色呢?现在他该怎么办呢? 突然，市长的电话铃响了。 “噢，市长，对不起。”贝伦小姐说道，“刚才我把话筒掉了，不是想 挂掉你的电话。我很愿意帮你制作蛋糕!” “太好了，贝伦小姐。”市长激动地叫道，“因为今天是飞天小女警的 生日，这蛋糕是按我奶奶以前的方子做的，一定会非常好吃!我需要的只是 一点糖，其他的都已经准备好了!” “哈，为小女警们准备的?那就更好了。”贝伦小姐说。 这声邪恶的笑声就是市长听到的吗? 市长想，贝伦小姐不是这么笑的。 “哈哈哈，我马上就过去。”贝伦小姐咯咯地笑着，她的声音明显有点 怪。 “我会带很多糖给你……” 贝伦小姐同意过来，市长非常高兴，但事情似乎有点可疑，她为什么说 了不能过来之后，又打电话过来说她可以马上来?为什么她不停地发出那种 邪恶的笑声?噢，我该怎么做呢?市长想着。 P8-9 \n </div> \n</div>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1102952374', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:Hadoop技术详解(“十二五”国家重点图书出版规划项目)</p> \n<p>原价：59.00元</p> \n<p>作者：Eric Sammer</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2013-12-01</p> \n<p>ISBN：9787115333322</p> \n<p>字数：334000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>Hadoop领域中第一本操作手册大全。<br /> 对各层级的Hadoop使用者都有借鉴意义。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>Hadoop正在成为数据中心进行大型数据处理的实际标准，但市场中却一直缺少关于它的详细操作说明书。《Hadoop技术详解》作者Eric Sammer系Cloudera公司的首席架构师，全书将从计划、安装、配置Hadoop系统开始讲起，一直深入到系统调试、维护等方面的知识，向读者展示了Hadoop生产运行环境的详细情况。同时，《Hadoop技术详解》并不只是简述所有的操作工序，而是突出示范了关键部署中的关键操作。 《Hadoop技术详解》适合对大数据感兴趣的爱好者以及正在使用Hadoop系统的数据库管理员阅读使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章 简介 </p> \n<p>第2章 HDFS <br />2.1 目标和动机 <br />2.2 设计 <br />2.3 守护进程 <br />2.4 读写数据 <br />2.4.1 数据读取流程 <br />2.4.2 数据写操作流程 <br />2.5 管理文件系统元数据 <br />2.6 NameNode的高可用性 <br />2.7 NameNode联盟 <br />2.8 访问与集成 <br />2.8.1 命令行工具 <br />2.8.2 用户空间文件系统(FUSE) <br />2.8.3 表示状态传输(REST)的支持 </p> \n<p>第3章 MapReduce <br />3.1 MapReduce的若干阶段 <br />3.2 Hadoop MapReduce简介 <br />3.2.1 后台程序 <br />3.2.2 出错处理 <br />3.3 YARN </p> \n<p>第4章 规划一个Hadoop集群 <br />4.1 挑选Hadoop的发行版本 <br />4.1.1 Apache Hadoop <br />4.1.2 Cloudera的Apache Hadoop发行版本 <br />4.1.3 版本和功能 <br />4.1.4 我应该使用哪个版本 <br />4.2 硬件选型 <br />4.2.1 主节点硬件的选择 <br />4.2.2 工作节点的硬件选择 <br />4.2.3 集群的大小 <br />4.2.4 刀片服务器、存储区域网络(SAN)和虚拟化 <br />4.3 操作系统的选择和准备 <br />4.3.1 部署规划 <br />4.3.2 软件 <br />4.3.3 主机名、DNS和标识 <br />4.3.4 用户、组和特权 <br />4.4 内核调整 <br />4.4.1 vm.swappiness <br />4.4.2 vm.overmit_memory <br />4.5 磁盘配置 <br />4.5.1 选择文件系统 <br />4.5.2 挂载选项 <br />4.6 网络设计 <br />4.6.1 Hadoop中的网络使用：回顾 <br />4.6.2 1 Gb与10 Gb网络 <br />4.6.3 典型的网络拓扑 </p> \n<p>第5章 安装和配置 <br />5.1 安装Hadoop <br />5.1.1 Apache Hadoop <br />5.1.2 CDH <br />5.2 配置概述 <br />5.3 环境变量和Shell脚本 <br />5.4 日志配置 <br />5.5 HDFS <br />5.5.1 识别和定位 <br />5.5.2 优化与调整 <br />5.5.3 格式化NameNode <br />5.5.4 创建/tmp目录 <br />5.6 NameNode的高可靠性 <br />5.6.1 隔离(Fencing)选项 <br />5.6.2 基本配置 <br />5.6.3 自动失效备援配置 <br />5.6.4 格式化和引导NameNode启动 <br />5.7 NameNode联盟(Federation) <br />5.8 MapReduce <br />5.8.1 识别和定位 <br />5.8.2 优化和调整 <br />5.9 机架拓扑 <br />5.10 安全 </p> \n<p>第6章 用户标识、身份验证和授权 <br />6.1 用户标识 <br />6.2 Kerberos和Hadoop <br />6.2.1 Kerberos <br />6.2.2 Hadoop上的Kerberos支持 <br />6.3 授权 <br />6.3.1 HDFS <br />6.3.2 MapReduce <br />6.3.3 其他工具和系统 <br />6.4 集成试试 </p> \n<p>第7章 资源管理 <br />7.1 何谓资源管理 <br />7.2 HDFS配额 <br />7.3 MapReduce 调度器 <br />7.3.1 先进先出(FIFO)调度器 <br />7.3.2 公平调度器 <br />7.3.3 计算能力调度器(Capacity Scheduler) <br />7.3.4 未来发展 </p> \n<p>第8章 集群维护 <br />8.1 Hadoop流程管理 <br />8.1.1 用初始化脚本管理进程 <br />8.1.2 手动管理进程 <br />8.2 HDFS维护任务 <br />8.2.1 添加一个DataNode <br />8.2.2 卸载DataNode <br />8.2.3 用fsck来检查文件系统的一致性 <br />8.2.4 HDFS块数据均衡 <br />8.2.5 处理坏磁盘 <br />8.3 MapReduce维护任务 <br />8.3.1 添加tasktracker <br />8.3.2 卸载tasktracker <br />8.3.3 终结MapReduce 作业 <br />8.3.4 终结MapReduce任务 <br />8.3.5 处理列入黑名单的tasktracker </p> \n<p>第9章 故障分析与排查 <br />9.1 鉴别诊断(Differential Diagnosis) <br />9.2 故障和问题 <br />9.2.1 人类(自己) <br />9.2.2 配置错误 <br />9.2.3 硬件故障 <br />9.2.4 资源枯竭 <br />9.2.5 主机标识和命名 <br />9.2.6 网络分区 <br />9.3 “计算机插好了么？” <br />9.4 治疗和护理 <br />9.5 实战案例 <br />9.5.1 神秘的瓶颈 <br />9.5.2 127.0.0.1这个地址不存在 </p> \n<p>第10章 监控 <br />10.1 概览 <br />10.2 Hadoop度量(Metrics) <br />10.2.1 Apache Hadoop 0.20.0和CDH3 (metrics1) <br />10.2.2 Apache Hadoop 0.20.203及之后的版本、CDH4(metrics2) <br />10.2.3 SNMP <br />10.3 健康监控 <br />10.3.1 主机级别的检查 <br />10.3.2 所有Hadoop进程 <br />10.3.3 HDFS检查 <br />10.3.4 MapReduce检查 </p> \n<p>第11章 备份与恢复 <br />11.1 数据备份 <br />11.1.1 分布式拷贝(distcp) <br />11.1.2 并行提取数据 <br />11.2 NameNode元数据 </p> \n<p>附录 弃用的配置属性 </p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>Eric Sammer：Cloudera公司首席架构师，主要工作是协助客户做Hadoop及相关大型项目的规划、部署、使用和开发。他在开发和运营分布式、高并发的数据摄取和处理系统方面拥有丰富的经验。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1105554358', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t205/57/1280109714/73652/ff3dece1/53a953d6N2ff58024.jpg\" alt=\"\" id=\"439a6b1e40a84a32a7114ce563fcadb4\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/64/1282676714/254161/cc3fa0bb/53a953d7N46ca7960.jpg\" alt=\"\" id=\"0d810369a6604196bbba3700d217ba9f\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/102/1239031006/230615/91c39363/53a953d8N0cf20a5b.jpg\" alt=\"\" id=\"d4f5adaed9a54d829b9c0e549b87db99\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t175/143/1259684456/208985/fcf9f2a9/53a953d9N877ed2c8.jpg\" alt=\"\" id=\"fec4643af5cd443b871c914742087cc0\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t193/188/1344684415/204630/3401374b/53a953d9Nd75cdf38.jpg\" alt=\"\" id=\"62da62612b404e33ae135f168ed13b1b\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t154/286/1299841907/328833/b3437f5f/53a953daN0ec3499e.jpg\" alt=\"\" id=\"2afb7c5680eb4eabac45435fca80f166\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/286/1308277513/351848/d294ec2a/53a953dbN01364a14.jpg\" alt=\"\" id=\"5c13bd6e5d224de691090776140e3e98\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/86/1247781471/446492/85a63a51/53a953dcNa8cc19eb.jpg\" alt=\"\" id=\"c6034762642a4cc6ab6e68f224559420\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t181/28/1309968309/211976/705fcf0f/53a953ddN13e25bcd.jpg\" alt=\"\" id=\"26be96c8ba034f76a094d8ca3d533b8c\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t190/297/1281970729/257671/99969bd5/53a953ddN6c6cbc95.jpg\" alt=\"\" id=\"ca3aece8073d4a80b9881c5fa7c88890\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/272/1258656293/484332/b319d4b1/53a953deNbbbbe85a.jpg\" alt=\"\" id=\"905a56af4a42464686b3b1dc450dd90a\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t181/22/1280798145/347257/bb23b36d/53a953deNe42fc38a.jpg\" alt=\"\" id=\"4c7bab6453f14598a8c602c6f1d624fb\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t196/138/1273405487/339935/989ad2a0/53a953dfNb2bff489.jpg\" alt=\"\" id=\"78792c8f3f454a868df53c990e224201\n\" />', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1107459312', '<br /> \n<img id=\"f41d2fd31b824ac09d68b686142f79dd\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M03/15/02/rBEhWlNGrMMIAAAAAAYG61htnaEAALkkQB5dNIABgcD926.jpg\" /> \n<br /> \n<img id=\"626a4176a0b44a75918146671a056d5b\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M03/15/02/rBEhWlNGrMcIAAAAAAWVdRA-nzoAALkkQFXFz8ABZWN637.jpg\" /> \n<br /> \n<img id=\"b7ddcea85e1a40e9b4a4d7c128d6c28a\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M03/15/02/rBEhWFNGrMEIAAAAAAX1iteWGqkAALkkQAAAAAABfWi559.jpg\" /> \n<br /> \n<img id=\"9b80c6fdff2540cd84615614343d6a27\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M03/15/02/rBEhWVNGrMUIAAAAAAatgMHO0iUAALkkQD1hHcABq2Y034.jpg\" />', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1107459313', '<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div> \n<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n</div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1107529743', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：Painter 11 WOW！BOOK(1cd)(中青雄狮)</p> \n<p>原价：98.00元</p> \n<p>作者：(美)彭达维斯著,李静,贺傅,贺强</p> \n<p>出版社：中国青年出版社</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787500695998</p> \n<p>字数：</p> \n<p>页码：401</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：1.044kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>对于正在追寻灵感，寻找对应于现实世界绘画技巧的Painter爱好者来说，这本畅销书不仅提供了技术细节，更提供了绘画、摄影、多媒体、影片等艺术作品背后包含的艺术设计构思与理念。在这个新的版本里，畅销书作者、极富盛誉的艺术家CherThreinen—Pendarvis将会带领读者一步一步进入这个全新的软件世界，搭建起跨越传统媒介与电子艺术的桥梁。随着条理清晰、发人深省的启迪式讲解，Cher将会把初级读者快速带入Painter殿堂，并为中高级读者提供大量创意设计领域的最新研究成果和最具创造力的技巧。这个新版本中涵盖了Painter最新的工具，比如RealPencils、RealChalk等新的HardMedia画笔、Marker画笔、改进的色彩管理系统以及更多新的功能。<br /> 本书为读者提供了：<br /> ◎关于工具、画笔、功能的专业知识以及源自画笔创建者的指导。<br /> ◎由全球最顶尖的Painter设计大师提供的大量全彩图像和贯穿全书的说明性技法与心得。<br /> ◎由众多从事商业插画、设计、摄影、多媒体、影片和娱乐的专业艺术家们提供的Step—by—step的操作步骤。<br /> ◎全新的Mark—Makin9工具，包含了新的HardMedia画笔、新的马克笔工具以及可以识别压感设备压力与角度的新的铅笔、钢笔、粉笔工具。<br /> ◎随书光盘中含有大量照片、视频剪辑、记录脚本、适合指导教师使用的官方教学大纲，以及由多位艺术家创作的200余种自定义画笔、新型纹理、图案和光照特效。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />序<br />致谢<br />1 初识Painter<br />2 颜色的力量<br />3 运用面笔绘画<br />4 创建画笔<br />5 选区、矢量图形和蒙版<br />6 使用图层<br />7 加强照片、蒙太奇和拼贴画效果<br />8 运用特效<br />9 Painter中的文本操作<br />10 Painter与Photoshop之间的协作<br />11 使用Painter制作动画及电影<br />12 打印设置</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1107941140', '<p><a href=\"http://lanree.jd.com/\"><img src=\"http://img10.360buyimg.com/cms/g14/M00/14/0F/rBEhV1MUUccIAAAAAAEFiHCVOpQAAJfgQILQXAAAQWg830.jpg\" width=\"990\" height=\"138\" /></a></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">图书基本信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><b style=\"line-height:28px;font-size:16px;\">Educacion Superior y Procesos de Inclusion</b><br /><b>作者</b>： Manoni, Flavia Maria; Ulloa, Laura Iris;<br /><b>ISBN13</b>： 9783659016509<br /><b>类型</b>： 平装<br /><b>出版日期</b>： 2012-06-19<br /><b>出版社</b>： Ewe Editorial Acad MIA Espa Ola<br /><b>页数</b>： 132<br /><b>重量（克）</b>： 204<br /><b>尺寸</b>： 229 x 152 x 8 mm<br /></p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">英文简介</h6> \n<p>El IES 9-026, Las Heras, fue la culminacion de una serie de acciones impulsadas por el Gobierno de Mendoza, Argentina y destinadas al cumplimiento efectivo de lo que establece la Ley Nacional de Educacion. Pero indudablemente la educacion totalmente tradicional no da la respuesta. Sin duda uno de los problemas que mas preocupa a los profesores de cualquier nivel es el de la comprension lectora, la personalizacion, la motivacion, el significado, preguntandose con frecuencia como ensenar a los estudiantes a comprender lo que leen. Se parte de la pregunta Cuales son los aspectos que inciden en el desarrollo de la resiliencia en estudiantes que vivencian situaciones de vulnerabilidad y que han ingresado al Instituto Superior de Formacion Docente y Tecnica del Departamento de Las Heras Durante decadas los especialistas se han propuesto encontrar, desde una perspectiva critica, nuevas estrategias de ensenanza basadas en el mejor entendimiento de los procesos involucrados en la comprension de la lectura, pero tambien surge con fuerza lo que algunos llaman resiliencia, y desde otras perspectivas denominan empoderamiento.\"</p> \n<h6 style=\"padding:10px 15px;font-size:medium;color:#E4393C;background-color:#FFEEFF;font-family:微软雅黑;\">帮助信息</h6> \n<p style=\"line-height:24px;font-size:14px;padding:5px 15px;font-family:微软雅黑;\"><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255797.html\">购前须知及发货时间</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255806.html\">退货和退款</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255835.html\">发票政策</a><br /><a style=\"color:#005aa0;\" href=\"http://lanree.jd.com/view_page-7255897.html\">常见问题解答</a><br /></p> \n<br /> \n<br /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1107941141', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:企业财务管理实务问题释疑</p> \n<p>原价：24.00元</p> \n<p>作者：陈树影</p> \n<p>出版社：经济管理出版社</p> \n<p>出版日期：2009-09-01</p> \n<p>ISBN：9787509607176</p> \n<p>字数：295000</p> \n<p>页码：314</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>企业生产经营活动的复杂性，决定了企业管理必须包括多方面的内容，有的侧重于使用价值的管理，有的侧重于价值的管理。财务管理是基于企业再生产过程中客观存在的财务活动和财务关系而产生的，是组织企业资金活动、处理企业同各方面的财务关系的一项企业经济管理工作，是企业管理的重要组成部分。本书结合实例，以一问一答的简洁明快的方式，阐释企业流动资产管理、长期资产管理、债券筹资管理、股票筹资管理、信用筹资管理、租赁筹资管理、利润及利润分配管理、企业重组与整顿管理等方面实务疑难问题。内容翔实，形式新颖，可操作性强，读者可以有针对性、有目的性地进行阅读和学习。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 流动资产管理<br /> 1．流动资产的含义是怎样的？<br /> 2．流动资产的分类是怎样的？<br /> 3．进行流动资产管理的意义是什么？<br /> 4．企业为什么持有货币资金？<br /> 5．货币资金管理的目标和要求是怎样的？<br /> 6．如何编制货币资金预算？<br /> 7．如何控制现金支出？<br /> 8．如何运用调整净收益法进行货币资金管理？<br /> 9．货币资金调度政策是怎样的？<br /> 10．短期投资及特点是怎样的？<br /> 11．怎样进行短期有价证券投资管理？ <br /> 12．应收账款形成的原因及功能是怎样的？<br /> 13．应收账款的成本与风险是什么？ <br /> 14．如何确定信用政策？<br /> 15．怎样确定收账政策？<br /> 16．应收账款管理的策略是怎样的？<br /> 17．怎样进行客户信用分析？<br /> 18．为什么要进行存货管理？<br /> 19．存货成本的构成是怎样的？<br /> 20．存货日常质量控制怎样进行？<br />第二章 长期资产管理<br /> 1．什么是固定资产？<br /> 2．固定资产是怎样分类的？<br /> 3．固定资产管理的内容有哪些？<br /> 4．怎样进行固定资产的购建决策？<br /> 5．现金流量及其构成是怎样的？<br /> 6．怎样计算现金流量？<br /> 7．固定资产购建决策的非贴现现金流量法是怎样的？<br /> 8．什么是贴现现金流量法？<br /> 9．什么是会计收益率法？<br /> 10．净现值法与现值指数法有何不同？<br /> 11．怎样进行资本限量决策？<br /> 12．怎样进行固定资产更新改造决策？<br /> 13．怎样进行固定资产购建的计划管理？<br /> 14．怎样进行固定资产归口分级管理？<br /> 15．怎样进行固定资产的制度管理？<br /> 16．怎样监督固定资产的合理使用？<br /> 17．固定资产折旧及其特征是什么？<br /> 18．固定资产折旧计提范围是怎样的？<br /> 19．固定资产计提折旧方法是怎样的？<br /> 20．折旧政策的财务意义是什么？<br /> 21．怎样进行固定资产更新和固定资产的评价工作？<br /> 22．折旧政策的决策因素有哪些？<br /> 23．怎样进行固定资产报废与清理管理？<br /> 24．对外投资及种类是怎样的？ <br /> 25．对外投资的目的及功能是怎样的？<br /> 26．对外投资的原则及特点是什么？<br /> 27．对外投资决策的依据是什么？<br /> 28．对外投资的管理内容是什么？<br />……<br />第三章 债券筹资管理<br />第四章 股票筹资管理<br />第五章 信用筹资管理<br />第六章 租赁筹资管理<br />第七章 利润及利润分配管理<br />第八章 企业重组与整顿管理</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1107941142', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：周时奋文存：中国最空间</p> \n<p>原价：39.80元</p> \n<p>作者：周时奋</p> \n<p>出版社：上海社会科学院出版社</p> \n<p>出版日期：2013-09-01</p> \n<p>ISBN：9787552003383</p> \n<p>字数：287000</p> \n<p>页码：460</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 一个文化人，看祖国的历史名城与山山水水，写出了文化人视角的文字。这样的文字不同于走马观花后的游记，更多有一份文化思考。城市山水，各处有各处的故事和风韵，作者却能将其分类，以“最”冠之；还推荐了每一地的必到景点、吃、住、娱乐、特产、工艺品等内容，实是一本导游书。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《周时奋文存：中国最空间》是《周时奋文存》之一种，以“最具历史感”、“最可品味近代风韵”、“最具地域个性”等14个篇章分门别类介绍了中国各类自然、人文名胜共81处，而且采用“点将”、“选美”、“排名表”的方式，有美景一揽的感觉。每篇文后所附“资讯”可视为一极简攻略。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>最有历史感的十座古城</p> \n<p>西安，煌煌大都的深刻记忆</p> \n<p>洛阳，九朝故都中原盛地</p> \n<p>北京，红墙黄瓦的辉煌</p> \n<p>南京，秦淮铅华识旧家</p> \n<p>开封，书上的和地下的都城</p> \n<p>大同，不经意发现的塞北名城</p> \n<p>银川，筑在西夏古国上的城市</p> \n<p>承德，皇家园林遮盖的政治气象</p> \n<p>曲阜，中国教学和哲学的纪念碑</p> \n<p>平遥，整座城市就是完整的古董</p> \n<p>最可品味近代风韵的十座沿海城市</p> \n<p>哈尔滨， 东方莫斯科</p> \n<p>大连，被日俄战争改变了命运的城市</p> \n<p>青岛，中国最典型的海滨城市</p> \n<p>威海，王朝舰队的悲壮祭坛</p> \n<p>上海，东方的巴黎</p> \n<p>厦门，战争与和平的交响</p> \n<p>广州，“洋”得最炉火纯青的地方</p> \n<p>深圳，南国倏然夺目的蓝宝石</p> \n<p>香港，积累着巨大繁荣的另类城市</p> \n<p>澳门，被归还的南海遗珠</p> \n<p>最具地域个性的五座内地城市</p> \n<p>长沙，培养和出产伟大人格的地方</p> \n<p>成都，天府的安逸生活</p> \n<p>昆明，彩云之南的春天</p> \n<p>武汉，一座坦荡无华的城市</p> \n<p>重庆，山？江？城交响的城市</p> \n<p>最让心境宁静的七处风光</p> \n<p>张家界，仙景般的“盆景世界”</p> \n<p>九寨沟，梦幻般的世外桃源</p> \n<p>丽江，横断山脉第一城</p> \n<p>迪庆，香格里拉的宁静</p> \n<p>凤凰，永远的一抹乡愁</p> \n<p>楠溪江，人间遗落的梦境</p> \n<p>拉萨，神魂飘荡的圣地</p> \n<p>最有江南味的六个地方</p> \n<p>苏州，感悟江南的精致生活</p> \n<p>扬州，淮左名都三分月</p> \n<p>杭州，浓妆淡抹的湖光山色</p> \n<p>杏花春雨的江南小镇</p> \n<p>绍兴，风骨嶙峋的江南</p> \n<p>徽州，中国职业商人的诞生地</p> \n<p>最有南国情趣的五处胜地</p> \n<p>大理，苍山雪洱海风</p> \n<p>西双版纳，迷人的热带风光</p> \n<p>闽西土楼，客家人生</p> \n<p>花溪，一脉香流初得月</p> \n<p>三亚，鹿回头的天涯</p> \n<p>最具西域情调的四个地方</p> \n<p>大漠敦煌，梦中西域</p> \n<p>吐鲁番的葡萄熟了</p> \n<p>喀什，古西域腹地的绿洲</p> \n<p>哈密，亲吻着西域与中原</p> \n<p>最具悲壮苍凉感的五处胜景</p> \n<p>嘉峪关，故园东望路漫漫</p> \n<p>楼兰，神秘消亡的城市</p> \n<p>固原，中亚悲风向东来</p> \n<p>萧风瑟瑟清东陵</p> \n<p>大草原，辽阔苍凉的天堂</p> \n<p>最值得登临的十座文化名山</p> \n<p>泰山，中国文化的典型名山</p> \n<p>华山，一条险道向兜率</p> \n<p>武当山，武林祖山皇家道场</p> \n<p>武夷山，南国丹霞萦九曲</p> \n<p>黄山，以孤峰力压群岳</p> \n<p>庐山，名诗笔花梦中山</p> \n<p>长白山，关东圣山火山奇观</p> \n<p>峨嵋山，丹青一抹天下秀</p> \n<p>普陀山，彼岸世界的暗示</p> \n<p>阿里山，云台仙阁在蓬莱</p> \n<p>最值得一到的六大自然奇观</p> \n<p>水渍淋漓的黄果树</p> \n<p>撼天动地钱江潮</p> \n<p>鬼斧神工的长江三峡</p> \n<p>飞鸟难渡的壶口瀑布</p> \n<p>如梦如幻的桂林山水</p> \n<p>石林，万石成林的天下奇观</p> \n<p>最令人赞叹的三大人工奇迹</p> \n<p>万里长城，地球上最伟大的建筑</p> \n<p>大运河，地球的银色飘带</p> \n<p>都江堰，超时代的水利工程</p> \n<p>最可遐想的四个湖泊</p> \n<p>洞庭湖，八百里弱水吞长江</p> \n<p>太湖，粼粼波影中的人文光彩</p> \n<p>青海湖，雪山蓝天的妆镜</p> \n<p>天池，雪峰峡谷中的那片晶莹</p> \n<p>最有人情味的三座边城</p> \n<p>黑河，中俄之间的一衣带水</p> \n<p>瑞丽，水墨画般灵动的边城</p> \n<p>腾冲，军魂铸成的翡翠边陲</p> \n<p>最能引起革命联想的三个地方</p> \n<p>延安，宝塔山高延水清</p> \n<p>井冈山，杜鹃开时映山红</p> \n<p>遵义，给中国以方向感的偏僻小城</p> \n<p>《周时奋文存》后记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1107941143', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:企业财务风险预警与Themis国际新技术</p> \n<p>原价：58.00元</p> \n<p>作者：蒲小雷,韩家平</p> \n<p>出版社：中国商务出版社</p> \n<p>出版日期：2011-05-01</p> \n<p>ISBN：9787510304651</p> \n<p>字数：</p> \n<p>页码：412</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《企业财务风险预警与Themis国际新技术》共分八章，分别是企业财务风险预警理论与应用、企业财务(报表)分析、企业资信(信用)评级、企业风险计量模型和应用、Themis异常值分析法等。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章&nbsp; 企业财务风险预警理论与应用<br />第一节&nbsp; 企业财务风险和企业财务风险预警的含义<br />第二节&nbsp; 企业财务风险预警<br />第三节&nbsp; 经济活动与企业财务风险预警的关系&nbsp; <br />第四节&nbsp; 银行与企业财务风险预警<br />第五节&nbsp; 非银行金融机构与企业财务风险预警<br />第六节&nbsp; 企业赊销与客户财务风险预警<br />第七节&nbsp; 企业内部控制、风险导向审计与财务风险预警<br />第二章&nbsp; 企业财务（报表）分析<br />第一节&nbsp; 财务分析体系、方法和应用方向<br />第二节&nbsp; 财务比率分析<br />第三节&nbsp; 综合比较分析法<br />第四节&nbsp; 现金流量分析<br />第五节&nbsp; 财务分析流程和方法&nbsp; <br />第六节&nbsp; 企业财务报表粉饰<br />第三章&nbsp; 企业资信（信用）评级<br />第一节&nbsp; 企业信用评级的基本要素<br />第二节&nbsp; 传统企业信用评级方法<br />第三节&nbsp; 企业信用评级中的定性分析<br />第四节&nbsp; 企业信用评级体系<br />第四章&nbsp; 信用风险计量模型和应用<br />第一节&nbsp; 信用风险计量技术的起源与发展&nbsp; <br />第二节&nbsp; 信用风险计量方法及比较&nbsp; <br />第五章&nbsp; ThemiS异常值分析法<br />第一节&nbsp; 企业财务风险预警传统方法的局限性&nbsp; <br />第二节&nbsp; Themis异常值分析法&nbsp; <br />第三节&nbsp; Themis异常值分析法的财务逻辑思考方法<br />第四节&nbsp; 异常值指标的含义与设定&nbsp; <br />第六章&nbsp; nlemiS异常值分析模型建立<br />第一节&nbsp; Themis指标体系的建立&nbsp; <br />第二节&nbsp; Themis异常值分析模型的等级设置和对应结论&nbsp; <br />第三节&nbsp; Themis指标体系级差设定标准&nbsp; <br />第四节&nbsp; 追加扣分处理<br />第七章&nbsp; Themis财务风险预警评估案例<br />第一节&nbsp; 异常值分析评估案例一<br />第二节&nbsp; 异常值分析评估案例二<br />第三节&nbsp; 异常值分析评估案例三<br />第四节&nbsp; 异常值分析评估案例四<br />第五节&nbsp; 异常值分析评估案例五<br />第六节&nbsp; 异常值分析评估案例六<br />第八章&nbsp; 信息化时代的风险预警评估系统<br />第一节&nbsp; 计算机辅助风险预警评估<br />第二节&nbsp; 风险预警评估系统的一般框架结构<br />第三节&nbsp; rhemis才务风险预警管理系统<br />附录一&nbsp; 金融危机后美国信用信息服务业的发展变化及其对我国的启示<br />附录二&nbsp; 赛弥斯信用信息咨询（北京）有限公司简介<br />附录三&nbsp; 商务部研究院信用评级与认证中心<br />赛弥斯信用信息咨询（北京）有限公司<br />联合发布中国上市公司财务安全评级报告<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>韩家平主任和我在信用风险管理行业研究均超过或接近二十年了。<br /> 十年前，我们写了《企业信用管理典范》，告诉企业如何管理好客户和应收账款，并在一定程度上推动了企业信用管理制度建设的热潮。现在，我们又撰写了《企业财务风险预警与Thcmis国际新技术》一书，希望能够在企业财务风险预警中给各类机构和人员带来帮助。<br /> 本书的写作目的，是希望发挥这样的作用：<br /> 当读者作为一个从事经济活动的人，无论你的身份是一个企业的债权人、投资人、经营管理者，或是一个企业的合作伙伴、供应商、购买商，抑或是对企业进行监管的政府工作人员，你都能够通过阅读本书，了解什么是企业的财务风险，了解如何分析、预测和评价一个企业现在和未来的经营财务风险状况。同时，通过这样的学习，你能够在一个企业出现潜在的、即将到来的财务风险时，提前做出相应的避险决策，尽可能降低、规避由于这个企业风险给你带来的损失，或尽快调整改善这个企业的经营管理。本书阐述了各种传统的风险预警分析方法，同时也论述了这些方法的缺陷和局限性；在本书后半部分全面解读目前国际上一种最新信用风险预警评估思想，使从事企业信用风险预警的专业人员能够了解和掌握当前国际先进的信用风险分析体系和方法。<br /> 我国从事企业财务风险预警、信用评估评级、风险监控行业的从业人员是一个非常庞大的队伍，直接或间接的从业人员数量在1000万人以上。从职业特征看，企业财务风险预警从业人员分布非常广泛，主要是以下几种群体：<br /> 金融机构的风控人员。这些机构包括：银行、担保公司、金融租赁公司、保理机构、信用保险公司、小额贷款公司、资产管理公司、集团企业财务公司等。这些机构的风控人员主要从事对信贷性质的企业开展贷前风险评估和贷后风险管理监控的工作。同时，鉴于金融机构当前的管理体制，金融机构中的客户经理也充当着一定的风控人员角色。<br /> 投资机构的投资分析人员。这些机构包括：基金公司、证券公司、信托公司、风险投资公司、股权投资公司等。这些机构的投资分析人员从事对证券类和非证券类的各种准备投资或已经投资企业的投资价值分析，除了对国家宏观经济形势和行业发展趋势分析外，凡是涉及对微观企业的分析，都与企业财务风险预警和投资价值分析密切相关。<br /> 企业的风控、内控人员。包括各类企业的经营者、信用管理人员、风险控制岗位、内控人员、内部审计人员等。这些人员密切监控着企业经营过程中和企业内部的各种风险，与企业财务风险预警息息相关。<br /> 企业财务管理人员。财务管理是财务人员必修课程，也是财务人员逐步提升自我价值和岗位晋级必须掌握的技能。本书为财务人员全面了解和掌握财务风险预警评估的知识提供了帮助。<br /> 其他服务机构的从业人员。包括会计师事务所、律师事务所、评级机构、信用管理公司、资信调查公司、追账公司、市场调查公司的从业人员。这些人员或多或少都与分析企业经营状况和风险评估有关。<br /> 由于我国财务风险预警研究水平较为落后，整个经济社会对风险防范意识比较薄弱，同时我国学术界在财务风险预警方面尚没有形成整体、全面的理论体系、学术观点和实践方法，现有的一些分析理论方法和风险预警模型也存在一些不足和缺陷，因此，当前我国的财务风险预警体系建设尚处于初始阶段。随着全球经济危机影响的深化、我国经济周期调整的即将来临和可能面临的中国经济局部和整体风险，我国正在全面加强对企业财务风险预警的研究，并将研究成果、理论体系和实践工具全面应用到国家整体风险控制和企业经济活动中去。企业财务风险预警在当今经济活动中将越来越重要，并必将在我国学术界成为一个独立的、完整的学科。为适应我国经济环境和市场的需要，我国的大专院校应尽快设立企业财务风险预警的专业和课程。我国的各类经济机构和从业人员也应充分认识到财务风险预警的重要性，认真学习企业财务风险预警的知识，提高风险预警专业知识和水平，为国家经济和各类机构自身的长远健康发展保驾护航。<br /> ……</p>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1107975086', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">小兔过中秋/中国节日故事手工书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 李云|摄影:黄红 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 10<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 16</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">6.732</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-05-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787545503159</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-05-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>天地</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1107975087', '本店超过500元以上的可以开发票，低的不开发票，介意的亲请绕道，因为发票难领取，请各位谅解，直接下单的不联系的，一律不开发票，谢谢合作！本店超过500元以上的可以开发票，低的不开发票，介意的亲请绕道，因为发票难领取，请各位谅解，直接下单的不联系的，一律不开发票，谢谢合作！本店超过500元以上的可以开发票，低的不开发票，介意的亲请绕道，因为发票难领取，请各位谅解，直接下单的不联系的，一律不开发票，谢谢合作！ \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:9-8安全导论第八版</p> \n<p>原价：69元</p> \n<p>作者:（美）费希尔 等</p> \n<p>出版社：电子工业</p> \n<p>出版日期：2012-3-7</p> \n<p>ISBN：9787121064999</p> \n<p>字数：638.00千字</p> \n<p>页码：480</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>本书是一本安全防范经典教材，由三部分组成，包括安全防范的基础概念、基本理论和基本应用。第一部分包括欧美安全防范的发展史及安防的作用和角色，安防服务的实现方式，安防行业的教育、培训、认证和规范。第二部分包括安全防范与法律法规，安全风险管理，外部防御：建筑和周界防护，与外部或内部防范相关的安全因素，内部防御，应急预案、消防、应急响应和自然安全，公司内部防盗和人员管理。第三部分包括运输与货物安全，工作场所安全，*业安全，反恐，计算机、信息及信息系统安全，21世纪面临的其他安全威胁及未来安全展望等。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分 绪 论<br />第1章 国土安全：美国911事件对安全行业的影响 2<br />1.1 引言 2<br />1.2 私营安防企业的响应 3<br />1.3 美国联邦政府的响应 15<br />1.4 美国各州和地方政府的反应 23<br />1.5 公私合作 25<br />1.6 关注 26<br />1.7 复习题 28<br />1.8 参考文献 28<br />第2章 安全的起源与发展 33<br />2.1 引言 33<br />2.2 安全在英国的发展历程 33<br />2.3 安全在美国的发展历程 37<br />2.4 小结 47<br />2.5 复习题 48<br />2.6 参考文献 48<br />第3章 安防组织、运营模式解析 50<br />3.1 引言 50<br />.3.2 什么是私人安全 50<br />3.3 安防服务 53<br />3.4 外包与自建安防服务 54<br />3.5 混合运营 62<br />3.6 私人安全与公共执法 63<br />3.7 911事件之后的合作关系 66<br />3.8 小结 67<br />3.9 复习题 68<br />3.10 参考文献 68<br />第4章 自建安全管理组织 70<br />4.1 引言 70<br />4.2 确定需求 70<br />4.3 组织安全职能 76<br />4.4 小结 86<br />4.5 复习题 87<br />4.6 参考文献 87<br />第5章 安防行业的职业前景 88<br />5.1 引言 88<br />5.2 安防职业 89<br />5.3 小结 99<br />5.4 复习题 100<br />5.5 参考文献 100<br />第6章 安防教育、培训、认证与规范 101<br />6.1 引言 101<br />6.2 适当的私人安防培训 102<br />6.3 联邦立法倡议 102<br />6.4 杂志与期刊 110<br />6.5 小结 111<br />6.6 复习题 112<br />6.7 参考文献 112<br />第二部分 防 范 基 础<br />第7章 安全防范与法律法规 116<br />7.1 引言 116<br />7.2 安保人员、警察与美国宪法 117<br />7.3 法的起源 118<br />7.4 私人安全的权力 121<br />7.5 民法：个人安全的保护神 128<br />7.6 责任义务界定的最新发展 137<br />7.7 隐私权保护的最新趋势 138<br />7.8 新的法律 139<br />7.9 法院 139<br />7.10 判例法的发展 140<br />7.11 小结 142<br />7.12 复习题 142<br />7.13 参考文献 143<br />第8章 风险分析、安全调查和保险 145<br />8.1 引言 145<br />8.2 风险管理 146<br />8.3 运营流程审计和程序化监督 154<br />8.4 保险 162<br />8.5 小结 170<br />8.6 复习题 170<br />8.7 参考文献 171<br />第9章 外部防御：建筑和周界防护 172<br />9.1 引言 172<br />9.2 屏障、围栏和墙体 173<br />9.3 周界内部 181<br />9.4 照明 182<br />9.5 安全建设规划 189<br />9.6 小结 189<br />9.7 复习题 191<br />9.8 参考文献 191<br />第10章 内部和外部的安全问题 192<br />10.1 引言 192<br />10.2 周界上的建筑或者作为周界的建筑 192<br />10.3 监视设备 207<br />10.4 老建筑 210<br />10.5 新建筑 211<br />10.6 建筑设计阶段的安全因素 211<br />10.7 建筑设计中的安全原则 212<br />10.8 小结 213<br />10.9 复习题 215<br />10.10 参考文献 215<br />第11章 内部防御：入侵和访问控制 216<br />11.1 引言 216<br />11.2 敏感区域的出入口 217<br />11.3 办公区的出入口 217<br />11.4 交通模式 218<br />11.5 交通管制 218<br />11.6 文件柜、保险箱和金库 222<br />11.7 检查 226<br />11.8 报警系统 227<br />11.9 小结 236<br />11.10 复习题 237<br />11.11 参考文献 238<br />第12章 应急计划、消防、应急响应和安全 239<br />12.1 引言 239<br />12.2 应急计划 240<br />12.3 应急响应 246<br />12.4 危机管理 249<br />12.5 业务连续性 251<br />12.6 业务恢复 253<br />12.7 业务重续 253<br />12.8 瘟疫 254<br />12.9 防火与消防 255<br />12.10 安全生产和损失控制 269<br />12.11 小结 277<br />12.12 复习题 278<br />12.13 参考文献 278<br />第13章 内部防盗和人员管理 280<br />13.1 引言 280<br />13.2 什么是诚实 281<br />13.3 不诚实的员工 282<br />13.4 员工会窃取哪些财物 283<br />13.5 内部安全计划 286<br />13.6 过程控制 302<br />13.7 控制失败 306<br />13.8 复习题 309<br />13.9 参考文献 309<br />第三部分 具体安全威胁和解决方案<br />第14章 运输与货物安全 312<br />14.1 引言 312<br />14.2 外包保安的作用 313<br />14.3 问责机制 314<br />14.4 安全计划 319<br />14.5 运送的货物 322<br />14.6 航空安全工作中需要特别关注的问题 325<br />14.7 面临恐怖袭击的其他交通运输产业 327<br />14.8 小结 329<br />14.9 复习题 329<br />14.10 参考文献 330<br />第15章 职场暴力和药物滥用 332<br />15.1 引言 332<br />15.2 暴力和工作场所 334<br />15.3 工作场所的* 346<br />15.4 小结 355<br />15.5 复习题 355<br />15.6 参考文献 356<br />第16章 *业安全 359<br />16.1 引言 359<br />16.2 入店行窃 361<br />16.3 支票和信用/借记卡 371<br />16.4 内部偷窃 377<br />16.5 小结 381<br />16.6 复习题 381<br />16.7 参考文献 381<br />第17章 恐怖主义和其他袭击工具 383<br />17.1 引言 383<br />17.2 当前热点 386<br />17.3 多变世界的启示 386<br />17.4 定义国际恐怖主义 388<br />17.5 恐怖主义是策略、工具或手段 390<br />17.6 现代恐怖主义的特征 391<br />17.7 特别威胁和应对 399<br />17.8 美国面临的其他具体问题 403<br />17.9 未来发展 405<br />17.10 复习题 406<br />17.11 参考文献 406<br />第18章 计算机、信息和信息系统安全 409<br />18.1 引言 409<br />18.2 cso、ciso和cio之间的关系 410<br />18.3 计算机系统的类型 412<br />18.4 网络 414<br />18.5 数据库问题 416<br />18.6 计算机系统保护 422<br />18.7 内容监视和过滤 429<br />18.8 处理身份盗窃 433<br />18.9 其他数据资源的脆弱性 435<br />18.10 小结 435<br />18.11 复习题 436<br />18.12 参考文献 436<br />第19章 21世纪的安全威胁 441<br />19.1 引言 441<br />19.2 经济犯罪或白领犯罪 441<br />19.3 盗窃和抢劫 443<br />19.4 劳资纠纷 451<br />19.5 间谍活动 453<br />19.6 盗版 454<br />19.7 小结 456<br />19.8 复习题 456<br />19.9 参考文献 457<br />第20章 安全展望 459<br />20.1 引言 459<br />20.2 911事件造成的创伤 460<br />20.3 私人安保资源 460<br />20.4 相互合作 461<br />20.5 安全防范的局限性 461<br />20.6 趋势 462<br />20.7 未来 464<br />20.8 小结 467<br />20.9 复习题 467<br />20.10 参考文献 468<br />附录a 安全期刊、杂志和新闻组 469<br />附录b 有关安全管理的互联网资源 470<br />附录c 美国各州安全执照和管理规则 471<br />附录d 安全调查报告 473<br /></p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1107986127', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:AutoCAD2010中文版电气设计完全实例教程</p> \n<p>原价：49.80元</p> \n<p>作者：赵月飞</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2010-04-01</p> \n<p>ISBN：9787122078131</p> \n<p>字数：594000</p> \n<p>页码：373</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.558kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书分为九章，分别介绍了AutoCAD 2010的基本功能、电气单元绘制、电子电路设计、控制电气设计、机械电气设计、通信工程设计、电力工程设计、建筑电气设计和别墅综合电气设计。其中实例讲解侧重于电气设计的讲解，每一个实例都有详细的操作图示和文字说明，使读者在学习实例的基础上掌握知识要点，做到融会贯通。 <br /> 本书适合电气设计相关专业大中专学生和AutoCAD电气设计绘图员作为自学辅导教材，也可以作为电气设计工程技术人员的参考资料。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 AutoCAD基本功能 <br /> 实例1 三极管符号 <br /> 实例2 材料符号 <br /> 实例3 外壳符号 <br /> 实例4 交流电动机符号 <br /> 实例5 电阻符号 <br /> 实例6 灯符号 <br /> 实例7 非门符号 <br /> 实例8 电感符号 <br /> 实例9 导线符号 <br /> 实例10 三相绕组变压器符号 <br /> 实例11 蓄电池符号 <br /> 实例12 MC1413芯片符号 <br />第二章 电气单元绘制 <br /> 实例13 二极管符号 <br /> 实例14 MOS管符号 <br /> 实例15 力矩式自整角发送机符号 <br /> 实例16 带燃油泵电机符号 <br /> 实例17 加热器符号 <br /> 实例18 多极开关符号 <br /> 实例19 点火分离器符号 <br /> 实例20 固态继电器符号 <br /> 实例21 电极探头符号 <br /> 实例22 λ探测器符号 <br /> 实例23 电桥符号 <br /> 实例24 电话机符号 <br /> 实例25 传真机符号 <br /> 实例26 电缆接线头符号 <br /> 实例27 绝缘子块 <br /> 实例28 所用变压器 <br /> 实例29 杆塔 <br /> 实例30 照明电路常用的各种灯具 <br /> 实例31 磁阀符号 <br /> 实例32 指示灯模块 <br />第三章 电子电路设计 <br /> 实例33 微波炉电路图 <br /> 实例34 电话机自动录音电路图 <br /> 实例35 单片机采样线路图 <br /> 实例36 键盘显示器接口电路图 <br /> 实例37 抽水机线路图 <br /> 实例38 照明灯延时关断线路图 <br />第四章 控制电气设计 <br /> 实例39 水位控制电路 <br /> 实例40 电动机自耦降压启动控制电路 <br /> 实例41 并励直流电动机串联电阻启动电路 <br />第五章 机械电气设计 <br /> 实例42 三相异步交流电动机控制线路 <br /> 实例43 钻床电气设计 <br /> 实例44 车床电气设计 <br /> 实例45 铣床电气设计 <br /> 实例46 组合机床电气设计 <br />第六章 通信工程设计 <br /> 实例47 通信光缆施工图 <br /> 实例48 程控交换机系统图 <br /> 实例49 移动通信系统图 <br /> 实例50 无线寻呼系统图 <br /> 实例51 数控机床电气控制系统图设计 <br />第七章 电力工程设计 <br /> 实例52 变电站防雷平面图 <br /> 实例53 绝缘端子装配图 <br /> 实例54 电杆安装三视图 <br /> 实例55 变电站主接线图 <br />第八章 建筑电气设计 <br /> 实例56 乒乓球馆照明平面图 <br /> 实例57 机房强电布置平面图 <br /> 实例58 某建筑物消防安全系统图 <br /> 实例59 车间电力平面图 <br />第九章 别墅综合电气设计 <br /> 实例60 别墅建筑平面图 <br /> 实例61 别墅照明平面图 <br /> 实例62 别墅插座平面图 <br /> 实例63 别墅照明系统图 <br /> 实例64 别墅弱电平面图 <br /> 实例65 别墅有线电视系统图</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1107986128', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">天才小呆瓜/贝贝熊系列丛书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (美)斯坦&middot;博丹//简&middot;博丹|译者:郭红梅 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 12<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 113</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">8.613</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787537197939</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>新疆青少年</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   由斯坦&middot;博丹和简&middot;博丹绘著的《天才小呆瓜》是“贝贝熊系列丛书 ”之一。本系列书中的所有故事，都是以“贝迷”所熟悉的小熊哥哥、小 熊妹妹、大高个、奎妮和熊王国的其他小熊们为主角，以他们的成长经历 和体验为线索，展现了多姿多彩、充满乐趣的校园生活，读起来十分过瘾 赶快翻开《天才小呆瓜》，和小熊哥哥他们一起，去经历那些妙趣横生的 事吧！ \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   斯坦和简均于1923年出生在美国费城。十八岁时，两人在费城艺术学院学习时相遇，并于1946年4月13日结婚。在服役的几年中，斯坦为一家部队报纸画卡通漫画，并从此开始了写作和绘画生涯。斯坦和简一起开始创作了一套成人喜剧家庭大观，并从1956年开始在《好管家》杂志上刊登直至1990年。 随着《家庭大观》漫画集以及其他几本成人幽默漫画图书的成功，斯坦和简夫妇俩感到更愿意做儿童图画书。他们的两个儿子麦克尔和里奥非常喜欢苏埃斯博士这套书，而这套丛书的作者也邀请夫妇俩为他的丛书写故事并画插图，结果，于1962年，夫妇俩的“贝贝熊系列丛书”的第一本《蜂蜜大搜寻》诞生了。 这本书立即大获成功。自此，夫妇俩共创作了250本贝贝熊故事画书。据作者称，之所以选“熊”作为主角是“因为他们能站立，穿着衣服也很漂亮，画起来很有乐趣。” 迄今为止，贝贝熊系列丛书已经发行了2.4亿册。其中，有35本一直位居《出版周刊》中最畅销的250种图书之中，有15本被列为最畅销儿童书，从而使“贝贝熊系列丛书”成了有史以来最畅销的系列儿童作品。这些数字肯定还要继续增长——因为每年都有10本新的“贝贝熊系列丛书”面市，在“贝贝熊系列丛书”中长大的几代人现在又都有了他们自己的孩子。 斯坦&middot;博丹和简&middot;博丹夫妇是美国著名的儿童图画书作家、插画师，早在上世纪60年代，他们为著名的苏斯博士的系列图画书Beginner Books创作了第一本童书《寻找蜂蜜》，这本书一问世即大获成功！自此，夫妇俩一发不可收拾，为孩子们创作了二百多本贝贝熊系列图书，这些图书在欧美国家畅销近50年，发行2.4亿册，并为夫妇俩赢得了“美国儿童行为教育之父”的美誉。 博丹夫妇生活在位于宾夕法尼亚州巴克斯农庄的一个小山坡上，这里和他们书中描绘的熊王国很相像。博丹夫妇有两个儿子，其中利奥是作家，麦克是插画家。他们和父母一起致力于贝贝熊系列图书的创作，这套贝贝熊章节故事书就是在他们的协助下完成的。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   1.斐迪来了 2.陪小书呆去上学 3.遭遇大高个 4.较真儿的斐迪 5.课间的麻烦 6.孤独的天才 7.坠入爱河的斐迪 8.精彩的课堂秀 9.大高个的报复 10.如果我有一个杠杆 11.欺负书呆子的下场 12.球队的英雄 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   一个秋天的夜晚，太阳早早下山，月亮升起来了，悬挂在贝贝熊家大 树屋的上空。贝贝熊一家在客厅里，每个人都在忙活着自己的事。熊妈妈 坐在沙发上翻看家庭账本，核对这周的花销。小熊妹妹在做作业，课本摊 了一地。她们俩都在边做自己的事，边听着熊爸爸和小熊哥哥那边的动静 。他俩那边的事儿似乎更有趣：小熊哥哥拿回来一张数学卷子让熊爸爸签 字；熊爸爸坐在他那张大大的安乐椅上，正拿着卷子看。 “儿子，你这回怎么考了个‘c-’呢？”熊爸爸皱着眉头问，“你的 数学一向很不错的，这是怎么了？” 小熊哥哥说：“这次是突击测验，还有，我最近挺忙的。您知道，我 要参加橄榄球队的训练，要参加国际象棋小组的活动，我还得为参加知识 竞赛使劲儿背题。” “你不觉得你想做的事情有点儿太多了吗？”熊爸爸问。 “可是，今年我想竞争‘全能学生’奖，我还——” “这个目标倒是不错，”熊爸爸说，“可是，从这张卷子来看，你最 后‘全能’当不了，倒可能会成了‘全不能’。那样的话你觉得怎么样呢 ？” 就在这时，电话铃响了。熊爸爸伸手去接电话。 “电话铃可救了你了。”小熊妹妹小声对哥哥说。 “咻！”小熊哥哥嘘了一口气。 “哎呀，教授，你好！”熊爸爸的声音听上去有些惊讶。 小熊妹妹说：“这肯定是爱较真的范克邱教授！不知道他为什么会打 电话来。” “谁知道啊。”小熊哥哥也说。 范克邱教授是熊王国最杰出的科学家，他也是著名的贝尔索尼安研究 所的所长。他是贝贝熊家的好友，不过，他平时并不怎么打电话来——其 实，他很少给任何人打电话。他太忙了，整天都在博物馆里搞研究，做实 验。所以，他一打电话来，熊爸爸他们都觉得挺惊讶的。 “嗯，”只听熊爸爸冲着电话说，“好的，教授，我知道了！当然了 ，小熊哥哥和小熊妹妹会很乐意帮忙的。这事交给我们，你就放心吧。晚 安！” 熊妈妈和小熊兄妹俩好奇极了，熊爸爸一挂上电话，他们就连珠炮一 般地发问了。“哎，到底是怎么回事啊？”他们异口同声地问。 熊爸爸挠了挠头，他看起来有点儿摸不着头脑。“亲爱的，你知道爱 较真的范克邱有个哥哥吗？”他问熊妈妈。 “不知道。”熊妈妈扬了扬眉毛，“还有呢？” “这个哥哥有妻子和一个儿子。”熊爸爸说。 “还有呢？”熊妈妈又问。 “这个哥哥和他的妻子都是科学家。他们在很偏远的地方工作，在那 儿挖掘什么东西。” “范克邱教授打电话来就为了这个？就是要告诉我们这些吗？”熊妈 妈不解地问。 “不是的，好像是这个哥哥和他的妻子要去很远的地方，干个挖掘的 活儿，所以他们要把儿子送来和范克邱教授住上一段时间。这个小斐迪南 ——他的小名叫斐迪——就要来熊王国学校上学了，教授想让小熊哥哥和 小熊妹妹带他熟悉一下学校。” “就这事儿啊？你们俩没问题的，对吗？”熊妈妈问小熊们。 “当然了！”小熊哥哥说，“明天早上去上学的时候，我们可以顺路 接上他。”P1-7 \n </div> \n</div>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1108004227', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t202/55/1620559972/311316/8a93f4e8/53b36ef2Naef18802.jpg\" alt=\"\" id=\"c248b045cbff4e1396013f489ec5031f\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t145/217/1570193278/351803/5ca44561/53b36ef3N51180cb2.jpg\" alt=\"\" id=\"49c17460959941009da4863e4851db75\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t184/231/1577873218/291779/398fa6d5/53b36ef3Ndace5206.jpg\" alt=\"\" id=\"05c37b4ca9734930b185f9d6abd9aa2b\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t187/296/1595617088/341535/2859795b/53b36ef4N23faec95.jpg\" alt=\"\" id=\"97db7a27c80d40c0b06403d041cc12eb\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t202/62/1598143106/411021/a378404c/53b36ef5Na2c74e0e.jpg\" alt=\"\" id=\"7c96f03366a140a88983284f19237c49\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t205/185/1598880729/363511/34fcf86/53b36ef6N18fda5f3.jpg\" alt=\"\" id=\"b28391dbe7c54ce1865f54fa984e97cb\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/267/1594350523/362003/df4dc994/53b36ef7Ndd8bfd83.jpg\" alt=\"\" id=\"1707de7b7fc44347930849d3e9e7a701\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/318/1569688320/390099/ccddd049/53b36ef7Nab19ff69.jpg\" alt=\"\" id=\"113151b316854fd3a08be8a5518b1e8e\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t205/213/1621900280/319880/c1025421/53b36ef8N3deada85.jpg\" alt=\"\" id=\"b7eb98bcdb4c4b13a0aaf743e75f5a38\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t172/200/1637378364/253551/97c2c039/53b36ef9Naf06e54f.jpg\" alt=\"\" id=\"b71ee5750b18478595c39b6cbea87cbd\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/250/1631328737/454246/f51906d2/53b36efaNbf29a329.jpg\" alt=\"\" id=\"cfc06b87186d42deab0494071a5c4a1b\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t193/252/1562357855/319878/fc7e148a/53b36efaNa04985b2.jpg\" alt=\"\" id=\"c026a0d068844767ae441b3af17bcb53\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t145/234/1566246017/266371/25493b05/53b36efbN87b301da.jpg\" alt=\"\" id=\"37a8ca5f5075428a996110b23d7196fb\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t196/321/1556363626/1262/b1cc09be/53b36efbN3e61af3f.jpg\" alt=\"\" id=\"105d39c3eedf4bcc986084a27b48de9c\r\n\" />', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1108004228', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t151/263/1575556762/80128/bdf9d441/53b36eebN888275f1.jpg\" alt=\"\" id=\"4207bba3361a4accbcdf4443b1f36564\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t154/106/1626262483/113037/b9831e8f/53b36ef0N9b8e94a3.jpg\" alt=\"\" id=\"41dc61da753b4b60a11775f6aad61cb8\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t157/29/1618289321/75788/1fb0b34e/53b36ef2Ne9635086.jpg\" alt=\"\" id=\"259d188669ba492b85e0751af8af6766\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t151/259/1549951814/39837/262bd27d/53b36ef3N6db5c8a7.jpg\" alt=\"\" id=\"d82883e3cdbe4df0af4095e6fa6ed7b5\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t181/51/1572396947/110103/ea351b94/53b36ef8Ncb661f2e.jpg\" alt=\"\" id=\"ed3a218c5c3a44b388759c9a9c4ec512\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t175/86/1616037973/50876/9ef2b0c6/53b36efbNb4a761cc.jpg\" alt=\"\" id=\"eee7c0f27b714bcdaab71624c740ad1c\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t169/12/1585700387/149161/f31ee404/53b36f01N1d5647a5.jpg\" alt=\"\" id=\"1815d0bd448b4683835ecb16fd6e2182\r\n\" />', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1108045445', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">安全主任365天管理笔记</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 滕宝红 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 25<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 193</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">18.81</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787545411607</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>广东经济</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   导读 365天管理阶段工作 一、一年365天时间分配 二、国家法定节假日 三、工作时间 四、阶段工作法 第一章 一日工作安排与落实 一、制订当日工作计划 二、形象自检 三、分配工作任务 四、听取下属工作汇报 五、向上司汇报工作 六、跟踪下属工作进度 七、生产现场每日巡查 八、检查每日消防安全巡查记录 九、巡逻工作安排与抽检 十、检查每日进出人员记录 十一、编制岗位安全应急卡 【范例01】岗位安全应急卡(一) 【范例02】岗位安全应急卡(二) 【范例03】岗位安全应急卡(三) 十二、劳动防护用品的发放和使用管理 十三、组织入职员工体检 【范例04】入职体检通知书 十四、整理文件 管理心得 第二章 一周工作安排与落实 一、制订一周工作计划 二、主持与参加会议 三、开展每周安全检查工作 四、签订安全生产责任书 【范例05】安全生产第一责任人任命书 【范例06】主管安全生产责任书 【范例07】班组长安全生产责任书 【范例08】员工安全生产责任书 五、组织节假日安全检查 【范例09】五一安全检查通知 六、张贴作业场所安全标语 【范例10】安全标语35条 七、目视安全实际操作 八、员工职业健康管理 九、安全检查复查工作 十、组织开展安全周活动 【范例11】“119消防安全活动周”活动方案 【范例12】关于开展“119消防安全活动周”活动通知 【范例13】&times;&times;公司安全培训周活动总结 管理心得 第三章 一月工作安排与落实 一、制订一个月工作计划 二、组织专业安全检查 三、危险源辨识与控制 四、制订事故应急预案 【范例14】化学品泄漏应急预案 【范例15】机械伤害应急预案 【范例16】火灾应急预案 【范例17】触电事故应急预案 【范例18】食物中毒应急预案 五、开展安全生产月活动 【范例19】&times;&times;公司“安全生产月”活动方案 【范例20】&times;&times;厂关于开展“安全生产月”活动总结 【范例21】&times;&times;公司安全月活动总结 管理心得 第四章 季度工作安排与落实 一、制订季度工作计划 二、开展季节性安全检查 三、组织新员工人职“三级安全教育” 【范例22】新员工入职安全培训讲义大纲 四、追踪安全目标执行情况 五、组织消防应急演练 【范例23】&times;&times;公司消防演练方案 【范例24】&times;&times;公司消防应急预案演练记录 六、组织安全知识竞赛活动 【范例25】&times;&times;公司安全知识竞赛活动方案 【范例26】安全知识竞赛活动总结 管理心得 第五章 年度工作安排与落实 一、年度工作总结与下一年计划 【范例27】年度安全工作总结及下一年计划 二、制订新员工人职“三级安全教育”计划 【范例28】企业安全三级培训计划制度规定 【范例29】新员工入厂一级安全教育培训计划表 三、制订年度安全培训计划 【范例30】年度安全教育培训计划 【范例31】年度安全培训计划 四、制订年度消防安全工作计划 【范例32】年度消防安全工作计划(一) 【范例33】年度消防安全工作计划(二) 五、制订企业年度安全目标 六、制订年度安全检查计划 【范例34】&times;&times;&times;&times;年度安全检查计划(一) 【范例35】&times;&times;&times;&times;年度安全检查计划(二) 管理心得 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1108135603', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:时尚文字英雄榜</p> \n<p>原价：29.00元</p> \n<p>作者：博文</p> \n<p>出版社：新星出版社</p> \n<p>出版日期：2013-09-01</p> \n<p>ISBN：9787513313339</p> \n<p>字数：80000</p> \n<p>页码：167</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 作为时尚二十年打造的“明星脸”，也是生活方式领域里的领军人物，其文字特点也具有鲜明的当代时尚领域里的特色，关注热点更现代。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《时尚文字英雄榜》汇集了诸多文思奇巧的小文章，既有对当下社会现象针砭时弊的时评文，也有针对各行业的职场励志文章，更有细心感受人生的生活美文……涉及生活的方方面面，写作者都是媒体行业精英，拥有很好的文字功底，在一篇篇文章里，能感受到大千世界里的精彩与不易。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>一 漂亮的世界是很大的<br />距离的结果 瘦马<br />大旅行时代 廖敏<br />我们可以和世界分享的价值<br />认真对待权利 陈修远<br />只愿一生在路上 徐巍<br />似水流年 马艳丽<br />和你一起去冒险 冷雨璇<br />一场永不落幕的秀 徐巍<br />了不起的布隆伯格 李翔<br />无人看守 李铭<br />当梦想照进现实 李铭<br />漂亮的世界是很大的 苏芒</p> \n<p>二 世上最美的地方，是爱的方<br />美美与共 殷智贤<br />原来生活可以这样 吉波<br />世间的繁星 徐宁<br />花未全开月未圆 殷智贤<br />安静地待在房子里 殷智贤<br />我们的生活要被怎样装饰 殷<br />生活主角 王晓枫<br />归与家 邢丽<br />珠宝人生路 敬静<br />真正的奢侈是让人感动！徐<br />手感心物 邢丽<br />小城 林虹言<br />21 天不抱怨世界将会怎样<br />世上最美的地方，是爱的方<br />温暖 苏芒</p> \n<p>三 诗意的奢侈<br />男子恋物女子好奇 瘦马<br />30 年 时尚改变了女人什么<br />2012 中国龙年 潘箭<br />奥赛博物馆印象 潘箭<br />英国病人出院 王洪浩<br />勇“弃” 张波<br />海上夜宴 林虹言<br />何不“定制”？ 瘦马<br />诗意的赞歌 敬静<br />商业、财富与它们的意义 李<br />打破零和游戏的街坊生意经<br />创意: 欢愉抑或压迫 瘦马</p> \n<p>四 欢迎来到不纯真年代<br />2012 陈修远<br />孤独与存在 瘦马<br />世界 钭江明<br />杀君马者道旁儿 陈修远<br />故事结束了 陈修远<br />一点点 廖敏<br />致我们深爱的海洋 马艳丽<br />艺术的远行 徐宁<br />与谁为伴 徐宁<br />1/7 和6/7 殷智贤<br />欢迎来到不纯真年代 徐巍<br />男人的腔调 瘦马<br />微笑睡客 周松<br />致15 岁的我 钭江明<br />止语 陈修远<br />严肃谈话 李翔</p> \n<p>五 爱比人更长久<br />爱情的终点是自由 冷雨璇<br />2012 时间之旅 冷雨璇<br />真爱 苏芒<br />最悠长的假日 苏芒<br />新婚姻法时代，更理性地爱<br />疗愈系花园的幸福能量 孙<br />一件小事 斜江明<br />一世情缘 林虹言<br />找回我们最初的真情 敬静<br />悲喜交集吃茶去 周松<br />爱比人更长久 殷智贤</p> \n<p>六 空气中的黄金<br />想起了白修德 李翔<br />最奢华的礼物 余辉<br />这是一本杂志吗? 陈修远<br />长恨歌 周松<br />火把 王晓枫<br />成功与否 钭江明<br />寻找失去的一角 周松<br />最初的梦 徐宁<br />坏年份里最好的酿酒师 郝<br />勇气 郝宁<br />空气中的黄金 苏芒</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1108224275', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:麦道夫骗局</p> \n<p>原价：32.00元</p> \n<p>作者：辛乔利,张潇匀</p> \n<p>出版社：中国经济出版社</p> \n<p>出版日期：2009-02-01</p> \n<p>ISBN：9787501790470</p> \n<p>字数：150000</p> \n<p>页码：218</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>有史以来世界上最大金融诈骗案，麦道夫是如何奇迹般地编织500亿美元的骗局？为什么拥有顶级金融专家的投资机构也卷入骗局？为何美国监管当局竟让麦道夫能行骗数十年之久？麦道夫到底骗了多少投资者？麦道夫骗局会给投资理财行业带来什么影响？<br /> Don’t ask，don’t tell.<br /> （不要问我怎么赚的钱，不要说你在我这投了资）<br /> ——麦道夫<br /> “相信伯尼！”这是麦道夫一位朋友临终前对儿子的叮嘱。信任就像是润滑剂，使交易成本降低而且高效，只不过下一次投资者切记的是：Trust Him But Verify（信任他但须核实）。<br /> 纽约大学的一位金融系教授，在股票估值的最后一堂课，面对座无虚席的教室和学生那一双双充满渴望的眼神，他面带笑容地坦露：假如我知道金矿在哪里，我还需要站在讲台上讲给你们听如何找到金矿吗？<br /><br /><strong> href=\'read../book_5202\' target=_blank></strong></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>2008年岁末，也许是老天嫌华尔街惹的祸还不够大，又火上浇油似地降临了“麦道夫骗局”。滑稽的巧合是，麦道夫（Madoff）的英文恰好是“疯了”（Mad）加“完了”（off）。是天灾还是人祸？麦道夫让多少投资人疯了、“完了”！然而，人们在震惊之余，更多的是疑问重重：为什么麦道夫可以仅凭一人之力，奇迹般编织了如此规模如此结实的500亿“魔网”，捕获了那么多“大鱼”甚至“大鳄”？个人投资者也许一个个单挑不是麦道夫的个儿，然而，为什么那些拥有顶级金融专家的投资机构，居然也识不破这样一个古老的骗局？美国的监管机构又是干什么吃的，竟让麦道夫能行骗二十年之久不被发现？那他的败露到底对经济危机的有何具体影响？人们又能从中吸取什么教训？为回答这些问题，本书作者以金融专家的视角，给读者展开了一桩史上最大的庞氏骗局——麦道夫诈骗案卷宗。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>序<br />第一章 骗局败露<br /> 儿子举报父亲<br /> “游戏”结束<br /> 回天无术<br />第二章 轩然大波<br /> 社会热点<br /> 市场恐慌<br /> 投资者焦虑<br /> 疑云重重<br />第三章 调查审理<br /> 勒令停业<br /> 全面监控<br /> 托管清盘<br /> 资产登记<br /> 业务审查<br /> 搜缴核实文件<br /> 问询证人 <br /> 国会听证 <br />第四章 证券奇才<br /> 麦道夫简历<br /> 魅力老头<br /> 大学时期 <br /> 5000美元创业<br /> 发家第一桶金<br /> 勇于创新 <br /> 功成名就 <br /> 名校情结 <br /> 豪华生活 <br />第五章 口红大厦秘密<br /> 十七层密室<br /> 伯纳德&middot;麦道夫投资证券公司 <br /> 麦道夫证券国际公司 <br />第六章 高超吸金术<br /> 交易策略 <br /> 稳定回报 <br /> 玩得起的投资<br />第七章 营销渠道<br /> 富人俱乐部<br /> 犹太人圈子<br /> 支线基金<br />第八章 核心人物<br /> 家族成员 <br /> 主要中间人<br />第九章 受害投资者<br /> 受害名人录<br /> 受害机构名录<br /> 理财高手马失前蹄<br /> 为了贵族荣誉结束生命<br /> 人算不如天算<br /> 忍气吞声的拉美投资者 <br /> 躲过次贷危机的桑坦德银行<br /> 被政府接管的受害银行<br />第十章 蛛丝马迹<br /> 执着的会计师<br /> 各种质疑不断<br /> 小马拉大车<br />第十一章 监管之殇<br /> 宽松的监管理念<br /> 监管制度缺陷<br /> 监管体系漏洞<br /> 监管未尽职守<br />第十二章 骗局冲击波<br /> 风光不再的对冲基金<br /> 被出卖的犹太社团<br />附录一 庞氏骗局<br /> 怀揣致富梦想<br /> 快速赚钱秘诀<br /> 前所未有奇观<br /> 引起怀疑 <br /> 泰然处之 <br /> 个人魅力顶住挤兑<br /> 资不抵债被迫自首<br /> 法庭审判 <br />附录二 中国“庞氏” <br /> 温州民间“抬会” <br /> 沈太福长城公司非法集资<br /> 邓斌无锡新兴公司非法集资 <br /> 蚁力神非法集资<br /> “小姑娘”非法集资7亿<br />跋 判断力的集体缺失</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>辛乔利，毕业于纽约大学斯特恩商学院，获MBA学位。曾在国有银行驻纽约机构工作8年。责任职中国建设银行。著有《次贷危机》一书。张潇匀，毕业于北京大学，获哲学学士、艺术学硕士学位。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1109039167', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t163/43/1630385490/130395/9746cceb/53b5757cNa81995c8.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:迷踪之国IV：幽潜重泉</p> \n<p>原价：28元</p> \n<p>作者:天下霸唱</p> \n<p>出版社：安徽文艺出版社</p> \n<p>出版日期：2011/2/1</p> \n<p>ISBN：9787539636368</p> \n<p>字数：300.00千字</p> \n<p>页码：261</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品标识：B105</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>幽潜重泉，坠入虚无，深不可及的地底深渊，真的是万劫不复的死者之国？ 死人才知道的秘密究竟怎样才能破解 《谜踪之国》大结局!揭开绿色坟墓终极谜团! 文不奇不文，奇不极不怪；言奇不如言怪，言怪必读《谜踪之国》! 21世纪探险小说领军人物——《鬼吹灯》作者天下霸唱又一倾心力作，气魄直压《指环王》，精彩赶超《鬼吹灯》! 最最神奇的远古文明、最最艰巨的探险任务、最最可怕的冷战机器，一切精彩尽在《幽潜重泉》!</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>一个人诡异现象连接出现，拜蛇人石碑成了破解众多谜团的唯一线索，面解读碑文，代价是死亡，一串数字，包藏多大的祸端，石碑后面是否隐藏着更深更大的秘密..</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一卷 柯洛玛尔探险家第一话 长生龙涎第二话 不老不死第三话 命运是条神秘的河第四话 赵老憋算卦第五话 分魂第六话 下降第七话 悬挂第八话 深湖怪兽第九话 高温火焰喷灯第二卷 死城第一话 羽蛇神第二话 枯骨第三话 变鬼第四话 怪梦第五话 重叠第六话 死城余生第七话 萤光沼泽第八话 神庙第九话 石碑第三卷 世界上最大的秘密第一话 秘密第二话 对面第三话 裂隙第四话 111号矿坑第五话 一组数字第六话 无限接近第七话 灼热的呼吸第八话 石碑里側第九话 无法承受的真实第四卷 无底洞第一话 11：00第二话 借魂还尸第三话 时光炸弹第四话 战栗第五话 标记第六话 外壳第七话 凹陷第八话 电台第九话 失落的百分之九十九第五卷 熵第一话 吃人的房间第二话 消失的尸体第三话 真实的本质第四话 吞噬第五话 入迷第六话 震颤第七话 辨别第八话 北纬30度大磁山第九话 载入历史的一击第六卷 开始的结束第一话 乱流第二话 迷途第三话 位置第四话 掌盘第五话 惊变第六话 接触第七话 脱离第八话 撞击第九话 终点后记夏夜怪谈附录</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>天下霸唱，中国最具想象力的作家，其创作的《鬼吹灯》系列风靡华语世界，是继金庸等人的武侠作品以来，在华人中传播最广的小说。天下霸唱的创作将东方神秘文化与世界流行文化元素融为一体，为类型小说打上了深深的中国烙印。 他的探险小说所关注的，永远是人在充满未知韵环境中的思考与行动。跌宕起伏的故事，古老的传承，神秘的遗迹，兄弟间的情谊，生死无常，加之幽默精练的语言、丰富多彩的民间文化，使他的文字构建出了另外一处“江湖”。 《谜踪之国》是继《鬼吹灯》之后推出的又一部长篇系列探险小说：它讲述名不见经传的主人公跟随一支肩负神秘使命的考古队深入地下世界，由此展开了一段惊心动魄的死亡之旅。 该书即将被改编成电影、游戏、漫画等。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1109604607', '<p><font size=\"3\" face=\"宋体\"><font style=\"BACKGROUND-COLOR: #ff0000\">温馨提示1</font>：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），因特价书 库存有限 有时可能会有缺货 当缺货时我们会及时联系您办理退款，购买特价书时，建议您先向在线客服咨询。</font></p> \n<p><font size=\"5\" face=\"宋体\"><font style=\"BACKGROUND-COLOR: #ff0000\">温馨提示2</font>：本店商品申通，EMS，韵达均可发出 可留言 副本数量大的可以进行调货 </font></p> \n<font size=\"5\" face=\"宋体\"> 温馨提示3</font> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n  <tr>\n    本店长期接收（小 中 大）型客户.有优惠哦.愿长期合作.由我们全全配书。本店承诺只要市场上有销售的书籍、我们基本都可以调到。欢迎咨询.我们可以成为您的私人书籍管理、为您配送.为您节省大量的时间 \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">俗</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">黄伟文</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">28.00元</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中信出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787508627670</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">750862767</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">大32开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;语种：<font style=\"color:#000000;\">..</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2011-12-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\">给好评即可返现金2元</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;发货时间：<font style=\"color:#000000;\">当天1点之前订单当天发出。</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;商品来源：<font style=\"color:#000000;\">北京市新华书店</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">多本可调货</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> 本店长期接收（小 中 大）型客户.有优惠哦.愿长期合作.由我们全全配书。本店承诺只要市场上有销售的书籍、我们基本都可以调到。欢迎咨询.我们可以成为您的私人书籍管理、为您配送.为您节省大量的时间 \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"><p> “热爱飞机餐；热爱便利店里热乎乎的东西；策划着翘班逃离居住的城市；爱百货店和名牌；爱夜生活；买椟还珠地喜欢杂志赠品；无数次在死线之前耍小聪明地争取时间；很想跟心爱的人一起坐一次摩天轮；而人变老的表现是越来越中意那些粉红嫩绿鹅黄……”</p><p> 本书是黄伟文唯一一本散文集，此书专门让人打发在地铁、厕所的无聊时光，千字一篇，内容有算不上丑闻的明星秘事，也有异国风趣冒险，还有港式风格的流行术语解读……说了这么些废话，但还是偏离不了和时尚不清不楚的关系。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p> 黄伟文是谁？<br /> 如果不看《MILK》，不关心时尚，不看时装书，不韵粤语，<br /> 你可能还真不知此君是谁；<br /> 但是如果说到《好心分手》、《可惜我是水瓶座》、《下一站天后》等大热歌，<br /> 或者可以这么说，<br /> 香港线上红歌星基本都唱过他写的歌词，<br /> 会不会马上改观？<br /> ……<br /> 剃光头、穿长裙、带鼻环，<br /> 以穿着出众成为个人特色，<br /> 对流行乐的熟悉程度俨然一本活字典。<br /> 对，他就是黄伟文。<br /> 一部热门歌词制造机，<br /> 一个着装另类的“潮流教父”，<br /> 和林夕并成为香港词坛的“一林一黄”。<br /> ……<br /> 就是这么一个写词的“老男人”，<br /> 还有另一大癖好——爱时装，<br /> 据说程度相当严重，已经到了癫狂的地步，<br /> 还把这些“疯人疯语”写成了时装专栏，<br /> 从《潮骚》到《Y》，<br /> 再到在大陆首次亮相的《俗》和《生于天桥底》。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p>可惜我是Miranda<br />一九六九年的《VOGUE》<br />刹那空虚恒河沙<br />有点演技<br />与十万苍蝇同游西班牙Ibiza<br />致有个娱乐乜人台长<br />忆莲云吞<br />随书附送<br />她睡了一星期<br />意大利上下集<br />荷包蛋达人<br />想象力累事<br />婴儿炸弹<br />BAD EDUCATION<br />人啊！人！<br />蒙面跳水队<br />衰人<br />2046624004264206<br />噱头城市<br />独吞小王子<br />在出发的一天晴朗<br />Hello Kitty磁石贴与不钟意Hello Kitty的我<br />有品味与有品<br />花生醒魔术？<br />凤杨花古，克不容缓，志在必德之后……<br />死亡笔记<br />单车<br />第十一个救火的少年<br />知人口面<br />通宵地图（一）<br />通宵地图（二）<br />四次纽约<br />纽约停电记（一）<br />纽约停电记（二）<br />纽约停电记（三）<br />长期扮病者<br />女人戏<br />Cate<br />飞机餐，火车餐，船餐<br />全兔自杀手册<br />午后之红茶<br />赢硬<br />世博、二十世纪少年与长篇故事（一）<br />世博、二十世纪少年与长篇故事（二）<br />反快乐王子<br />老咯！<br />妒忌梁朝伟<br />坏电脑恐惧症<br />一个人去旅行<br />幸福跳楼机<br />有鬼！……<br />作为黄伟文<br />E下留Fax<br />不是我去的地方<br />辣妹护士</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1110560382', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:金字塔的忧郁</p> \n<p>原价：20.00元</p> \n<p>作者：杨逸,(日)刘征</p> \n<p>出版社：花城出版社</p> \n<p>出版日期：2012-08-01</p> \n<p>ISBN：9787536064867</p> \n<p>字数：132000</p> \n<p>页码：164</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.200kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书作者杨逸是首位获得芥川奖的华人作家。杨逸的文字幽默、淳朴，娓娓道来，小说结局出人意料。小说题材多为反映在外华人的生活、困境及渴望融入主流社会的心境。其风格与题材独树一帜。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书包括两篇中篇小说，分别是《金字塔的忧郁》与《光影斑驳》。《金字塔的忧郁》以中国独生子女一代留学生为题材，塑造了枫果和南羽两位性格不同、际遇各异，却殊途同归陷入困境的留学生形象，其肩上都是背负着沉重的家庭期望与负担，就像一座反倒的金字塔。《光影斑驳》是以家庭主妇为题材的中篇，反映家庭主妇的空虚无聊，及隐藏的家庭暴力。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>中文版自序<br />译者序</p> \n<p>金字塔的忧郁</p> \n<p>光影斑驳</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 杨逸，旅日华人女作家。1964年生于哈尔滨。1987年赴日本留学，毕业于日本国立御茶水女子大学。2007年小说《小王》获日本文艺春秋社主办的第一〇五届“文学界新人奖”。2008年获日本139届芥川龙之介奖。其他作品包括：《金鱼生活》、《牛锅》、《好吃的中国》、《金字塔的忧郁》等。现任日本关东学院大学客座教授。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1110560383', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:新编五笔字型标准培训教程</p> \n<p>原价：15.00元</p> \n<p>作者：单永杰</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2004-11-01</p> \n<p>ISBN：9787302097303</p> \n<p>字数：264000</p> \n<p>页码：167</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>无论是计算机应用的初学者，还是专业计算机工作者，汉字输入都是必须要掌握的基本技能。本书从五笔字型输入法的基础知识入手，介绍了汉字输入技术的基本知识和方法，揭示了五笔字型字根分布的内在规律和汉字拆分的原则与方法，可使用读者在较短的时间内掌握五笔字型输入法。本书配有大量习题，由浅入深地引导读者完成五笔字型的学习和练习。<br /> 本书适合具有初中以上文化水平的读者，亦可作为计算机应用的培训教材。<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 绪言<br /> 1.1 计算机文字输入简介<br /> 1.2 键盘输入的基本条件<br /> 1.3 汉字输入方法的比较与选择<br /> 1.4 学习键盘输入进需要注意的几个问题<br /> 1.5 习题<br />第2章 键盘输入的必备技能——键盘操作基础<br /> 2.1 标准键盘的基本构成<br /> 2.2 键盘操作方法<br /> 2.3 键盘操作实例<br /> 2.4 综合训练与检测<br /> 2.5 习题<br />第3章 安装输入法<br /> 3.1 输入法的创建与安装<br /> 3.2 输入法的设置与使用<br />第4章 五笔字型输入法基础<br /> 4.1 五笔字型输入法的基本原理<br /> 4.2 字根的分布规律<br /> 4.3 字根键位实训<br /> 4.4 综合训练与检测<br /> 4.5 习题<br />第5章 汉字的编码规则与输入<br /> 5.1 特殊汉字的编码规则<br /> 5.2 一般汉字的编码规则<br /> 5.3 复合字根及应用<br /> 5.4 万能学习键<br />……<br />第6章 简码输入<br />第7章 词组输入<br />第8单 综合训练和快速提高<br />附录 五字字型编码总表</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1111667716', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:兽医产科学实习指导(四版)(高)(十一五)</p> \n<p>原价：20.00元</p> \n<p>作者：赵兴绪</p> \n<p>出版社：中国农业出版社</p> \n<p>出版日期：2008-12-01</p> \n<p>ISBN：9787109131354</p> \n<p>字数：230000</p> \n<p>页码：191</p> \n<p>版次：4</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.259kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>实习实验课程是兽医产科学的重要内容，因此编写本实习指导的主要目的是使学生能在实习实验的基础上进行探索式学习。本实习指导结合教材内容共编写了27个实习，其中设计了奶牛发情鉴定、怀孕诊断、母畜不育的诊断及治疗和奶牛场生产实践4个综合性实验，以培养学生的综合应用能力、实践动手能力和创新能力每个实验的课时数也长短不等，在安排实习顺序时，可与教材内容配合进行，可先安排实验，使学生根据观察到的事实和现象，在前期课程学习和已掌握的知识和技能的基础上进行分析，建立自己的知识体系，再安排完整的知识内容讲授，通过老师讲授和学生自学，使学生将知识内化为能力。也可在课堂讲授的基础上安排实习，使学生在实践中印证所学知识，鼓励学生积极主动地进行研究性学习。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第四版前言<br />第三版前言<br />第二版前言<br />第一版前言<br />实习1 家畜生殖器官的形态观察<br />实习2 性腺的组织学观察<br />实习3 未孕母牛生殖系统的直肠检查<br />实习4 母马生殖系统的直肠检查<br />实习5 奶牛的发情鉴定技术<br />实习6 血浆和乳汁孕酮的放射免疫测定<br />实习7 孕酮酶免疫测定<br />实习8 超声诊断技术<br />实习9 腹腔镜技术<br />实习10 胚胎移植<br />实习11 怀孕的直肠检查诊断<br />实习12 怀孕的实验室诊断<br />实习13 胎膜、胎盘和胎儿血液循环<br />实习14 骨盆的形态观察<br />实习15 分娩预兆及接产<br />实习16 助产器械及其使用<br />实习l7 矫正术及牵引术助产<br />实习18 截胎术助产<br />实习19 剖腹产<br />实习20 胎衣不下的认症及治疗<br />实习21 子宫脱出的认症及治疗<br />实习22 生产瘫痪的认症及治疗<br />实习23 母畜不孕的诊断及治疗<br />实习24 精液品质检查<br />实习25 乳房的解剖及组织结构观察<br />实习26 乳房炎的实验室诊断<br />实习27 奶牛场生产实践</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1111667717', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t157/339/1807496969/13987/f81f8088/53bbfcf8Nb9b1effa.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中餐行政总厨职业资格培训课程</p> \n<p>原价：42元</p> \n<p>作者:赵建民</p> \n<p>出版社：辽宁科技</p> \n<p>出版日期：2004年8月1日</p> \n<p>ISBN：9787538142174</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：第1版</p> \n<p>装帧：</p> \n<p>开本：16</p> \n<p>商品标识：306</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1112197299', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:机床电气控制技术(第2版)</p> \n<p>原价：38.00元</p> \n<p>作者：</p> \n<p>出版社：北京理工大学出版社</p> \n<p>出版日期：2011-08-01</p> \n<p>ISBN：9787564049171</p> \n<p>字数：</p> \n<p>页码：281</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.358kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《机床电气控制技术(第2版)》是根据一般工程技术人员的工作实际需要，考虑机床设备自动控制的要求编写的。《机床电气控制技术(第2版)》注重学生职业岗位能力培养、职业技能训练，同时注重学生解决实际问题的能力及自学能力的培养，结合工程实际，介绍机床电气设备和一般设备控制技术工程人员的专业需求，介绍机床设备电气控制过程设计、安装、调试中所用的电工工具和控制环节及机床电气控制中常见的故障现象。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《机床电气控制技术(第2版)》随着世界制造业向中国转移，制造设备控制技术的不断发展，需要一批高质量的专业书籍，以指导和帮助工程技术人员及在校学生了解机床设备的控制技术。<br />杨林建主编的《机床电气控制技术（第2版）》主要根据电气控制的基本要求和实践需要编写，介绍机床继电器接触器控制、电器元件的原理、结构和符号及元件的选用、机床电气控制的基本环节、典型机床设备电气控制线路分析、控制线路设计。同时介绍设备控制系统中的可编程序控制器，由于PLC在国内应用的型号较多，考虑工作过程的实际情况，《机床电气控制技术(第2版)》主要介绍FX2N系列、OMRON和SIMATIC S7-200系列的可编程序控制器，随着数控技术的不断应用，《机床电气控制技术(第2版)》也介绍了数控机床的电气控制线路的特点并进行了分析。<br />《机床电气控制技术（第2版）》可作为高等院校机电类、电气电子类、智能楼宇类等专业的教材，也可供从事机床设备电气控制的工程技术人员参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 交直流电机基础<br />1.1 机床电气控制概述<br />1.2 直流电机基础<br />1.3 交流电机基础<br />本章 小结<br />思考与练习<br /><br />第2章 机床常用电器及选择<br />2.1 常用电工工具介绍<br />2.2 低压电器的基本知识<br />2.3 开关电器<br />2.4 主令电器<br />2.5 熔断器<br />2.6 低压断路器<br />2.7 接触器<br />2.8 继电器<br />2.9 电动机的保护环节<br />2.1 0低压电器常见故障分析<br />本章 小结<br />思考题与习题<br /><br />第3章 机床电气控制的基本环节<br />3.1 机床电气原理图及绘制<br />3.2 三相笼型异步电动机的启动控制电路<br />3.3 三相笼型异步电动机的正反转控制电路<br />3.4 三相笼型异步电动机的制动控制电路<br />3.5 直流电动机控制电路<br />3.6 电液控制<br />本章 小结<br />思考与练习<br /><br />第4章 普通机床电气控制电路<br />4.1 普通车床电气控制电路<br />4.2 普通铣床的电气控制电路<br />4.3 普通镗床电气控制电路<br />4.4 M7130型卧轴矩台平面磨床电气控制电路<br />4.5 摇臂钻床的电气控制<br />4.6 组合机床电气控制电路<br />4.7 机床电气控制电路的设计<br />本章 小结<br />思考与练习<br /><br />第5章 可编程序控制器<br />5.1 PLC概述<br />5.2 PLC的组成及工作原理<br />5.3 可编程序控制器的指令系统<br />5.4 OMRON系列PLC介绍<br />5.5 西门子S7-200系列PLC介绍<br />5.6 PLC组成的控制系统设计<br />5.7 PLC应用举例<br />本章 小结<br />思考与练习<br /><br />第6章 数控机床电气控制电路分析<br />6.1 数控机床控制系统的组成<br />6.2 数控机床控制系统<br />6.3 进给运动控制(插补)<br />6.4 数控机床的发展<br />6.5 TKl640数控车床电气控制电路的特点分析<br />6.6 XK714A数控铣床电气控制电路特点分析<br />6.7 XH714立式加工中心电气控制电路特点分析<br />本章 小结<br />思考与练习<br />附录电气图常用文字、图形符号<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br />  \n <br /> \n <br />插图： \n <br /> \n <br />  \n <br /> \n <br />2.控制电路的设计方法 \n <br />电气控制电路的设计方法有两种，一种是经验设计法，它是根据生产工艺的要求，按照电动机的控制方法与典型环节电路直接进行设计。这种方法比较简单，但对比较复杂的电路，设计人员必须具有丰富的工作经验，需绘制大量的电路图并经多次修改后才能得到符合要求的电路，而所得到的方案却并非是最佳方案。另一种为逻辑设计法，它是利用逻辑代数进行设计的。按此方法设计的电路结构合理，可节省所用元件的数量，方案将是最佳的。但这种方法难度较大，因而一般电气设计人员并不用此方法。本节对逻辑设计法只作一般介绍，读者有兴趣可参阅有关书籍阅读。（1）经验设计法分析已经介绍过的各种控制电路，可发现它们都有一个共同的规律，就是拖动生产机械的电动机启动与停止是由接触器主触头来控制的，而主触头的动作是由控制回路中接触器线圈的“通”电与“断”电来决定的。线圈的“通”电与“断”电则是由线圈所在控制回路中一些常开、常闭触点组成的“与”“或”“非”等条件来控制，这些“与”“或”“非”则是由生产工艺来决定的。下面举例来说明经验设计法设计控制电路。 \n <br />某机床有左、右两个动力头，用以铣削加工，它们各由一台交流电动机拖动。另外有一滑台，可以安装被加工的工件，它由另一交流电动机拖动。加工工艺要求：开始工作时，要求滑台先快速移动到加工位置，然后自动变为慢速进给，进给到指定位置自动停止，再由操作者发出指令使滑台快速返回，当回到原位时自动停车。两动力头电动机在滑台电动机正向启动后才启动，在滑台电动机正向停车之后停车。 \n <br />主电路设计：动力头拖动电动机只需单方向旋转，为使两台电动机同步启动，可用一台接触器KM3控制。滑台拖动电动机需正、反转，因此，用两台接触器KMI、KM2控制。滑台的快速移动由电磁铁YA改变机械传动链来实现，由接触器KM4来控制YA。主电路如图4-23所示。 \n <br />控制电路设计：滑台电动机的正、反转分别用两个按钮SBI与SB2控制，停车则分别用SB3与SB4&middot;控制。由于动力头电动机在滑台电动机正转后启动，停车时也停车，故可用接触器KMI的常开辅助触点控制KM3的线圈。滑台的快速移动可采用电磁铁YA通电时，改变凸轮的变速比来实现。 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1112683345', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:马克思主义中国化、大众化语境下的红色文化研究</p> \n<p>原价：65.00元</p> \n<p>作者：渠长根</p> \n<p>出版社：中国工商出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787802155633</p> \n<p>字数：387000</p> \n<p>页码：392</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.581kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 红色文化是诸多文化类型中的一种，是具有特别意义的文化现象。对于红色文化的定义，学界有不同的看法，我们认为，所谓红色文化是指中国共产党人在继承中华民族优秀传统文化的基础上，在领导亿万人民在长期的革命和建设实践过程中，创立和发展起来的先进的社会意识形态。它也有精神、物质、制度等构成要素和层面，既是中国共产党自身不断成长、发展的文化，也是中国共产党领导广大人民群众战胜艰难险阻取得革命胜利的文化，还是中国共产党领导人民大众建设社会主义国家的文化。<br /> 红色文化传递的是一种积极的精神，一种崇高的理想，一种坚定的信仰，具有强烈的社会实践效应。红色文化所展示的是中国革命波澜壮阔的历史进程，革命者感天动地的丰功伟绩，革命旧址撼人心魄的场景。因此，充分发掘红色文化的价值，加强对社会公民尤其是大学生的思想政治教育，帮助他们树立正确的世界观、人生观、价值观非常必要。发挥红色文化的教育功能，一直是我们长期以来坚持的重要理念之一，也是我们长期以来的研究课题。这也是马克思主义理论学科建设和思想政治理论课教育教学的重要内容和手段。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1112961977', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:高血压怎么吃随身查</p> \n<p>原价：18.00元</p> \n<p>作者：张汝峰著</p> \n<p>出版社：天津科学技术出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787530879627</p> \n<p>字数：280000</p> \n<p>页码：303</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：64开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>高血压被称为“隐形杀手”，是现代人常患的疾病之一。虽然它对身体的损害往往不易被察觉，但它在人类十大死因中排名第二。更加可怕的是，如果高血压的状况长期持续下去，还会引起中风、心血管疾病、肾病等一系列并发症。除了致命以外，身患高血压还会让人们的生活品质大打折扣。<br /> 《高血压怎么吃随身查》汇集了高血压护理专家多年的实际护理经验，从食疗的各个方面对患者做出详细指导。系统介绍了关于高血压的基本知识，提出了防治高血压的营养攻略及战胜高血压的饮食技巧，并针对经常困扰患者的一些常见食疗问题予以解答，对一些错误的饮食观念予以澄清。《高血压怎么吃随身查》还介绍了几十道为高血压患者特制的美味菜肴，及对症食谱供读者参考，旨在让高血压患者吃得更明白、更健康，利用日常饮食逐步改善病情，早日康复。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 认识高血压的4个关键词<br /> 关键词1：血压<br /> 什么是血压<br /> 血压的最佳测量方法<br /> 最大血压和最小血压<br /> 脉压过大须多加注意<br /> 关键词2：高血压<br /> 高血压的定义<br /> 高血压的分类<br /> 高血压是一种状态不是病<br /> 怎样才算高血压<br /> 高血压的常见症状<br /> 关键词3：并发症.<br /> 高血压为什么这么恐怖.<br /> 高血压的并发症<br /> 关键词4：引发因素<br /> 遗传因素<br /> 摄入食盐过多<br /> 饮酒过量<br /> 肥胖、便秘<br /> 肝脏疾病<br /> 糖尿病<br /> 肾脏病变、内分泌紊乱.<br />第二章 防治高血压的2大营养攻略<br /> 攻略1合理摄取2大营养成分，保持营养均衡<br /> 蛋白质<br /> 脂肪.<br /> 攻略2了解有效降低高血压的13种微量元素.<br /> 钙<br /> 镁<br /> 钾<br /> 硒<br /> 黄酮<br /> 膳食纤维<br /> 胜肽<br /> 芦丁<br /> γ-氨基酪酸.<br /> 胆碱.<br /> 维生素C<br /> 次亚麻油酸.<br /> 牛磺酸<br />第三章 高血压患者的5大食疗技巧<br /> 技巧1：低盐饮食最关键<br /> 每日食盐推荐摄入量<br /> 让食物低盐又美味的方法<br /> 技巧2：低脂肪时刻记心上<br /> 每日脂肪推荐摄入量<br /> 植物油皇后：橄榄油<br /> 技巧3：食物补钾作用大<br /> 每日钾推荐摄入量<br /> 补钾降压的5种特效食物<br /> 技巧4：食物补钙不能少<br /> 每日钙推荐摄入量<br /> 烹调中的保钙技巧<br /> 技巧5：适当增加优质蛋白质<br /> 每日蛋白质推荐摄入量<br /> 最佳蛋白质来源<br />第四章 关于高血压食疗的11个疑问解答<br /> 问题1 摄入过多的味精会使血压增高吗<br /> 问题2 吃快餐对高血压有什么影响.<br /> 问题3 葡萄酒可以活血降压，可长期多饮吗.<br /> 问题4 各类食物如何合理搭配5<br /> 问题5 芹菜食疗治高血压的验方有哪些<br /> 问题6 高血压患者能喝冷饮吗<br /> 问题7 高血压患者为什么要少吃一些动物类食品呢<br /> 问题8 为什么吃太咸会得高血压<br /> 问题9 高血压患者能喝葡萄柚汁吗<br /> 问题10 多吃鱼对高血压患者有好处吗<br /> 问题11 哪些烹调方式不适宜高血压患者<br />第五章 有效降低血压的55种食材<br /> 可降血压谷物、豆类<br /> 黄豆<br /> 燕麦<br /> 荞麦<br /> 小米<br /> 玉米<br /> 薏米<br /> 可降血压蔬菜<br /> 芹菜.<br /> 洋葱<br /> 胡萝卜<br /> 大蒜<br /> 西红柿<br /> 茼蒿<br /> 菠菜<br /> 苦瓜<br /> 冬瓜<br /> 黄瓜<br /> 茄子<br /> 白菜<br /> 竹笋<br /> 莴笋<br /> 荸荠<br /> 竹荪<br /> 可降血压水果<br /> 猕猴桃.<br /> 红枣<br /> 山楂<br /> 葡萄<br /> 苹果<br /> 桃<br /> 李子<br /> 香蕉<br /> 梨<br /> 西瓜<br /> 橙子<br /> 柠檬<br /> 柿子<br /> 可降血压水产品、肉类<br /> 鲫鱼<br /> 草鱼<br /> 海蜇<br /> 虾<br /> 紫菜<br /> 海带<br /> 牡蛎<br /> 乌鸡<br /> 鹌鹑<br /> 海参<br /> 兔肉<br /> 牛肉<br /> 可降血压干果、中药、菌类.203<br /> 核桃<br /> 板栗<br /> 莲子<br /> 花生<br /> 枸杞<br /> 山药<br /> 马齿苋.<br /> 香菇<br />第六章 高血压食疗的76道美味佳肴<br /> 主食类<br /> 八宝高纤饭<br /> 香菇饭<br /> 蔬果寿司<br /> 枸杞鱼片粥<br /> 鲔鱼盖饭<br /> 苹果沙拉餐包.<br /> 猕猴桃起司吐司<br /> 栗子饭.<br /> 主菜类<br /> 山楂牛肉盅<br /> 红糟牛肉煲<br /> 梅汁鸡.<br /> 药膳鸡腿<br /> 红烧鸡<br /> 晶莹醉鸡<br /> 冰糖鸡肝<br /> 腐香排骨<br /> 姜泥猪肉<br /> 胡萝卜炒肉丝<br /> 苦瓜镶肉<br /> 山药鲑鱼<br /> 美乃滋烤鱼<br /> 茄汁炸鱼<br /> 土豆琵琶虾<br /> 虾米萝卜丝<br /> 五彩虾仁<br /> 蒜香蒸虾<br /> 香苹虾球<br /> 枸杞竹荪蟹<br /> 双色蛤蛎<br /> 酒醋拌花枝<br /> 茄子炖土豆<br /> 莲子干贝烩冬瓜<br /> 琥珀冬瓜<br /> 酿冬瓜<br /> 干贝黄瓜盅<br /> 芹菜炒香菇<br /> 西蓝花冬笋<br /> 副菜类<br /> 三杯豆腐<br /> 陈丝双脍<br /> 麻酱牛蒡<br /> 醋渍大豆<br /> 彩蔬肉片<br /> 凉拌苹果花豆<br /> 玉米笋炒山药<br /> 秋葵拌花枝<br /> 凉拌马齿苋<br /> 芹菜炒花生米<br /> 海蜇拌土豆丝<br /> 百合蔬菜<br /> 五彩缤纷什蔬<br /> 苹果鸡丁<br /> 豆乳碗蒸<br /> 柠檬白菜<br /> 蛋炒竹笋丁<br /> 五味魔芋<br /> 蔬菜肉卷<br /> 双味肠粉<br /> 花椰鲜干贝<br /> 芥末花椰菜<br /> 凉拌花椰红豆<br /> 红茄番薯<br /> 咖喱洋芋<br /> 咖喱双菇<br /> 汤品类<br /> 青木瓜鱼片汤<br /> 竹荪虾丸汤<br /> 竹荪鸡汤<br /> 味噌三丝汤<br /> 鲤鱼冬瓜汤<br /> 参片莲子汤<br /> 薏仁猪肠汤<br /> 自制大骨高汤<br /> 甜品类<br /> 优酪什锦水果<br /> 麦芽香蕉<br /> 毛丹雪耳<br /> 酒酿红枣蛋<br /> 豆奶南瓜球</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1113099486', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：管乐队现代化训练教程 次中音号(2)附CD一张</p> \n<p>原价：38.00元</p> \n<p>作者：约翰&middot;奥莱利 马克&middot;威廉姆斯,胡越菲</p> \n<p>出版社：上海音乐出版社</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787552302288</p> \n<p>字数：</p> \n<p>页码：47</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：8开</p> \n<p>商品重量：0.009kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本套管乐教程为美国ALFRED出版社研发的一套经典教程，在欧美地区广泛流行。该套图书每件乐器都按难易程度分为初、中、高三册。教程第二册的出版可以扭转学校管乐训练中乐谱缺乏的现状。作为通俗易懂且配有示范CD的图书，本系列亦可作为自学教材使用。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1113099487', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：过程控制工程</p> \n<p>原价：33.00元</p> \n<p>作者：袁德成</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2013-05-01</p> \n<p>ISBN：9787111413745</p> \n<p>字数：417000</p> \n<p>页码：261</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 过程控制工程是高等学校自动化专业的核心课程之一。《普通高等教育电气工程与自动化（应用型）“十二五”规划教材：过程控制工程》主要讲述过程控制系统的设计理论、方法及其应用，主要内容包括：基于过程机理和数据驱动的过程建模方法，PID控制器设计，控制系统的结构设计，基于经验的控制系统结构设计（包括串级控制、前馈控制、比值控制等），面向全流程的控制系统结构设计，模型预测控制，典型单元操作的控制（包括流体输送、换热器、精馏分离、化学反应器等），实时优化控制，间歇过程控制等。《普通高等教育电气工程与自动化（应用型）“十二五”规划教材：过程控制工程》选择了许多控制工程领域最新的研究成果，对实际工作有现实指导意义。<br /> 《普通高等教育电气工程与自动化（应用型）“十二五”规划教材：过程控制工程》适用于自动化、化学工艺与工程、测控技术与仪器等本科专业高年级学生和不具备控制理论基础的研究生学习，也可以作为参考资料，为在流程工业从事过程操作、系统管理、电气工程、自动控制和仪表等工作的工程师提供帮助。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>前言<br /><br />第一篇 过程模型<br />第1章 引言<br />1.1了解要控制的对象——工艺流程<br />1.2控制系统的组成<br />1.3与控制紧密相关的操作——性能评估和过程监视<br />1.4过程控制教育<br />第2章 典型过程的特征与模型描述<br />2.1液位系统<br />2.1.1单容液位对象<br />2.1.2双容液位对象<br />2.1.3三容液位对象<br />2.2反应器系统<br />2.3电机系统<br />2.4TE过程<br />2.4.1概述<br />2.4.2TE过程描述<br />2.4.3TE过程机理建模<br />思考题与习题<br />第3章 基于数据驱动的过程建模<br />3.1引言<br />3.2线性回归<br />3.3非线性回归<br />3.4软测量模型<br />3.4.1明确任务<br />3.4.2辅助变量的选择<br />3.4.3过程数据的处理及训练样本的确定<br />3.4.4软测量模型的建立<br />3.4.5软测量模型的在线校正<br />3.5主成分分析<br />3.5.1数据的标准化处理<br />3.5.2主成分分析的基本原理<br />3.6偏最小二乘<br />思考题与习题<br /><br />第二篇 控制系统结构与算法<br />第4章 单回路控制<br />4.1概述<br />4.2传感器和变送器<br />4.2.1仪表信号的标准化<br />4.2.2传感器<br />4.2.3变送器<br />4.3执行装置<br />4.3.1控制阀<br />4.3.2阀位定位器<br />4.3.3特制尺寸的控制阀<br />4.3.4控制阀的口径选择<br />4.4仪表准确度<br />4.5基本控制规律<br />4.5.1比例控制<br />4.5.2积分控制<br />4.5.3比例积分控制<br />4.5.4比例微分控制<br />4.5.5比例积分微分控制<br />4.5.6双位控制<br />4.5.7数字PID控制器<br />4.6过程控制系统设计<br />4.6.1概述<br />4.6.2被控参数、控制参数的选择<br />4.6.3确定控制方案及控制算法<br />4.6.4过程控制系统的硬件选择<br />4.7过程的安全性<br />思考题与习题<br />第5章 扩展的单回路控制策略<br />5.1串级控制<br />5.1.1串级控制系统的基本概念<br />5.1.2串级控制系统分析<br />5.1.3串级控制系统设计<br />5.1.4串级控制系统投运及参数整定<br />5.2时延补偿<br />5.3推断控制<br />5.4自适应控制系统<br />思考题与习题<br />第6章 前馈和比值控制<br />6.1前馈控制系统<br />6.1.1前馈控制的基本原理<br />6.1.2前馈控制系统的几种主要结构形式<br />6.1.3前馈?反馈控制系统<br />6.1.4前馈?串级控制系统<br />6.1.5前馈控制规律的实施<br />6.1.6前馈控制系统的应用<br />6.1.7前馈控制系统的参数整定<br />6.2比值控制概述<br />6.2.1开环比值控制系统<br />6.2.2单闭环比值控制系统<br />6.2.3双闭环比值控制系统<br />6.2.4其他类型的比值控制系统<br />6.2.5比值系数的计算<br />6.2.6比值控制方案的实施<br />思考题与习题<br />第7章 控制系统的结构设计<br />7.1操作变量的选择<br />7.1.1控制自由度<br />7.1.2根据工艺流程图计算控制自由度<br />7.1.3计算实例<br />7.2受控变量的选择<br />7.2.1自寻优原理<br />7.2.2基于自寻优原理选择被控变量的计算方法<br />7.3受控变量和操作变量配对的方法<br />7.3.1相对增益法<br />7.3.2Niederlinski指数计算<br />思考题与习题<br />第8章 面向全流程的控制系统设计方法<br />8.1自动化系统架构<br />8.2控制结构设计任务及方法<br />8.2.1Luyben建议的全流程控制设计方法<br />8.2.2集成仿真与启发式规则的全流程控制设计方法<br />8.3Skogestad 提出的全流程控制系统结构设计方法<br />8.3.1用于操作的自由度<br />8.3.2全流程控制系统设计方法<br />思考题与习题<br />第9章 基于模型的预测控制<br />9.1概述<br />9.2模型预测控制的基本原理<br />9.3动态矩阵控制<br />9.4商品化的预测控制软件<br />9.4.1RMPCT概述及主要功能<br />9.4.2RMPCT的相关参数<br />9.4.3RMPCT的基本组成<br />9.4.4RMPCT的关键技术<br />9.4.5RMPCT的主要应用领域<br />思考题与习题<br /><br />第三篇 控制系统应用<br />第10章 流体输送设备的控制<br />10.1概述<br />10.2泵及压缩机的控制方案<br />10.2.1离心泵<br />10.2.2容积泵<br />10.2.3压缩机的控制<br />10.3离心式压缩机的防喘振控制<br />10.3.1喘振现象及原因<br />10.3.2防喘振控制系统<br />10.4压缩机的串并联运行及其控制<br />思考题与习题<br />第11章 传热设备的控制<br />11.1概述<br />11.1.1传热设备分类<br />11.1.2传热设备的静态特性<br />11.1.3传热设备的动态特性<br />11.2一般传热设备的控制<br />11.2.1载热流体流量控制<br />11.2.2载热流体汽化温度控制<br />11.2.3工艺介质分路控制<br />11.2.4传热面积控制<br />11.3加热炉的控制<br />11.3.1加热炉的简单控制<br />11.3.2加热炉的串级控制<br />11.3.3加热炉的安全联锁保护<br />11.4锅炉的控制<br />11.4.1锅炉锅筒水位控制<br />11.4.2锅炉燃烧过程控制<br />11.4.3蒸汽过热系统控制<br />11.5仿真实例<br />思考题与习题<br />第12章 精馏塔的控制<br />12.1概述<br />12.1.1精馏塔的控制要求<br />12.1.2精馏塔的扰动分析<br />12.2精馏塔的静态特性<br />12.2.1总物料平衡<br />12.2.2能量平衡<br />12.2.3扰动对静态的影响<br />12.3精馏塔的动态特性<br />12.3.1动态平衡方程<br />12.3.2单一塔板的动态特性<br />12.3.3精馏塔的受控变量的选择<br />12.4精馏塔的基本控制方案<br />12.4.1按精馏段指标控制<br />12.4.2按提馏段指标控制<br />12.4.3精馏塔压力控制<br />12.5二元精馏塔仿真实例<br />思考题与习题<br />第13章 化学反应器的控制<br />13.1化学反应和化学反应器<br />13.1.1化学反应特征<br />13.1.2化学反应器分类<br />13.1.3化学反应器的控制要求<br />13.2化学反应的基本规律<br />13.2.1反应速度方程<br />13.2.2均相反应动力学方程<br />13.2.3反应速度常数与温度的关系<br />13.2.4化学平衡<br />13.3化学反应器动态数学模型<br />13.3.1单一不可逆反应<br />13.3.2反应器?汽提塔<br />13.3.3含两种反应物的反应器?精馏塔<br />13.4化学反应器的常规控制<br />13.4.1单回路控制<br />13.4.2串级控制<br />13.4.3前馈控制<br />13.4.4分程控制<br />13.4.5分段控制<br />13.5反应器控制方案的应用<br />13.5.1反应器?精馏塔控制<br />13.5.2聚合釜内温控制<br />13.5.3聚合釜温度?压力串级控制<br />13.6仿真实例<br />思考题与习题<br />第14章 实时优化控制<br />14.1概述<br />14.2实时优化实现流程<br />14.3实时优化问题描述与求解<br />14.4线性规划<br />14.4.1线性规划的标准形式<br />14.4.2线性规划问题的求解方法<br />14.5非线性规划<br />14.5.1非线性规划问题描述<br />14.5.2非线性规划问题MATLAB解法<br />14.5.3二次规划<br />思考题与习题<br />第15章 间歇过程控制<br />15.1间歇过程控制简介<br />15.1.1间歇过程的定义<br />15.1.2间歇过程的特点<br />15.1.3间歇过程控制的研究现状<br />15.2顺序逻辑控制<br />15.2.1引言<br />15.2.2顺序控制技术的现状及进展<br />15.3批次对批次控制<br />15.3.1批次对批次控制简介<br />15.3.2典型的Run?to?Run过程举例<br />15.3.3常见的几种Run?to?Run控制器<br />15.3.4厂级控制<br />15.4指数加权移动平均控制器<br />15.4.1指数加权移动平均控制器介绍<br />15.4.2多入多出过程的双指数加权移动平均控制器<br />15.4.3多变量指数加权移动平均控制器的稳定性分析<br /><br />附录<br />附录A Laplace变换<br />A.1 典型函数的Laplace变换<br />A.2 Laplace变换的性质与定理<br />A.3 微分方程的Laplace变换解法<br />A.3.1 部分分式展开法<br />A.3.2 解微分方程的一般步骤<br />附录B 常微分方程求解<br />B.1 数值积分法<br />B.2 常用方法<br />B.2.1 数值积分算法计算过程<br />B.2.2 积分步长的选择<br />B.2.3 MATLAB的数值积分求解<br />方法<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1114526242', '<p style=\"PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BACKGROUND-COLOR: rgb(255,255,255); TEXT-INDENT: 0px; MARGIN: 1.12em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/1.4 tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; COLOR: rgb(64,64,64); WORD-SPACING: 0px; PADDING-TOP: 0px; -webkit-text-stroke-width: 0px\">书名:幼儿园快乐与发展课程教学挂图 中班</p> \n<p style=\"PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BACKGROUND-COLOR: rgb(255,255,255); TEXT-INDENT: 0px; MARGIN: 1.12em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/1.4 tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; COLOR: rgb(64,64,64); WORD-SPACING: 0px; PADDING-TOP: 0px; -webkit-text-stroke-width: 0px\">原价：28.00元</p> \n<p style=\"PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BACKGROUND-COLOR: rgb(255,255,255); TEXT-INDENT: 0px; MARGIN: 1.12em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/1.4 tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; COLOR: rgb(64,64,64); WORD-SPACING: 0px; PADDING-TOP: 0px; -webkit-text-stroke-width: 0px\">作者:幼儿园快乐与发展课程编写组 编</p> \n<p style=\"PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BACKGROUND-COLOR: rgb(255,255,255); TEXT-INDENT: 0px; MARGIN: 1.12em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/1.4 tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; COLOR: rgb(64,64,64); WORD-SPACING: 0px; PADDING-TOP: 0px; -webkit-text-stroke-width: 0px\">出版社：北京师范大学出版社</p> \n<p style=\"PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BACKGROUND-COLOR: rgb(255,255,255); TEXT-INDENT: 0px; MARGIN: 1.12em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/1.4 tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; COLOR: rgb(64,64,64); WORD-SPACING: 0px; PADDING-TOP: 0px; -webkit-text-stroke-width: 0px\">出版日期：2009-3-1</p> \n<p style=\"PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BACKGROUND-COLOR: rgb(255,255,255); TEXT-INDENT: 0px; MARGIN: 1.12em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/1.4 tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; COLOR: rgb(64,64,64); WORD-SPACING: 0px; PADDING-TOP: 0px; -webkit-text-stroke-width: 0px\">ISBN：9787303094233</p> \n<p style=\"PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BACKGROUND-COLOR: rgb(255,255,255); TEXT-INDENT: 0px; MARGIN: 1.12em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/1.4 tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; COLOR: rgb(64,64,64); WORD-SPACING: 0px; PADDING-TOP: 0px; -webkit-text-stroke-width: 0px\">字数：</p> \n<p style=\"PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BACKGROUND-COLOR: rgb(255,255,255); TEXT-INDENT: 0px; MARGIN: 1.12em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/1.4 tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; COLOR: rgb(64,64,64); WORD-SPACING: 0px; PADDING-TOP: 0px; -webkit-text-stroke-width: 0px\">页码：20</p> \n<p style=\"PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BACKGROUND-COLOR: rgb(255,255,255); TEXT-INDENT: 0px; MARGIN: 1.12em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/1.4 tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; COLOR: rgb(64,64,64); WORD-SPACING: 0px; PADDING-TOP: 0px; -webkit-text-stroke-width: 0px\">版次：1</p> \n<p style=\"PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BACKGROUND-COLOR: rgb(255,255,255); TEXT-INDENT: 0px; MARGIN: 1.12em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/1.4 tahoma, arial, 宋体, sans-serif; WHITE-SPACE: normal; LETTER-SPACING: normal; COLOR: rgb(64,64,64); WORD-SPACING: 0px; PADDING-TOP: 0px; -webkit-text-stroke-width: 0px\">装帧：袋装</p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1116330485', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">点亮星星河(边写边玩3年级)/木郎历趣作文</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 朱木郎//李秀梅 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 13.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 156</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">9.12</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2009-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787543649330</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2009-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>青岛</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1116330486', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">火</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (美国)雷蒙德&middot;卡佛|译者:孙仲旭 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 28<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 265</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">19.38</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787544715690</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>译林</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   雷蒙德&middot;卡佛编著的《火》内容介绍：回到雅基马，有位医生一定要我 爸爸去看心理医生。我妈妈和我爸爸只得去申请救济——当时是那样叫的， 国家出钱让他看心理医生。那位心理医生问我爸爸：“谁是总统？”问的问 题是他能够回答的。“艾克。”我爸爸说。然而他们还是把他关到了山谷纪 念医院的五楼开始对他施行电击疗法。我当时已经结婚，就快有孩子了。我 的妻子生第一胎进了同一间医院时，我爸爸还被关在那里，只比我妻子高了 一层。我妻子分娩后，我上楼去告诉我爸爸这个消息。他们让我走进一道铁 门，指给我去哪儿找他。他坐在一张沙发上，大腿上搭着一条毯子。咳，我 想，我爸爸到底是怎么了？我坐到他旁边，跟他说他当爷爷了。过了一会儿 他才说：“我感觉像是个爷爷。”他就说那么多，没有微笑，也没有动。他 跟别的很多人在一间大屋子里。后来我拥抱他，他哭了起来。一起来翻阅《 火》吧！ \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   雷蒙德&middot;卡佛（1938－1988），美国当代著名短篇小说家、诗人，美国“极简主义”代表作家，并被誉为“新小说”创始者。1938年5月25日出生于俄勒冈州克拉斯坎尼镇，1988年8月2日因肺癌去世。高中毕业后，即养家糊口艰难谋生，业余学习写作。卡佛人生的前一半充满了苦难与失望。失业，酗酒，破产，妻离子散，友人背弃，坠入人生之谷底。晚年文学声名渐高，却罹患肺癌，五十岁便英年早逝。卡佛的作品风格和他自身经历密切相关，精简冷硬。他不是用天才来写作，而是呕心沥血的写作。卡佛一生作品以短篇小说和诗为主，代表作有《请你安静一下好不好？》、《谈论爱情时我们说些什么》、《大教堂》、《何方来电》等。 孙仲旭 1973年生，1993年毕业于郑州大学外文系，现供职于广州某航运公司，业余从事文学翻译，已出版译作《一九八四&middot;动物农场》、《门萨的娼妓》、《有人喜欢冷冰冰》、《麦田里的守望者》、《从街角数起的第二棵树》等十四种。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   我父亲的一生 关于写作 火 约翰&middot;加德纳教书的作家 开车喝酒 运气 忍痛甩卖 你家的狗死了 我父亲二十二岁时的照片 哈米德&middot;拉穆兹（1818—1906） 破产 面包师 爱荷华之夏 酒 写给塞姆拉，带着尚武精神 找工作 干杯 1977年7月4日俄勒冈州金滩罗格河上乘喷气快艇之游 你们不知道什么是爱 早上，怀想帝国 蓝石头 特拉维夫与《密西西比河上》 传回马其顿的消息 雅法的清真寺 离这儿不远 阵雨 巴尔扎克 乡间之事 这个房间 罗德岛 公元前480年春 在克拉马斯河附近 秋天 冬日失眠 普罗瑟 鲑鱼在夜里游 携单筒望远镜在考伊彻溪 写给女病理学家普拉特医生 韦斯哈丁：一张照片所见 婚姻 另一段人生 患了癌症的邮递员 写给海明威和W.C.威廉斯的诗 折磨——写给斯蒂芬罗宾斯 浮子 从奇科开始的99号公路东段 豹子——写给约翰&middot;海恩斯和基思威尔逊 水流 猎人 想在十一月的一个星期六上午晚点时候睡着觉 路易丝 写给顶级高空杂技家卡尔&middot;瓦伦达 德舒特河 永远 距离 谎话 小木屋 哈里之死 野鸡 人都去哪儿了？ 家门口就有这么一大片水 译者后记 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   回到雅基马，有位医生一定要我爸爸去看心理医生。我妈 妈和我爸爸只得去申请救济——当时是那样叫的，国家出钱 让他看心理医生。那位心理医生问我爸爸：“谁是总统？” 问的问题是他能够回答的。“艾克。”我爸爸说。然而他们 还是把他关到了山谷纪念医院的五楼开始对他施行电击疗 法。我当时已经结婚，就快有孩子了。我的妻子生第一胎进 了同一间医院时，我爸爸还被关在那里，只比我妻子高了一层。 我妻子分娩后，我上楼去告诉我爸爸这个消息。他们让我走 进一道铁门，指给我去哪儿找他。他坐在一张沙发上，大腿 上搭着一条毯子。咳，我想，我爸爸到底是怎么了？我坐到 他旁边，跟他说他当爷爷了。过了一会儿他才说：“我感觉 像是个爷爷。”他就说那么多，没有微笑，也没有动。他跟 别的很多人在一间大屋子里。后来我拥抱他，他哭了起来。 不管怎样他出院了。但是接下来的几年里，他干不了活 只是在家里这儿坐坐，那儿坐坐，想弄清楚下一步该怎么办 也想弄清楚他这辈子哪儿做错了，让他到了这步田地。我妈 妈干了一样又一样糟糕的工作。很久以后她提到我爸爸住 院和紧接着的那几年，会说“雷蒙德生病那阵子”。生病这 个词，在我眼里永远不一样了。 1964年时有朋友帮忙，他幸运地在加利福尼亚州克拉 马斯镇的一家锯木厂找到了活。他一个人去了那里，看他能 不能干。他住在锯木厂附近，在一座只有一问房的小木屋里， 跟他和我妈妈来西部后一开始住的差不多。他字迹潦草地写 信给我妈妈，我打电话时，她会大声念给我听。在信上，他 说他心里很没底，每天去工作时，都觉得这是他生命中最重 要的一天可是他又跟她说，每一天都让第二天好过很多。 他让我妈妈代他向我问好。他说，他夜里睡不着觉时，就会 想起我和我们以前度过的好时光。最后过了一两个月，他多 少又有了信心。那件工作他干得了，也不用想着他得担心自 己会再次让任何人失望。他有了把握后，让我妈妈也过去。 在此之前，他已经有六年没工作过了，那段时间，他失去 了一切——家，小汽车，家具还有家用电器，包括我妈妈引 以为豪的那台大冰箱。他也失去了好名声——雪蒙德&middot;卡佛 是个赖账的人——自尊心没了，甚至也雄风不在。我妈妈曾 跟我妻子说：“雷蒙德生病那阵子从头到尾我们睡在一张 床上，可是我们没干那事。有几次他想，可是根本不行。我 当时没什么遗憾，不过我觉得他想，你要知道。” 那几年，为了自己一家人，我也在努力养家糊口。可是因 为这样那样的事，我们发现不得不搬很多次家，我没办法关 注我爸爸的生活情况。不过有一年圣诞节，我的确有机会跟 他说我想当个作家。那还不如跟他说我想当个整形医生呢。 “你要写什么？”他想知道。接着，似乎是想帮我，他说： “就写你了解的东西，写写我们一起去钓鱼的那几次吧。” 我说我会，可是我知道我不会。“你把你写的寄给我看看。” 他说。我说我会的，但又没有。我那时没写任何有关钓鱼的 东西，我想他也不是特别在意，甚至未必明白我当时所写的。P26-27 \n </div> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1116690731', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:音乐影响了我的写作(精)</p> \n<p>原价：24.00元</p> \n<p>作者：余华</p> \n<p>出版社：作家出版社</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787506365277</p> \n<p>字数：100000</p> \n<p>页码：153</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书收入余华的《音乐影响了我的写作》《音乐的叙述》《高潮》《否定》《灵感》《色彩》《字与音》《重读柴可夫斯基》《消失的意义》《强劲的想象产生事实》等随笔。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>音乐影响了我的写作<br />音乐的叙述<br />高潮<br />否定<br />灵感<br />色彩<br />字与音<br />重读柴可夫斯基<br />消失的意义<br />强劲的想象产生事实<br />人类的正当研究便是人<br />韩国的眼睛<br />灵魂饭</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 余华，1960年出生，1983年开始写作。至今已经出版长篇小说4部，中短篇小说集6部，随笔集4部。主要作品有《兄弟》《活着》《许三观卖血记》《在细雨中呼喊》等。其作品已被翻译成20多种语言在美国、英国、法国、德国、意大利、西班牙、荷兰、瑞典、挪威、希腊、俄罗斯、保加利亚、匈牙利、捷克、塞尔维亚、斯洛伐克、波兰、巴西、以色列、日本、韩国、越南、泰国和印度等国出版。曾获意大利格林扎纳?卡佛文学奖（1998年）、法国文学和艺术骑士勋章（2004年）、中华图书特殊贡献奖（2005年）、法国国际信使外国小说奖（2008年）等。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1116690732', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：材料力学 解题方法与技巧</p> \n<p>原价：42.00元</p> \n<p>作者：苟文选,王安强著</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2007-08-01</p> \n<p>ISBN：9787030197351</p> \n<p>字数：488000</p> \n<p>页码：398</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.499kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书是材料力学课程的学习辅导和备考用书。书中每章包括三部分内容：理论提要和知识结构框图；习题分类、解题步骤和解题要求；范例精解。书中的例题都是精选的典型题，除了对例题进行分析和讨论外，每题后都有评注，对关键步骤、易出现错误的环节进行点评，这有助于读者对所学的知识融会贯通，并逐步掌握不同类型题目的解题思路、解题方法和技巧。书末附有自测试题及答案和全国力学竞赛试题及解答。<br /> 本书可供学习材料力学课程的学生、考研者和教师使用，也可供有关工程技术人员参考。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>前言<br />第一章 绪论<br /> 1.1 理论提要&middot;知识结构框图<br /> 1.2 习题分类&middot;解题步骤&middot;解题要求<br /> 1.3 范例精解<br />第二章 拉伸与压缩<br /> 2.1 理论提要&middot;知识结构框图<br /> 2.2 习题分类&middot;解题步骤&middot;解题要求<br /> 2.3 范例精解<br />第三章 剪切<br /> 3.1 理论提要&middot;知识结构框图<br /> 3.2 习题分类&middot;解题步骤&middot;解题要求<br /> 3.3 范例精解<br />第四章 扭转<br /> 4.1 理论提要&middot;知识结构框图<br /> 4.2 习题分类&middot;解题步骤&middot;解题要求<br /> 4.3 范例精解<br />第五章 弯曲内力<br /> 5.1 理论提要&middot;知识结构框图<br /> 5.2 习题分类&middot;解题步骤&middot;解题要求<br /> 5.3 范例精解<br />第六章 弯曲应力<br /> 6.1 理论提要&middot;知识结构框图<br /> 6.2 习题分类&middot;解题步骤&middot;解题要求<br /> 6.3 范例精解<br />第七章 弯曲变形<br /> 7.1 理论提要&middot;知识结构框图<br /> 7.2 习题分类&middot;解题步骤&middot;解题要求<br /> 7.3 范例精解<br />第八章 应力状态及应变状态分析<br /> 8.1 理论提要&middot;知识结构框图<br /> 8.2 习题分类&middot;解题步骤&middot;解题要求<br /> 8.3 范例精解<br />第九章 强度理论<br /> 9.1 理论提要&middot;知识结构框图<br /> 9.2 习题分类&middot;解题步骤&middot;解题要求<br /> 9.3 范例精解<br />第十章 组合变形时的强度计算<br /> 10.1 理论提要&middot;知识结构框图<br /> 10.2 习题分类&middot;解题步骤&middot;解题要求<br /> 10.3 范例精解<br />第十一章 压杆稳定<br /> 11.1 理论提要&middot;知识结构框图<br /> 11.2 习题分类&middot;解题步骤&middot;解题要求<br /> 11.3 范例精解<br />第十二章 能量法<br /> 12.1 理论提要&middot;知识结构框图<br /> 12.2 习题分类&middot;解题步骤&middot;解题要求<br /> 12.3 范例精解<br />第十三章 能量法在超静定系统中的应用<br /> 13.1 理论提要&middot;知识结构框图<br /> 13.2 习题分类&middot;解题步骤&middot;解题要求<br /> 13.3 范例精解<br />第十四章 动载荷<br /> 14.1 理论提要&middot;知识结构框图<br /> 14.2 习题分类&middot;解题步骤&middot;解题要求<br /> 14.3 范例精解<br />第十五章 疲劳强度<br /> 15.1 理论提要&middot;知识结构框图<br /> 15.2 习题分类&middot;解题步骤&middot;解题要求<br /> 15.3 范例精解<br />第十六章 平面图形的几何性质<br /> 16.1 理论提要&middot;知识结构框图<br /> 16.2 习题分类&middot;解题步骤&middot;解题要求<br /> 16.3 范例精解<br />附录Ⅰ 自测试题及答案<br />附录Ⅱ 全国力学竞赛试题及解答</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>苟文选，男，1953年生于陕西礼泉，在经历了六年多中学教书生涯后，1978年考入西北工业大学材料力学师资班学习，毕业后留校在材料力学教研室从教，并攻读固体力学专业硕士研究生。现为西北工业大学教授、中国力学学会实验力学专业委员会委员、西北工业大学图书馆馆长。曾任西北工业大学工程力学系党总支书记兼副主任、西北工业大学国家工科力学基础课程教学基地建设领导小组副组长；首批遴选为西北工业大学跨世纪教学带头人和双百优秀人才。<br />长期从事材料力学、工程力学、实验力学等专业的教学和研究工作，编著出版了《材料力学》(Ⅰ、Ⅱ)，《材料力学典型题解析及自测试题》，《材料力学导教、导学、导考》(上、下)，《材料力学教与学》及《光弹性实验原理和方法》，《现代光测力学》，《西北工业大学图书馆馆史》等8部11册，并任原国家教委“面向21世纪力学系列课程教学内容与体系改革的研究与实践”西北工业大学子项目主持人，主持完成了“陕西省高等教育面向21世纪教改项目——工程力学类课程体系与教学内容改革与实践”。发表教学论文二十余篇，1998年被评为全国优秀力学教师，2005年获国家级教学成果一等奖，曾获陕西省优秀教学成果特等奖、二等奖等。<br />曾参加和主持国家自然科学基金、航空科学基金研究课题多项，发表科研论文三十余篇，多篇被SCI、EI等收录，获航空基金项目优秀成果二等奖、陕西省教委科技进步三等奖等多项奖励。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1117459549', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:保路风潮——辛亥革命在四川</p> \n<p>原价：34.00元</p> \n<p>作者：鲜于浩,张雪永</p> \n<p>出版社：四川人民出版社</p> \n<p>出版日期：2011-07-01</p> \n<p>ISBN：9787220083631</p> \n<p>字数：237000</p> \n<p>页码：231</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>《保路风潮——辛亥革命在四川》以通俗流的语言，围绕20世纪初四川社会经济状况和川汉铁路筹建始末，阐述了保路运动的思想基础、群众基础和组织基础；以“破约保路”宗旨提出的依据及其实施为重要线索，分析了四川地方政府和主要官员对保路运动的基本态度，再现了保路同志会掀起保路风潮、各界民众积极参与保路运动、保路同志军发动武装斗争以及四川各地反正独立的历史画面，揭示了四川保路运动成为辛亥革命导火线的原因。本书由鲜于浩、张雪永合著。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <p>今年是2011年，四川保路风潮和辛亥革命已经发生100年了。当我们回顾这一近代中国第一次历史性巨变时，应该永远铭记孙中山先生和他的战友们的丰功伟绩，永远铭记四川人民对辛亥革命的特殊贡献，永远铭记在辛亥革命时期为推翻封建专制制度而英勇献身的中华英烈，永远铭记在四川保路风潮中为捍卫国家主权而慷慨赴死的蜀中先烈。<br />《保路风潮——辛亥革命在四川》以通俗流的语言，围绕20世纪初四川社会经济状况和川汉铁路筹建始末，阐述了保路运动的思想基础、群众基础和组织基础；以“破约保路”宗旨提出的依据及其实施为重要线索，分析了四川地方政府和主要官员对保路运动的基本态度，再现了保路同志会掀起保路风潮、各界民众积极参与保路运动、保路同志军发动武装斗争以及四川各地反正独立的历史画面，揭示了四川保路运动成为辛亥革命导火线的原因。《保路风潮——辛亥革命在四川》由鲜于浩、张雪永合著。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <pre>前言  引起中华革命先第一章  20世纪初的中国与四川社会  一、列强的灭国新法——“不劳兵而有人国”  二、列强在四川侵略势力的扩张  三、清末新政及其在四川的施行  四、四川资产阶级革命派的基本形成第二章  四川保路运动的思想基础和群众基础  一、川汉铁路公司的筹建与演变  二、川路股款的筹集宣传与保路运动的思想基础  三、川路股款的征收与保路运动的群众基础第三章  四川保路运动领导集团的形成及组织基础  一、资产阶级革命派在四川的活动  二、四川立宪派与保路运动领导集团的基本形成  三、四川保路运动的组织基础第四章  “合法”与“非法”抗争交织的四川保路风潮  一、清政府“铁道干线收归国有”政策的出台  二、湖北、湖南、广东三省的保路运动  三、四川“破约保路”斗争方略的确立  四、“非法”的四川保路同志会及其“合法”抗争  五、“合法”的川路特别股东会及其“非法”抗争第五章  四川保路同志军的武装斗争与武昌首义的爆发  一、保路风潮中的四川各界民众  二、保路风潮中的四川地方官员与“成都血案”  三、四川保路同志军的武装斗争  四、清政府应对四川局势的举措与武昌首义的爆发第六章  四川各地的独立风潮  一、四川各地相继独立  二、成都兵变  三、成渝两地军政府的合并结语  四川保路风潮——辛亥革命的导火线主要参考文献后记</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <div id=\"zzjj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n   <p>鲜于浩，男，1946年生，四川省成都市人。历史学硕士，曾留学法国，西南交通大学政治学院教授，博士生导师。主持完成国家社科基金项目3项、省部级科研和教改项目多项，出版和发表专著、译著、教材、论文50余部、篇，5次获四川省科研和教学成果奖。曾任西南交通大学人文学院院长，现任四川省历史学会副会长、成都市历史学会副会长等职。张雪永，男，1973年生，黑龙江省哈尔滨市人。历史学博士，西南交通大学档案馆馆长，教授，硕士生导师。主持和主研省部级科研和教改项目多项，出版和发表专著、教材、论文30余部、篇，曾获四川省教学成果奖。</p> \n   <p></p> \n   <p><b><font color=\"blue\">文摘</font></b></p> \n   <hr size=\"1\" /> \n   <p></p> \n   <p><b><font color=\"blue\">序言</font></b></p> \n   <hr size=\"1\" /> \n   <p></p> \n  </div> \n </div> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1117459550', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:全新大学俄语综合教程</p> \n<p>原价：31.00元</p> \n<p>作者：何红梅,马步宁,李秀荣,李小青 分册</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2010-12-01</p> \n<p>ISBN：9787040306286</p> \n<p>字数：296000</p> \n<p>页码：177</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.459kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《全新大学俄语》立体化系列教材是2006年经教育部批准立项的“普通高等教育‘十一五’国家级规划教材”。本系列教材共12册，分为4级，每级包括综合教程、泛读教程、教学参考书。其中，综合教程后附多媒体课件光盘一张。教学参考书补充语言背景知识及语言难点的解释和例句，收入部分练习参考答案、课文参考译文和听力材料录音稿。全套教材供以俄语为第一外语的全国高校各专业本科生基础阶段1～4级使用，也可作为社会上具有相应水平的各类人员的俄语自学教材。本书为《综合教程》第4册，由李秀荣、李小青主编。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1117472044', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">网站规划与设计21世纪高职高专规划教材/计算机系列</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 刘凤玲//秦毅 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 29<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 252</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">23.655</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787512107380</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>北京交通大学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   刘凤玲、秦毅主编的《网络规划与设计》从标准软件项目开发过程和 实际应用的角度，深入浅出、循序渐进地介绍网站的规划与建设整个过程 。全书共9章，主要包括：网站概述、网站的需求分析、建立网站的前期准 备、网站概要设计、网站设计规范、网页设计工具Dreamweaver CS4、JSP 动态网站设计技术、Web数据库技术和项目开发等内容。每章都安排了丰富 的习题及拓展实训。本书按照网站项目开发的全过程，先了解网站项目的 相关知识，再学习与借鉴典型网站的优点，然后规划与建设自己的网站项 目，即先分析、规划，再设计、开发；先通过案例学习基本知识，后运用 相关知识开发具体应用、解决实际问题。 《网络规划与设计》可作为各类院校的“网站开发与设计”课教材， 各层次职业培训教材，同时也可作为广大网站开发爱好者的自学指导用书 。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第1章 网站概述 1.1 网站的基本概念 1.1.1 网站及相关概念 1.1.2 网站的主要类型 1.1.3 网站的风格 1.1.4 网站的CI形象 1.1.5 案例分析 1.2 网站功能 1.2.1 网站的主要功能 1.2.2 案例分析 1.3 网站的常用技术 1.3.1 网站的技术基础 1.3.2 网站的高级技术 习题 拓展实训 第2章 网站需求分析 2.1 用户需求分析 2.2 确定网站类型与网站内容 2.2.1 确定网站类型 2.2.2 网站内容的确定 2.3 确定网站结构 2.3.1 明确用户的业务流程 2.3.2 网站的目录结构 2.3.3 网站的链接结构 2.4 网站技术解决方案 2.5 编写网站需求说明书 2.6 案例分析 习题 拓展实训 第3章 建立网站的前期准备 3.1 申请域名 3.1.1 关于域名的一般知识 3.1.2 域名的结构与含义 3.2 选择接入Internet的方式 3.2.1 Internet接入技术 3.2.2 Internet接入设备 3.2.3 Internet接入服务商 3.3 网站建设服务商选择 3.4 选择Web服务器操作系统 3.4.1 Web服务器操作系统简介 3.4.2 操作系统之间的比较 3.5 Web服务器软件比较和选择 3.6 案例分析 习题 拓展实训 第4章 网站概要设计 4.1 网站的流程设计 4.2 网站的功能设计 4.3 网站的布局设计 4.3.1 网站的布局概述 4.3.2 布局类型 4.4 数据结构设计 4.4.1 数据流程与数据字典 4.4.2 数据结构与程序的关系 4.5 网站运行设计 4.6 网站安全设计 4.6.1 网站安全问题 4.6.2 网站安全措施 4.7 网站概要设计说明书 4.8 案例分析 习题 拓展实训 第5章 网站的建设规范 5.1 网站Logo设计规范 5.1.1 网站Logo的作用 5.1.2 网站Logo的表现形式 5.1.3 网站Logo的设计 5.1.4 网站Logo设计规范 5.2 网站文件命名规范 5.3 网站目录设置规范 5.4 网页head区域代码规范 5.5 网站代码编写规范 5.6 案例分析 习题 拓展实训 第6章 网页设计工具 6.1 Dreamweaver CS4简介 6.2 Dreamweaver CS4工作流程和工作环境 6.2.1 Dreamweaver CS4工作流程概述 6.2.2 Dreamweaver CS4工作环境 6.3 创建和管理站点 6.3.1 创建站点 6.3.2 管理站点 6.3.3 创建和管理站点文件 6.4 向页面添加内容 6.4.1 插入面板的应用 6.4.2 文本的插入与编辑 6.4.3 插入图像 6.4.4 添加SWF文件 6.4.5 添加声音 6.5 超链接与导航 6.5.1 关于超链接 6.5.2 创建超链接 6.5.3 创建跳转菜单 6.5.4 创建导航条 6.6 页面布局 6.6.1 使用可视化助理进行布局 6.6.2 使用表格布局 6.6.3 使用扩展表格模式编辑表格 6.6.4 使用框架 6.7 库和模板 6.7.1 创建库项目 6.7.2 在文档中插入库项目 6.7.3 创建模板 6.7.4 插入与删除可编辑区 6.7.5 使用模板创建网页 6.8 添加行为 6.8.1 行为面板 6.8.2 创建行为 6.8.3 行为的应用 6.9 创建Web表单 6.9.1 插入表单 6.9.2 设置表单属性 6.9.3 表单对象 6.10 AP元素绝对定位元素 6.10.1 插入AP元素 6.10.2 设置AP元素的首选参数 6.10.3 创建嵌套AP元素 6.10.4 AP元素面板 6.11 使用CSS 6.11.1 关于CSS 6.11.2 创建和管理CSS 6.12 案例分析 习题 拓展实训 第7章 动态网站开发技术 7.1 概述 7.2 HTML基础 7.2.1 HTML文档结构 7.2.2 常用文本标记 7.2.3 列表标记 7.2.4 超链接标记 7.2.5 表格标记 7.2.6 表单标记 7.3 搭建JSP运行环境 7.3.1 JDK的下载与安装 7.3.2 Tomcat的下载与安装 7.4 JSP编程基础 7.4.1 JSP程序的创建与构成 7.4.2 JSP中的脚本元素 7.4.3 JSP的变量与数据类型 7.4.4 运算符 7.4.5 程序流程控制 7.5 JSP指令和动作 7.5.1 JSP指令 7.5.2 JSP动作 7.6 JSP内置对象 7.6.1 out对象 7.6.2 request对象 7.6.3 response对象 7.6.4 APplication对象 7.6.5 session对象 7.7 JavaBean在JSP中的应用 7.7.1 JavaBean简介 7.7.2 如何创建JavaBean 7.7.3 调用JavaBean 7.8 案例分析 习题 拓展实训 第8章 web数据库技术 8.1 数据库概述 8.1.1 数据库基本概念 8.1.2 SQL语句 8.2 连接数据库 8.2.1 概述 8.2.2 连接Access数据库 8.2.3 连接SQL Server数据库 8.3 数据库的操作 8.3.1 执行SQL语句 8.3.2 处理数据库的返回结果 8.4 案例分析 习题 拓展实训 第9章 项目开发 9.1 需求分析 9.1.1 系统的功能需求 9.1.2 前台基本业务模块 9.1.3 后台管理模块 9.2 页面设计 9.3 数据库的设计 9.4 程序实现 9.4.1 会员登录模块的实现 9.4.2 帖子管理模块的实现 9.4.3 会员管理模块的实现 9.4.4 JavaBean设计 9.4.5 配置web.xml 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1117472045', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">企业内部会计控制标准化指南</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 于玉林 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 45<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 469</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">33.345</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787564209582</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>上海财大</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   2010年，财政部、证监会、审计署、银监会、保监会正式发布企业内 部控制应用指导、企业内部控制评价指引和企业内部控制审计指引，自 2011年1月1日起在境内外同时上市的公司施行，鼓励非上市大中型企业提 前执行。 于玉林编著的《企业内部会计控制标准化指南》的编写基于以上标准 和依据，集合相关领域的专业领衔人士，以标准化、模型化、程序化、图 表化为准绳，以“企业内部会计控制基础”、“企业内部会计控制”、“ 企业内部会计控制管理体制”为基本内容进行编写，适用于上市公司和非 上市大中型企业，以及相关专业的师生和对此有兴趣的人士参考选读。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   前言 第一章 企业内部会计控制概述 第一节 控制与内部控制 第二节 企业内部会计控制 第三节 企业内部会计控制的目标、原则与标准 第四节 企业内部会计控制的标准化 第五节 企业内部会计控制的结构与内容 第二章 企业的建立和扩张的内部会计控制标准化 第一节 企业的建立和扩张内部会计控制标准化概述 第二节 企业建立的内部会计控制标准化 第三节 企业扩张的内部会计控制标准化 第三章 企业资源内部会计控制标准化 第一节 企业资源内部会计控制标准化概述 第二节 企业货币资金内部控制标准化 第三节 企业固定资产内部控制标准化 第四节 企业无形资产内部控制标准化 第五节 企业信息系统内部控制标准化 第六节 企业人力资源内部控制标准化 第四章 企业生产经营准备阶段内部会计控制标准化 第一节 企业生产经营准备阶段内部会计控制概述 第二节 筹资内部会计控制标准化 第三节 采购与付款内部会计控制标准化 第四节 存货内部会计控制标准化 第五章 企业生产阶段内部会计控制标准化、 第一节 企业生产阶段内部会计控制概述 第二节 成本费用内部会计控制标准化 第三节 工程项目内部会计控制标准化 第六章 企业经营阶段内部会计控制标准化 第一节 企业经营阶段内部会计控制概述 第二节 销售与收款内部会计控制标准化 第三节 长期股权投资内部会计控制标准化 第四节 关联方交易内部会计控制标准化 第五节 业务外包内部会计控制标准化 第七章 企业内部会计控制管理标准化” 第一节 企业内部会计控制管理概述 第二节 预算标准化 第三节 财务报告标准化 第四节 企业内部会计控制评价标准化 第五节 企业内部会计风险评估标准化 第八章 企业内部会计控制保障标准化 第一节 企业内部会计控制保障体系的意义与内容 第二节 内部审计标准化 第三节 企业董事会和管理层内部会计控制评价标准化 第四节 企业内部职工内部会计控制保障标准化 第九章 企业内部会计控制的机制与方法 第一节 企业内部会计控制的机制 第二节 企业内部会计控制的方法 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1117478586', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:精神的丰碑：焦裕禄</p> \n<p>原价：66元</p> \n<p>作者：侯红霍传富董来柱</p> \n<p>出版社：河南大学</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787564913847</p> \n<p>字数：</p> \n<p>页码：527</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《精神的丰碑——焦裕禄》由侯红、霍传富、董来柱主编，分为上编“光辉的一生”、中编“深远的影响”和下编“永存的精神”三部分，描写了焦裕禄学习、生活、成长的经历，投身革命、奉献兰考的工作热情，对子女、其他干部和整个兰考的深远影响，以及他留给后人的宝贵的精神财富，从方方面面为读者展现了一个真实的焦裕禄。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>&nbsp;&nbsp;&nbsp;&nbsp; 《精神的丰碑——焦裕禄》由侯红、霍传富、董来柱主编，在充分表现焦裕禄忘我工作事迹的同时，以大量罕为人知的第一手材料，描写了他的家庭、婚姻以及同家人、朋友之间的亲情、友情，把一个曾经被政治符号化的人物还原成了一个有血有肉的人，是对同类题材作品的新的突破。<br />&nbsp;&nbsp;&nbsp;&nbsp;《精神的丰碑——焦裕禄》还从五个方面探讨了焦裕禄的亲民爱民精神、艰苦奋斗精神、科学求实精神、迎难而上精神、无私奉献精神及其时代价值，重点论述了在新的历史条件下，党员干部向焦裕禄同志学习什么、如何向焦裕禄同志学习，对大力弘扬焦裕禄精神具有重大的理论价值和实践价值。<br />&nbsp;&nbsp;&nbsp;&nbsp;<br />&nbsp;&nbsp;&nbsp;</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>上编 光辉的一生<br /> 一童年逸事<br /> 二少年辍学<br /> 三被抓劳工<br /> 四投身革命<br /> 五转战大营<br /> 六支援工业<br /> 七重返尉氏<br /> 八奉献兰考<br />中编 深远的影响<br /> 一中原赤子田良贵<br /> 二书记子女早当家<br /> 三沧桑巨变话兰考<br />下编 永存的精神<br /> 一焦裕禄生平回放<br /> 二焦裕禄精神概述<br /> 三焦裕禄精神成因<br /> 四焦裕禄精神之亲民爱民<br /> 五焦裕禄精神之艰苦奋斗<br /> 六焦裕禄精神之科学求实<br /> 七焦裕禄精神之迎难而上<br /> 八焦裕禄精神之无私奉献<br /> 九焦裕禄精神的时代价值<br /> 十怎样学习焦裕禄精神<br /> 十一焦裕禄精神与践行党的群众路线<br /> 十二焦裕禄精神与加强党员干部道德建设<br /> 十三焦裕禄精神与发展社会主义市场经济<br />后记<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 山东省博山城外东南的崮山脚下有个小村，名叫北崮山村。这个村土质薄，乱石多，山顶光秃秃的，树木稀少，一眼望去，从村这头儿到村那头儿，从山坡到山脚，农户们大都住着山洞或茅屋。院落是用大小不等的石块垒起来的，屋顶是用杂乱的玉米秆和麦秸铺盖后，再压上石板。<br /> 北崮山村有个叫肖富堂的富户。肖家院落可大得多了，住的是砖瓦房。家中可以说是骡马成群，猪羊满圈，还雇有长工、短工。<br /> 谁也不会想到，上个世纪的20年代，就是在这个小山村，竞出了一位感动中国的英雄人物。<br /> 1922年8月16日的午夜，大部分人家都已入睡，整个村子静悄悄的。忽然远处传来了一阵狗叫声，顺声音只见一个中年汉子提着灯笼领着一个小脚老太太，颤颤巍巍地走进了一家农院。<br /> 院子很小，几棵小树被风吹得哗哗响，粪坑里的沼气在不停地散发着，臭气扑鼻，谁也不在乎，因为就是靠它种麦子的呀。靠东墙那儿堆了一小堆柴，这是做饭用的。<br /> 破茅屋里传出了女人的呻吟声。这座草屋一共三间，坐北朝南。<br />东边是内堂，一个炕就占去了大半间，西边屋里放了些杂乱的东西，中间算是客室吧，还支了一口锅。中年汉子走进屋，对请来的老太太说：“三婶，您老先喝口茶吧！” “都啥时候了，还喝茶哩！赶快烧水。”老太太说着一拐一拐地进了里屋。<br /> 火燃着了，火光照在中年汉子的脸上。还不到40岁他就满脸皱纹，头上长出了不少白发。他叫焦方田，是个地地道道、老老实实的农民。望着跳动的火苗，他心里一片空白，不知道这个孩子的出生是喜还是忧，料不到今后的日子该咋过，只好走一步说一步了。<br /> 水烧开了，里屋传出了哇哇的哭声。三婶从里屋探出头来对焦方田喊着：“生了，生了，是个男孩！” 焦方田抬起头，咧了咧嘴，算是笑吧。他没有说多余的话，只是说：“谢谢，谢谢！” 三婶说：“这孩子一落地就干干净净的，长得多好，将来一准有出息。方田啊，给他起个好名字吧。” 焦方田可是作够了养活孩子的难。如今大的才3岁，又多了这么一口子，得吃得穿呀。他忘不了孩子饿时哭得大人心烦意乱的情景，忘不了孩子病时女人抱着孩子流泪的神情。但人们总还是要传宗接代的。那时人们普遍认为：还是有人好。他也像常人一样盼望着时来运转，梦想着能得儿孙的济，享儿孙的福，也就早想出了个名字，对三婶说：“叫裕禄吧。” “好，好。这个名字好，将来你会大福大贵的。<br />”三婶赞不绝口。<br /> 焦方田脸上露出了笑容，他似乎把一切困难全忘了。<br /> 借三婶吉言，焦方田两口子把裕禄视为珍宝，处处呵护着他。每逢下地干活总是给大儿子交代了又交代，让他照顾好弟弟。儿时的焦裕禄天真活泼，脾气可比哥哥犟得多。5岁那年，他跟着哥哥在一起玩，见树上有个鸟窝，对哥哥说：“咱上去掏鸟蛋吧，煮熟了可好吃了。”哥哥说：“树这么高咋上去呀？”焦裕禄说：“爬上去呀！” “这我可不敢爬，爹娘要是知道了，会打我屁股的。” “我上去，你可不要跟咱爹咱娘说。” “不，还是我上吧。”说罢，就往树上爬，但刚爬到半树腰身上没劲了，不得不下来。<br /> “看我的。”小裕禄像只小猴子似的很快爬了上去。算他运气好，还真掏了4个鸟蛋。<br /> 这时，焦裕禄的爷爷来了。哥哥喊道：“快下来，爷爷来了。” 焦裕禄听说爷爷来了，把鸟蛋放在嘴里，急急忙忙从树上下来。<br />裤子磨烂了，大腿上磨破了皮，血渗了出来。<br /> 爷爷见状，又气又心疼，狠狠训了焦裕禄一顿。<br />可焦裕禄一声气也没吭。爷爷问道：“我说的都记住了？” 焦裕禄只是点了点头。<br /> “怎么不说话，是吓着了吧？”爷爷追问着。<br /> 焦裕禄从嘴里吐出那4个鸟蛋，两只手捧着送到爷爷跟前：“爷爷，您把它吃了吧。” 爷爷把小裕禄抱在怀里，泪水滴在了裕禄的小脸上。<br /> 焦裕禄9岁那年，爷爷对焦方田说：“咱辈辈瞪眼瞎呀，裕禄都恁大了，我看他是个读书的料，送他上学吧。” 焦方田低头不语，心里想，这些年是怎么熬过来的，生活都难以为继，哪来的钱呀？ 爷爷似乎看出了焦方田的心事，从口袋里掏出一些零钱：“这是我攒的一点钱，拿去吧。” P3-5<br /></p> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>&nbsp;&nbsp;&nbsp;&nbsp; 半个世纪以前，一个无私无畏、大智大勇的坚强战士，在兰考县委书记这个岗位上，在剧烈的肝痛折磨中倒下了。在他的身后，留下了岁月的怀恋，进发了人民的呼唤。焦裕禄，这个共产党人的名字，这个普通基层领导干部的形象，从此成为大干社会主义、艰苦奋斗的一代卓越代表。他是“为官一任，造福一方”的人民公仆的光辉典范，他用自己光辉的一生铸造了“亲民爱民、艰苦奋斗、科学求实、迎难而上、无私奉献”的焦裕禄精神。<br />&nbsp;&nbsp;&nbsp;&nbsp; 2009年4月1日，习近平同志亲临兰考视察，就新时期大力弘扬焦裕禄精神、切实改进干部作风发表重要讲话，对焦裕禄精神作出了科学而精辟的概括，对如何在新形势下学习弘扬焦裕禄精神提出了明确要求。中共河南省委作出了《关于深入学习大力弘扬焦裕禄精神，加强党性修养，切实改进作风，推动科学发展的决定》，在全省迅速掀起了新一轮学习和弘扬焦裕禄精神的热潮。随后，焦裕禄干部学院应运而生，在兰考搭建了又一个宣传、学习和弘扬焦裕禄精神的平台。<br />&nbsp;&nbsp;&nbsp;&nbsp; 开封是焦裕禄工作和战斗过的地方，是焦裕禄精神的发祥地。<br />&nbsp;&nbsp;&nbsp;&nbsp;焦裕禄的感人事迹和崇高精神为广大干部和群众亲身体验和感受，为我们从理论与实践的结合上研究焦裕禄精神提供了得天独厚的条件和素材。早在170多年前，马克思讲过一句话：“理论在一个国家的实现程度，决定于理论满足这个国家的需要程度。<br />&nbsp;&nbsp;&nbsp;&nbsp;”现在我们仔细想想，马克思的这句话说得多么精彩。这么多年来，通过电影《焦裕禄》、豫剧《焦裕禄》、两部电视连续剧《焦裕禄》，在全党、全国上下形成的激烈现象和轰动效应，我们用不着深思便可清楚地看到：人民呼唤焦裕禄，时代呼唤焦裕禄！ 自从兰考出了焦裕禄这个典型，无论走到哪里，只要一提兰考这个地方，人们马上就会和焦裕禄联系在一起。作为兰考人，既感到自豪，同时也感到一种责任重重地压在肩头。宣传、学习和弘扬焦裕禄精神是我们兰考人义不容辞的责任。鉴于这种责任感，为响应学习总书记的号召，兰考县委党校协同焦裕禄干部学院组织有关人员采写了焦裕禄事迹，这部分内容历经三年的努力才得以完成。其中包括不少鲜为人知的焦裕禄及其子女的资料，使焦裕禄的事迹更加翔实而丰满。同时，我们组织专业理论工作者对焦裕禄精神进行了深入的探讨，撰写了能够系统说明焦裕禄精神的论文；组织人员下乡进行采访，用事实表现兰考在焦裕禄精神感召下的沧桑巨变。我们把这几部分合编为一本综合性的书籍《精神的丰碑：焦裕禄》，以满足社会上学习焦裕禄事迹和弘扬焦裕禄精神的需求，并为焦裕禄干部学院提供阅读资料。<br />&nbsp;&nbsp;&nbsp;&nbsp; 时值焦裕禄干部学院开班之际，《精神的丰碑：焦裕禄》这本书出版了。这是上级领导关心支持的结果，也是作者们辛勤努力的结果。<br />&nbsp;&nbsp;&nbsp;&nbsp;虽然我们研究的深度和广度有限，但焦裕禄精神力量无穷。弘扬焦裕禄精神是转变党员干部作风、践行党的根本宗旨的时代呼唤，是我们党员干部保持艰苦奋斗传统、增强干事创业信心的必然要求，是不断推进改革创新、全面建设小康社会的强大动力，是汇集科学发展力量、实现科学发展目标、实现中华民族伟大复兴的中国梦的有力保证。<br />&nbsp;&nbsp;&nbsp;&nbsp; 此书出版之时，正值“照镜子、正衣冠、洗洗澡、治治病”自上而下的党的群众路线教育实践活动在全党拉开帷幕。“一切为了群众，一切依靠群众，从群众中来，到群众中去”的群众路线是党的生命线和根本工作路线。有了“一切为了群众，一切依靠群众”的群众观点，我们党才赢得了亿万群众的支持与信任，获得了力量之源、执政之基，筑起了“真正的铜墙铁壁”；有了“从群众中来，到群众中去”的工作方法，才有了党和群众的心心相印，才有了“把党的正确主张变成群众的自觉行动”的实践力量。焦裕禄是践行党的群众路线的典范，以全心全意为人民服务的公仆精神为核心的焦裕禄精神与党的群众路线具有内在的一致性。“榜样的力量是无穷的。”在党的群众路线教育实践活动中，焦裕禄这个光辉形象将起到良好的榜样作用。<br />&nbsp;&nbsp;&nbsp;&nbsp; 时代在发展，对焦裕禄精神的研究没有止境。愿我们的研究如春风化雨，去诠释人们心底的残雪；像熊熊炉火给战斗的镰刀、斧锤淬火加钢；还要像一剂良方，把人们身上的“病毒”疾患清除消灭。<br />&nbsp;&nbsp;&nbsp;&nbsp; 焦裕禄精神永存！<br />&nbsp;&nbsp;&nbsp;</p> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1117478587', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:淘气包马小跳(漫画版) 天真妈妈(上)</p> \n<p>原价：12.00元</p> \n<p>作者：杨红樱</p> \n<p>出版社：安徽少年儿童出版社</p> \n<p>出版日期：2012-03-01</p> \n<p>ISBN：9787539755311</p> \n<p>字数：</p> \n<p>页码：106</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.159kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>本书一套共40册，2011年推出第一辑8册，本次推出的是第二辑8册。本书是根据著名儿童文学作家杨红樱的超级畅销书“淘气包马小跳系列”改编的漫画版图书。它秉承了原作诙谐幽默的特色，以“马小跳”为核心形象，讲述了当代小学生丰富而有趣的校园生活故事。“马小跳”的卡通形象生动有趣，故事贴近小学生的生活，能激起孩子们的共鸣，在潜移默化中教给孩子成长路上需要懂得的道理，养成良好的生活习惯和做人的优良品德。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 她是一个橱窗设计师，有一头像海藻一样弯曲的长发，在厨房做饭时爱穿一条镶着荷叶边的碎花儿围裙。她像小女孩一样爱哭，马小跳给她过母亲节，马小跳给她洗脚，马小跳给她做了一个十二层的三明治……她都会感动得流泪；她还有像小女孩一样的好奇心，常常将自己想象成神探去破案；她爱吃有臭味的食物，比如榴莲，比如臭豆腐；她睡觉偶尔还会磨牙……这个像小女孩一样天真的漂亮女人，就是马小跳的妈妈。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>家庭新闻<br />没有主见的宝贝儿妈妈<br />夜半琴声<br />男人的事情<br />是谁过节日<br />天仙妻子和天使儿子<br />本来是完美无缺的<br />付酬的家务劳动<br />水晶鞋之梦<br />十二层的三明治</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1117510532', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"5\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">宇宙战神/咸蛋超人对战大图鉴</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 谭树辉 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 13.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 48</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">10</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787535876256</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>湖南少儿</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1117510534', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:电力工程监理员一本通</p> \n<p>原价：42.00元</p> \n<p>作者：本书编委会</p> \n<p>出版社：华中科技大学出版社</p> \n<p>出版日期：2008-05-01</p> \n<p>ISBN：9787560944944</p> \n<p>字数：484000</p> \n<p>页码：375</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书着重介绍了电力工程监理的主要理论和实际运作方法。全书共分为十一章，内容包括：工程建设监理概论、建设项目监理工作要求、施工监理的基本要求、电力建设地基基础工程施工监理、主体结构工程施工监理、锅炉机组安装施工监理、汽轮发电机组安装施工监理、火力发电厂安装工程监理、输电线路工程监理、变电站工程施工监理、建立文件资料归档管理等，本书结构清晰，讲解详细，内容翔实，实用性强。<br /> 本书可供电力工程监理员参考使用，也可供电力工程施工企业的技术管理人员使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 工程建设监理概论<br /> 第一节 建设监理的概念与发展<br /> 第二节 建设监理的内容及要求<br /> 第三节 电力工程建设监理单位资质管理<br /> 第四节 监理工程师资格考试和注册管理<br /> 第五节 建设监理活动及管理<br />第二章 建设项目监理工作要求<br /> 第一节 项目监理组织机构<br /> 第二节 项目监理组织人员配备与职责<br /> 第三节 监理设施<br /> 第四节 监理大纲与监理规划<br /> 第五节 监理实施细则<br />第三章 施工监理的基本要求<br /> 第一节 质量控制<br /> 第二节 进度控制<br /> 第三节 投资控制<br /> 第四节 安全控制<br /> 第五节 合同管理<br /> 第六节 信息管理<br /> 第七节 施工监理组织协调<br />第四章 电力建设地基基础工程施工监理<br /> 第一节 电力建设工程浅地基处理<br /> 第二节 电力建设工程桩基础施工<br />第五章 主体结构工程施工监理<br /> 第一节砌体工程施工监理<br /> 第二节 混凝土结构工程施工监理<br /> 第三节 钢结构工程监理<br />第六章 锅炉机组安装施工监理<br /> 第一节 锅炉安装工程监理<br /> 第二节 锅炉构架及有关金属结构安装施工监理<br /> 第三节 锅炉受热面设备安装施工监理<br /> 第四节 锅炉附属管道安装施工监理<br /> 第五节 烟、风、煤管道及附属设备安装监理<br /> 第六节 燃油系统设备及管道安装施工监理<br /> 第七节 锅炉辅助机构安装施工监理<br />第七章 汽轮发电机组安装施工监理<br /> 第一节 汽轮发电机组工程监理基础知识<br /> 第二节 汽机安装施工监理<br /> 第三节 发电机和励磁机安装施工监理<br /> 第四节 管道及汽轮辅助设备安装监理<br />第八章 火力发电厂安装工程监理<br /> 第一节 管道系统安装监理<br /> 第二节 焊接施工监理<br /> 第三节 化学水处理及制氢设备安装施工监理<br /> 第四节 热工自动化工程施工监理<br />第九章 输电线路工程监理<br /> 第一节 输电线路工程施工监理流程<br /> 第二节 架空电力线路施工监理<br /> 第三节 电力电缆输电工程施工监理<br /> 第四节 送变电工程启动及竣工监理验收<br />第十章 变电站工程施工监理<br /> 第一节 变电站建筑工程施工监理<br /> 第二节 变压器安装监理<br /> 第三节 变电站安装施工监理<br />第十一章 监理文件资料归档管理<br /> 第一节 工程质量监理报告的编制<br /> 第二节 建设工程文件归档要求<br /> 第三节 建设监理资料归档与保管<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1117619451', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">疼痛超微创疗法--脊柱骨关节病微创针刺 & 介入治疗(精)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 王彦军 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 150<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 301</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">114</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-11-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787534951589</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-11-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>河南科技</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n  <p> 由王彥军编著的《疼痛超微创疗法--脊柱骨关节病微创针刺 & 介入治 疗(精)》是在总结多年来疼痛临床治疗经验的基础上，汇集近年来国内外疼 痛诊疗的新技术，为满足不同层次疼痛科医生的需求而编写的。全书共分十 一章，对现代微创针刺与介入技术进行了详细介绍。主要内容包括脊柱生理 解剖、临床检查方法、临床疼痛学基础知识、微创介入技术、微创针刺治疗 、颈肩腰腿痛治疗、肩背痛治疗、四肢关节疼痛的治疗，以及疼痛治疗常用 药物的安全使用等知识，主要操作方法及仪器使用等均附有相关图片。《疼 痛超微创疗法--脊柱骨关节病微创针刺 & 介入治疗(精)》内容翔实、资料 准确，易于学习、理解和掌握，是临床疼痛科医生及相关人员的必备参考书 。 </p> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n  <pre>第一章　脊柱生理解剖\n　第一节　脊柱的生长发育\n　第二节　骨组织的类型\n　第三节　脊柱的结构特征\n　第四节　脊柱的连接\n　第五节　脊柱的整体观及运动\n　第六节　脊柱相关肌肉\n　第七节　脊柱相关血管\n　第八节　脊柱的神经支配\n　第九节　脊柱介入治疗的应用解剖\n第二章　临床物理检查\n　第一节　颈椎物理检查\n　第二节　上肢关节物理检查\n　第三节　腰部物理检查\n　第四节　肌力测定\n　第五节　下肢关节物理检查\n　第六节　神经系统物理检查\n第三章　辅助检查\n　第一节　放射线检查\n　第二节　肌电图和神经传导检查\n　第三节　超声检查\n　第四节　骨扫描\n　第五节　脊柱骨关节疼痛常用检验项目\n第四章　临床疼痛学基础知识\n　第一节　疼痛的基础理论\n　第二节　疼痛的临床评价\n第五章　微创针刺篇\n　第一节　微创针刺疗法总论\n　第二节　M.刀疼痛超微创治疗系统——微创介人与针刺的创新结合\n　第三节　“化学针刺”疗法——0，针的临床应用\n　第四节　针刀医学——现代中医微创技术的临床应用\n　第五节　针灸疗法——现代超微创治疗技术的鼻祖\n　第六节　银质温针——疼痛微创治疗的独特疗法\n　第七节　刃针疗法\n　第八节　现代穿刺针系统和操作技术\n　第九节　关节穿刺和注射\n　第十节　神经阻滞的定位和临床评估\n第六章　微创介入技术\n　第一节　经皮穿刺椎间盘激光消融减压术(PLDD)\n　第二节　椎问盘造影术\n　第三节　臭氧治疗椎间盘突出的原理及应用\n　第四节　射频消融术治疗颈、腰椎间盘突症\n　第五节　骨质疏松症的微创治疗\n　第六节　股骨头缺血坏死的介入治疗\n　第七节　微创脊柱外科技术发展\n　第八节　下腰痛射频电小关节去神经术\n　第九节　超声波在腰椎问盘突出诊断中的应用\n　第十节　肌肉、骨骼介入性超声\n　第十一节　神经电生理在腰椎间盘突出治疗中的介导与应用\n第七章　腰腿痛及慢性软组织疼痛的治疗\n　第一节　腰腿痛病临床治疗方案选择\n　第二节　慢性难治软组织疼痛病因及治疗路径\n第八章　颈椎疾病的治疗\n　第一节　颈椎病\n　第二节　颈源性眩晕\n　第三节　慢性颈椎间盘源性疼痛\n　第四节　寰枕筋膜挛缩综合征\n第九章　肩背痛的治疗\n　第一节　纤维肌痛症\n　第二节　纤维肌痛综合征研究进展\n　第三节　腰背肌筋膜炎\n　第四节　下背部痛\n　第五节　腰椎间盘突出症\n　第六节　老年人的腰痛问题\n　第七节　椎问盘源性疼痛\n　第八节　强直性脊椎炎\n　第九节　腰肌劳损\n　第十节　棘上韧带损伤\n　第十一节　第3腰椎横突综合征\n第十章　四肢骨关节疾病的治疗\n　第一节　肩周炎\n　第二节　冈上肌腱炎\n　第三节　冈上肌损伤\n　第四节　冈下肌损伤\n　第五节　肱骨外上髁炎\n　第六节　旋转带肌腱炎\n　第七节　骨性关节炎\n　第八节　骨l生关节炎治疗的新思路\n　第九节　膝关节病\n　第十节　坐骨神经痛\n　第十一节　梨状肌综合征\n　第十二节　臀肌筋膜炎\n　第十三节　坐骨结节　滑囊炎\n　第十四节　臀上皮神经损伤\n　第十五节　肌腱炎症和腱鞘内膜炎症\n　第十六节　狭窄性腱鞘炎\n　第十七节　跟痛症\n　第十八节　跟腱周围炎\n　第十九节　腕管综合征\n　第二十节　腱鞘囊肿\n　第二十一节　疼痛的护理关怀\n第十一章　疼痛治疗常用药物的安全使用\n　第一节　镇痛药\n　第二节　其他常用药物\n</pre> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1117811601', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">中国农村教育发展报告(2011)/教育部哲学社会科学系列发展报告</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 邬志辉//秦玉友 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 66<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 495</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">47.025</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787303143535</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>北京师大</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1117874174', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">计算机图形学(高等学校电子信息类十二五规划教材)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 贾建//康宝生 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 28<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 232</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">21.755</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787560630656</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>西安电子科大</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   贾建、康宝生主编的《计算机图形学》按照教育部《普通高等学校本科专业目录》第三次修订版的要 求，结合作者多年教学工作中总结的其他相关教材的优点，在教学讲义的基础上编写而成。本书讲述了计算机图形学的基础理论、原理和算法，主要内容包括：计算机图形学综述、图形系统、基本图形生成技术、二维图形变换与二维观察、几何造型技术、三维图形变换与三维观察、真实感图形生成技术基础和颜色共八个部分。全书内容紧凑、结构合理且数学思维严密。 《计算机图形学》既可作为高等学校数学、计算机科学与技术等学科本科专业计算机图形学课程教材，也可作为从事CAD／CAM、计算机科学研究及相关工作人员的自学教材或工作参考书。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章计算机图形学综述l.1图形信息的计算机处理l.2交互图形系统的组成1．3计算机图形学的研究内容1．4计算机图形学的发展历史1．5计算机图形学的应用第二章图形系统 2．1视频显示设备2．1．1CRT显示器2．1．2平板显示器2．1．3三维观察设备2．1.4立体感和虚拟现实系统 2．2光栅扫描系统 2．2．1结构与原理2．2．2视频控制器2．2．3帧缓冲器2．2．4彩色表的结构与使用2．2．5图像生成器2．2．6光栅扫描系统的性能参数2．3图形软件2．3．1坐标表示2．3．2图形功能2．3．3图形软件包的性质2．3．4图形软件标准第三章基本图形生成技术3．1直线的生成算法3．1．1画直线的一般要求 3．1．2直线的DDA算法3．1．3直线的Bresenham算法3．2圆的生成算法3．2．1生成圆的Bresenham算法3．2．2生成圆的中点算法3．2．3生成圆的正负法3．2．4生成圆的多边形逼近法3．2．5多边形逼近算法稳定性分析3．2．6生成椭圆的正负法3．3多边形的扫描转换与区域填充3．3．1多边形的扫描转换3．3．2区域填充3．3．3关于填充的几点说明3．4字符的生成3．5基本图元的输出属性3．5．1直线的属性3．5．2曲线的属性3．5．3区域填充属性3．5．4字符属性3．6光栅图形的反走样第四章二维图形变换与二维观察 4．1几何变换的基本原理4．2基本变换4．2．1平移4．2．2旋转4．2．3缩放4．2．4对称4．2．5错切4．3二维组合变换4．3．1对任意直线的对称变换4．3．2绕任意点的旋转变换4．3．3组合变换矩阵4．3．4级联顺序对组合变换的影响4．4变换模式4．5二维观察 4．5．1观察流程4．5．2观察坐标系4．5．3视窗变换4．5．4裁剪操作4．5．5点的裁剪4．5．6直线段的裁剪4．5．7多边形的裁剪4．5．8曲线的裁剪4．5．9字符的裁剪4．5．10外部裁剪第五章几何造型技术5．1曲线的表示5．1．1绘制曲线的基本方法5．1．2参数曲线5．1．3Bezier曲线5．1．4B样条曲线5．1．5NURBS曲线5．2曲面的表示5．2．1Bezier曲面5．2．2B样条曲面5．2．3NURBS曲面5．2．4Coons曲线面5．3实体的表示5．3．1三维实体的定义5．3．2三维实体建模5．3．3实体的表示方法5．4分形5．4．1分形的历史5．4．2分数维的计算5．4．3分形的定义5．4．4典型的分形模型第六章三维图形变换与三维观察 6．1三维几何变换6．1.1平移6．1．2缩放6．1．3旋转6．1．4对称6．1．5错切6．1．6复合变换6．2投影变换6．2．1透视投影及其分类6．2．2透视投影的确定6．2．3平行投影及其分类6．2．4平行投影的确定6．2．5一般投影变换6．3三维图形裁剪6．3．1三维观察体6．3．2三维裁剪6．4三维观察体的规范化变换6．4．1平行投影情况下的变换6．4．2透视投影下的变换6．5三维观察流程第七章真实感图形生成技术基础 7．1隐藏线隐藏面消除7．1.1多面体的隐藏线消除7．1．2参数曲面的隐藏线消除7．1．3区域子分算法7．1．4深度缓冲器(Z-buffer)算法7．1．5扫描线算法7．1．6曲面的扫描线消隐算法7．1．7优先级表算法7．1．8BSP算法7．1．9光线投射算法7．2光源属性和物体表面属性7．3基本光照明模型7．3．1Lambert漫反射模型7．3．2Phong光照明模型7．4阴影7．4．1阴影细节多边形算法7．4．2影域多面体算法7．4．3Z缓冲器算法7．5整体光照明模型7．5．1简单透射模型7．5．2Whitted光照明模型7．6明暗处理技术7．6．1Gouraud明暗处理7．6．2Phong明暗处理7．6．3Phong明暗处理的加速方法7．7光线跟踪技术7．7．1基本光线跟踪算法7．7．2光线跟踪的求交计算7．7．3光线跟踪中的阴影生成算法7．8物体表面细节模拟 7．8．1颜色纹理的模拟 7．8．2几何纹理的模拟 第八章颜色8．1颜色的视觉特性及基本定义8．2标准原色和色度图8．2．1CIE—XYZ颜色系统 8．2．2CIE色度图8．3常用颜色模型8．3．1RGB颜色模型8．3．2CMY颜色模型8．3．3YIQ颜色模型8．3．4YUV颜色模型8．3．5HSV颜色模型和HLS颜色模型8．4颜色裁剪和Gamma修正参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1117874175', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:项目管围管理</p> \n<p>原价：28.00元</p> \n<p>作者：郭云涛</p> \n<p>出版社：中国电力出版社</p> \n<p>出版日期：2014-07-01</p> \n<p>ISBN：9787512359512</p> \n<p>字数：179000</p> \n<p>页码：156</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>以编写一本系统反映项目范围管理理论知识与方法的教材为出发点，从策划与实施项目的角度，系统全面地介绍了项目范围管理中各项主要工作与过程阶段的管理知识与方法。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《高等学校项目管理系列规划教材：项目范围管理》以编写一本系统反映项目范围管理理论知识与方法的教材为出发点，从策划与实施项目的角度，系统全面地介绍了项目范围管理中各项主要工作与过程阶段的管理知识与方法。本书共分6章，包括项目范围管理概述、组织战略与项目管理、项目决策、项目启动与项目目标、项目范围定义与分解以及项目范围控制与验收等内容。<br /> 本书体例完整、结构严谨，注重知识的系统性、简明性、实用性和可操作性。书中每章前面都有本章学习目标和引导案例，每章后有复习思考题。<br /> 本书既可作为高等学校项目管理专业和工程管理专业项目范围管理课程的教材，也可作为项目管理专业人员的参考用书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>郭云涛，管理学博士，1975年9月生，河北赵县人，西北工业大学管理学院副教授，兼任中国（双法）项目管理研究委员会常务委员、陕西省应急管理学会秘书长。曾以访问学者身份在美国中田纳西州立大学（Middle Tennessee State University）商学院进行一年的学习与合作研究。一直从事项目管理、管理系统工程的研究与教学工作，主讲“项目管理”系列课程，作为主要参加者参与了陕西省精品课程、西北工业大学研究生高水平课程“项目管理”课程的建设。普通高等教育“十二五”、“十一五”国家级规划教材《项目管理案例教程》（第2版）副主编，国防科工委“十一五”规划教材《国防项目管理》主编。翻译了《制药业项目管理》，参编并统稿包括《现代项目管理概论》、《系统工程》在内的教材十多部。主持、参与了十多项科研课题的研究与报告撰写，公开发表论文二十多篇。获省部级奖项三项。参与制定了国际项目管理专业资质认证（IPMP）在我国推广、运作的管理规则、管理文件以及管理程序，是IPMP在我国推广运作的主要参加与实施者之一。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1117874176', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">世界地图全开精装贴图</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 人民交通出版社 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">大全开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 18<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 1</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">11.115</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787114102431</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民交通</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1118523381', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中小学生阅读系列之中国新锐作家当代文学典藏 美文卷--春树暮云吟</p> \n<p>原价：39.80元</p> \n<p>作者：虎劲</p> \n<p>出版社：敦煌文艺出版社</p> \n<p>出版日期：2013-10-01</p> \n<p>ISBN：9787546802312</p> \n<p>字数：110000</p> \n<p>页码：238</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>虎劲诗歌集《春树暮云吟》从二十世纪七十年代写来，沿着大夏河畔的浪花，向着祖国山水的美好未来，“原汁原味”地记录了诗人许多生活、工作、人生、艺术等精彩的大实话。诗意主题鲜明，高雅简洁，文字短小精悍，华美隽永。涉笔之处无不透着自然和谐之趣，人文厚爱之情。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>祖国情<br />实现共产主义就是我最美好的理想<br />花儿(两组<br />她又在自言<br />是主人胸前一朵花<br />铺一条彩虹的路<br />小小的打算<br />我愿使<br />草原的早晨<br />反省的醒悟<br />志向需修枝剪叶<br />再见，北京<br />向往的诱惑<br />登攀岂畏艰<br />维护原则<br />搀扶<br />送灶娘<br /><br />夏河情<br />长石头<br />同侣情深<br />还礼<br />文工队<br />欢庆拉卜楞的繁荣富强<br />我爱草原小溪<br />我是大夏河里的影子<br />冰花<br />香浪节(组诗<br />记桑科民运会<br /><br />友谊情<br />春树暮云<br />念友<br />思情<br />忌乡<br />行友情<br />草莓情<br />“哎哟”<br />醉洛塘<br />一片枇杷叶<br />奏一曲“高山流水”<br />“哥俩好”<br />心佛<br />海边戏耍<br />友谊的心思<br /><br />爱之情<br />单身的感觉<br />见面的一瞬<br />剑情<br />“爱”这样说<br />回家<br />播种望收成<br />一个妻子的诉说<br />读《一个牧羊人的爱情》诗有感<br />两个天地<br />孤独<br />它这样说<br />沉默孕育着……<br />感情请听我解释<br />如果说<br />一种情绪<br />雨天的遐想<br />情丝<br />多情的思索<br />这是个古老而遥远的传说<br />谁能复原碎了的心<br />爱像吃饭喝水一样<br />包袱<br />永久怀胎<br />牙疼<br />分手<br />不同于普希金的爱情与理智<br />设问<br />我爱晨风晨日<br />分手的一握<br />例劝门<br />那名字<br />一盅“雄黄”<br />说给月食的月亮<br />打喷嚏<br />未出口的反问<br />苦涩的果实<br />鼻耳口眼<br />关于衣服问题<br />没有承诺没有誓言<br />依恋别情<br />短暂的别离<br />做家乡建设的比翼鸟<br />爱聚爱散水一般<br /><br />创作情<br />吻吧，笔与纸<br />我要在诗坛的池水里洗澡<br />我是我的知己<br />只带来诗稿两沓<br /><br />哲与理<br />“一”的意义<br />珍惜白天每一瞬<br />惜材<br />需求的挑选<br />在梦中<br />朗诵吧！年轻的朋？<br />电子表<br />下跳棋<br />亲摘的樱桃(二)<br />问松<br />说给一片绿叶<br />说竹<br />难就难在能与不能之间<br />有感于一片芥花<br />草人<br />电灯泡与开关<br />电视机套<br />人心似月<br />大地，雪的故乡<br />身影子<br />人可以做感情的主宰<br />一朵花蕾的启示<br /><br />游与思<br />西安兴庆公园游记<br />赞霍去病爱兵<br />望月牙泉<br />登鸣沙山<br />我只是想<br />景中情思<br />爱草原<br />索磨沟<br />品茶杜甫草堂<br />摇篮里的童年<br />途中美景<br />大地的彩衣<br />昨晚的回忆<br />重庆夜景<br />雨中登琵琶山公园<br />沙洲坝<br />问月<br />这不是猜想<br />塑雪人<br />游兰州仁寿山<br />游刘家峡水库<br />心不可不诚<br />游蜈支洲<br /><br />愤与嫉<br />奸谋难遂<br />高山流水古人远<br />这里奏出的不是谐音<br />电影《海市蜃楼》观后感<br />你的眼睛是哈哈镜<br />谈下贱<br />水的揭露<br />某楼道见闻<br />官僚主义没有死<br /><br />其他<br />悼父<br />悼伯父<br />柔姿迪斯科观感<br />日月光明我光明<br />阴转晴<br />珍惜白天每一瞬<br />影票<br />看电影<br />这是属于我的世界<br />风芽初恋<br />赞蔡锷与小凤仙<br />《爱之梦》所思<br />这也是一条路子<br />雨中之欲<br />几盅酒的缘故<br />车把式<br />一株似乎枯萎的月季<br />噪音<br />乘电梯<br />观炮兵某部军演<br />听房<br />梦的醉歌<br />爱的假设用爱来抵除<br />欢悦之挫折<br />雨后情<br />照镜子<br />笑得春风满乾坤<br />圣诞随想<br />思念城乡远<br />借与要的变迁<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1118523382', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:全球化视域下文化创造力研究—青年学术丛书 文化</p> \n<p>原价：30.00元</p> \n<p>售价：19.5元,便宜10.5元,折扣65</p> \n<p>作者:杜刚</p> \n<p>出版社：人民出版社</p> \n<p>出版日期：2012-06-01</p> \n<p>ISBN：9787010108957</p> \n<p>字数：200000</p> \n<p>页码：195</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p> 《全球化视域下文化创造力研究/青年学术丛书》编著者杜刚。文化是人类所特有的力量。人类通过文化创造活动不断地充实和发展自身，反过来，文化又不断地促进人的解放、自由和发展。在全球化背景下，文化创造力已成为国家软实力的重要体现，因此，提升文化创造力对我国当前及未来的发展都具有十分重要的意义。本书从全球化的视域出发，紧扣“文化创造力”这一核心概念，指出文化创造力是主体在实践中释放和展示出的创造性的能力，是人的本质力量的体现，对新时期如何实现文化创造力问题提出了有益的探索。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <pre>序  导论  第一节  研究缘起及意义  第二节  相关性研究的分析与评述  第三节  书稿的基本架构第一章  文化创造与文化创造力  第一节  理解文化    一、多视角下的文化    二、理解文化的要义    三、文化：人类特有的存在方式  第二节  理解文化创造    一、文化创造的现实内涵    二、文化创造的生成原则    三、文化创造的本质特征  第三节  剖析文化创造力    一、文化创造力释义    二、文化创造力的构成要素    三、文化创造力的产生动机第二章  文化创造力的现实生成  第一节  文化创造力实现的基本层次    一、文化创造力在形式一符号创造中的实现    二、文化创造力在结构一功能创造中的实现    三、文化创造力在价值一意义创造中的实现  第二节  文化创造力实现的路径    一、文化精神的创新机制    二、文化知识的创新机制    三、文化环境的创新机制    四、文化教育的创新机制    五、文化形态的创新机制    六、文化产业的创新机制  第三节  文化创造力实现的标准和尺度    一、客体性尺度：合规律性的尺度    二、主体性尺度：合目的性尺度    三、实践性尺度：主客统一性尺度  第四节  文化创造力实现的具体表现形式    一、文化生产力    二、文化竞争力    三、文化传承力    四、文化传播力    五、文化批判力第三章  文化创造力与人的主体性  第一节  人之文化本体——人文互创”理论    一、人是文化创造的主体    二、文化对人的塑造    三、文化创造彰显人的生命意义与价值  第三节  文化创造力主体的现实建构    一、知识结构系统    二、价值观念系统    三、道德规范系统    四、审美素养系统第四章  全球化与文化创造力  第一节  全球化的文化哲学反思    一、文化维度下的全球化：文化全球化    二、全球化背景下的文化理论    三、和谐文化论  第二节  全球化视域下文化刨造力研究的理论背景    一、文化创造力研究的西方文化哲学背景    二、文化创造力研究的中国文化哲学背景  第三节  全球化视域下文化创造力研究的现实背景    一、文化创造力研究的不足    二、文化创造力现实的匮乏第五章  全球化视域下当今中国文化创造力的实现  第一节  当今中国文化创造力研究的必要性    一、文化创造力研究是中国文化传承与发展的迫切要求    二、文化创造力研究是全球化文化竞争力的迫切要求    三、文化创造力研究是满足大众文化需求的迫切要求  第二节  当今中国文化创造力的实现必须处理的四个关系    一、既有资源与推陈出新的关系    二、面向历史与面向当代的关系    三、面向自我与面向世界的关系    四、精英文化与大众文化的关系  第三节  当今中国文化创造力实现的目的与愿景    一、人的现代化素质建构    二、和谐社会的建构    三、世界文化强国的建构参考文献后记</pre> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1118523383', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中小学生阅读系列之中国新锐作家当代文学典藏——陇原遗事</p> \n<p>原价：39.80元</p> \n<p>作者：赵建德</p> \n<p>出版社：敦煌文艺出版社</p> \n<p>出版日期：2013-10-01</p> \n<p>ISBN：9787546802893</p> \n<p>字数：310000</p> \n<p>页码：287</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>突然站在崖头的人都惊叫起来，“啊，西边来队伍啦”人们都扭头向西面遥望，只见尘土飞扬旗帜迎风招展，不知空间有多少人马。都争着抢着往自家跑忙乱中竞将供桌两旁红斗挤翻，糜谷撒在了红毡上。赵建德编著的《陇原遗事/中国新锐作家当代文学典藏》展现了1911年到1929年问，陇原人民不堪军阀混战之苦奋起抗争的历史画卷。反映了20世纪初期，陇上人民对封建军阀制度的痛恨，对平等、自由、温饱生活的期盼。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>赵建德编著的《陇原遗事/中国新锐作家当代文学典藏》是长篇小说。讲述了二十世纪初，林村里六个小伙子加入了党组织，从懵懂无知的青年成长为勇敢坚定、有勇有谋的共产党员，组织了一支革命队伍，轰轰烈烈干了一番利国利民的事业。《陇原遗事/中国新锐作家当代文学典藏》叙事流畅，情节完整，首尾呼应，值得一读。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>一 六老太爷举家喜庆，朝廷正反人心沸腾<br />二 一石激起千重浪，浪花淘尽现阴阳<br />三 狗旦八人夜投义军，献合水正堂逃遁<br />四 推首领兆黎评说，扩军会彭郭交恶<br />五 军事会南北分家，宴庆会赵蒲火并<br />六 破华池兆黎献策，杀知县宣传共和<br />七 劝庆阳四海笺书，善知府两面三刀<br />八 城下约南军不到，识善昌破城无果<br />九 驱虎吞狼发文殒命，张走蒲留各有所终<br />十 彭四海宁州受困，赵风鸣襄原得救<br />十一 哗变军重举义旗，赵风鸣兴师救危<br />十二 走东南全军覆没，建共和狗旦戕命<br />十三 天怒人怨大饥馑，六老太爷陕西去逃生<br />十四 假虎威盘客岑殒命，五千农民围困宁县城．<br />十五 开谈判首领叱时弊，受蒙骗返乡组民团<br />十六 军事会下令捕首领，没羽箭重创黄母猪<br />十七 仲元公乡里传芳名，闯王旗再兴义宇军<br />十八 张广建怒发六路军，邵三刚危难显真情<br />十九 五首领折戟芦堡岭，漏网鱼伤愤归大海<br />二十 单刀会三刚赴约，挟团总诺言和好<br />二十一 兵匪一家民罹难，洒向人间都是冤<br />二十二 长民风官绅伏罪，普红学始举义旗<br />二十三 东南乡抗税围县城，刘八义避捕投邵军<br />二十四 反清乡山河受挫折，中秋夜智擒张团总<br />二十五 效知事图穷匕见，刑春花假探军情<br />二十六 老姚难救春花命，杨学浩恶盈寿罄<br />二十七 逢迷惘前途黯然，投异军痛失股肱<br />二十八 避风头东山再起，大联合重开战局<br />二十九 一席话深交共产党，千里路省城施营救<br />三十 朋友罹难眼滴血，再联合终成大结<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1119112623', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:读懂民国商人</p> \n<p>原价：31.00元</p> \n<p>作者：李桂娟</p> \n<p>出版社：团结出版社</p> \n<p>出版日期：2013-05-01</p> \n<p>ISBN：9787512614840</p> \n<p>字数：228000</p> \n<p>页码：269</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 一本民国版的\'商斗大戏\',一场步步惊心的商界演绎.当热血商人遭遇国仇家恨,当勃勃壮志被过早扼杀……读懂夹缝生存的民国商人,读懂他们不屈不挠的生存智慧,看到他们商斗背后的爱国情怀……</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>前言<br />第一章 “下海状元”——张謇<br /> 匹夫之志<br /> 初涉官场之朝鲜<br /> 办厂兴业<br /> 教育为民<br /> 长袖善政<br />第二章 “赤脚财神”——虞洽卿<br /> 大胆吃货<br /> 进军鲁麟洋行<br /> 颜料之王<br /> 宁波帮<br /> 大买办<br /> 挥斥公堂<br /> 涉足航运<br /> 筹办股票交易所<br /> 爱国情怀<br />第三章 “化工之父”——范旭东<br /> 志存高远的青年<br /> 久大精盐厂<br /> 博弈盐商<br /> 永利公司<br /> 斗，其乐无穷<br /> 再向酸工业进军<br /> 建立自己的研究社<br /> 工业先导，功在中华<br />第四章 “航运大王”——卢作孚<br /> 自学成才的少年<br /> 一条小轮船起家<br /> 蛇吞之术<br /> 宜昌大撤退<br /> 他的选择<br /> 自杀之谜<br />第五章 “中国摩根”——陈光甫<br /> 青年才俊<br /> 小小银行<br /> 银行家最需要的是眼光<br /> 发展壮大<br /> 创办旅行社<br /> 倒向蒋介石<br /> 高歌猛进<br /> 大转移<br />弟六章 “报业皇帝”——史量才<br /> ……<br />第七章 “货业泰斗”——马应彪</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 李桂娟：文史爱好者。生于河南省郑州市，从事文史研读与编辑工作多年，擅长挖掘文字背后的故事，用全新的视觉探寻历史原貌。编辑出版各类题材作品60余万字，著有《大道独行：王安石传》《日本忍者历史》《德川家康------日本“曹操”的成功哲学》等多部书籍。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1119976821', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：青少年课外阅读经典 小王子</p> \n<p>原价：20.00元</p> \n<p>作者： 圣埃克絮佩里 杨玉娘</p> \n<p>出版社：暂无</p> \n<p>出版日期：2011-12-01</p> \n<p>ISBN：9787546120850</p> \n<p>字数：</p> \n<p>页码：154</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;《青少年课外阅读经典：小王子》是一部儿童文学作品，也是一部写给成年人看的童话，用圣埃克絮佩里自己的话来说，是写给“还是孩子时”的那个大人看的文学作品。整部小说充满诗意的忧郁、淡淡的哀愁，用明白如话的语言写出了引人深思的哲理和令人感动的韵味。这种韵味，具体说来，就是简单的形式和深刻的内涵的相契合。整部童话，文字很干净，甚至纯净，形式很简洁，甚至简单。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;《青少年课外阅读经典：小王子》被认为是全世界仅次于《圣经》《资本论》的畅销书。《青少年课外阅读经典：小王子》是一部忧伤的童话，是一部充满哲理和智慧的童话，是献给所有的孩子和“曾经是个孩子”的大人们的童话。作者以一个飞行员的口吻，讲述了来自另外一个星球的小王子独自旅行的故事，用平实的语言写出了引人深思的哲理和令人感动的韵味。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>小王子<br />夜航</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;直到六年前在撒哈拉沙漠出了点意外为止，我一直没能碰到那个真正谈得来的人，所以一直过得很孤独。那天，我的引擎出了故障，身边又没有任何技师或乘客，只得一个人努力尝试修好机器。当时，我能否活下去还大有问题，因为身边带的饮用水，勉强只够撑上一个星期。于是，第一天夜晚，我就在杳无人烟的荒漠中睡着了。当时的处境比遇上船难、在汪洋中乘着小筏东漂西荡的水手还孤立无助呢！所以，您应该可以想象得到，当第二天早上旭日初升，我突然被一个微弱而奇特的声音唤醒时，内心有多惊讶！那个细小的声音说道：“拜托你——帮我画只绵羊！”“什么？”“帮我画只绵羊！”我目瞪口呆地跳了起来，惊讶得猛眨眼，仔细地搜寻四周。然后看到一个小得异乎寻常的小人儿，站在那儿，郑重地凝视着我。底下便是我后来竭尽所能，以他为蓝本画下的素描。当然，我的画远不及他本人那样迷人啦！不过呢，这可不是我的错。在我才六岁时，大人们就已经使我成为画家的志向受到挫折。而除了蟒蛇吞象的外观图、内在图外，我就再也不曾尝试画过其他任何东西了。我瞪大双眼，讶异地凝视着眼前这不知道从哪里来的诡异人物——记着！我可是置身于杳无人烟的大沙漠啊！然而，这小人儿看起来一点也不像在沙漠中迷了路，也全然没有因饥渴、疲乏或恐惧而虚脱的模样。他浑身上下都瞧不出一丝在荒漠中迷失方向的那种孩童的迹象。最后，我终于镇定些了，这才开口问他：“你——你在这里做什么呀？”他以异常缓慢的声调重复那句话，仿佛诉说某件非比寻常的大事似的：“拜托您——帮我画只绵羊……”每当事情透着某种强烈的神秘气氛时，人们总是无力抗拒。尽管置身于无人的旷野，面临死亡威胁，画画对我来说简直荒唐透顶，我还是从口袋里掏出纸和一支钢笔来。然而，这时我猛地想起，过去我一直被迫专注于地理、历史、算术、语法。于是，我告诉那个有点固执的小家伙我不知道该怎么画。他回答我说：“没有关系，画只绵羊给我……”<br />&nbsp;&nbsp;&nbsp;&nbsp;……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1119976822', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:A Special Providence (Vintage Classics) </p> \n<p>原价：102.70元</p> \n<p>作者：Richard Yates</p> \n<p>出版社：暂无</p> \n<p>出版日期：2008-03-06</p> \n<p>ISBN：9780099518631</p> \n<p>字数：</p> \n<p>页码：336</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>A&nbsp;moving,&nbsp;ironic&nbsp;and&nbsp;often&nbsp;heart&nbsp;breaking&nbsp;exploration&nbsp;of&nbsp;post-war&nbsp;America&nbsp;by&nbsp;the&nbsp;author&nbsp;of&nbsp;Revolutionary&nbsp;Road</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>Richard&nbsp;Yates&nbsp;was&nbsp;born&nbsp;in&nbsp;1926&nbsp;in&nbsp;New&nbsp;York&nbsp;and&nbsp;lived&nbsp;in&nbsp;California.&nbsp;His&nbsp;prize-winning&nbsp;stories&nbsp;began&nbsp;to&nbsp;appear&nbsp;in&nbsp;1953&nbsp;and&nbsp;his&nbsp;first&nbsp;novel,&nbsp;Revolutionary&nbsp;Road,&nbsp;was&nbsp;nominated&nbsp;for&nbsp;the&nbsp;National&nbsp;Book&nbsp;Award&nbsp;in&nbsp;1961.&nbsp;He&nbsp;is&nbsp;the&nbsp;author&nbsp;of&nbsp;eight&nbsp;other&nbsp;works,&nbsp;including&nbsp;the&nbsp;novels&nbsp;A&nbsp;Good&nbsp;School,&nbsp;The&nbsp;Easter&nbsp;Parade,&nbsp;and&nbsp;Disturbing&nbsp;the&nbsp;Peace,&nbsp;and&nbsp;two&nbsp;collections&nbsp;of&nbsp;short&nbsp;stories,&nbsp;Eleven&nbsp;Kinds&nbsp;of&nbsp;Loneliness&nbsp;and&nbsp;Liars&nbsp;in&nbsp;Love.&nbsp;He&nbsp;died&nbsp;in&nbsp;1992.</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1120346356', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:绿色发展：环境保护卷</p> \n<p>原价：118.00元</p> \n<p>作者：王晨</p> \n<p>出版社：暂无</p> \n<p>出版日期：2012-09-01</p> \n<p>ISBN：9787508523651</p> \n<p>字数：</p> \n<p>页码：109</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：12开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;《聚焦中国之科学发展》系列丛书全方位、多角度展示了2002年以来的十年间，中国坚持科学发展观，综合国力不断增强，人民生活不断改善，在经济、司法、教育、环保、交通、住房、民族、扶贫等各领域取得的辉煌成就。丛书用具体的事实和鲜活的数据证明，中国的科学发展道路，是顺应发展潮流、体现时代特征、符合中国国情的发展之路，是实现中华民族伟大复兴的必由之路。《绿色发展：环境保护卷》为其中之一，由中华人民共和国环境保护部编著。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章&nbsp;探索环境保护新道路，环境保护体制机制不断完善<br />第二章&nbsp;切实维护群众环境权益，污染防治工作取得明显成效<br />第三章&nbsp;生态文明理念牢固树立，生态保护与建设不断加强<br />第四章&nbsp;环境保护优化经济增长作用日趋显著<br />第五章&nbsp;环境保护科技创新能力不断增强<br />第六章&nbsp;全民共建生态文明，共享绿色家园<br />第七章&nbsp;积极履行环境保护国际责任，不断深化环境保护务实合作<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1120684598', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">解读中国奇迹经济特区和产业集群的成功与挑战</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 曾智华 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 35<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 235</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">26.2</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787508625522</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中信</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   在过去30年里，中国经济高速增长，创造了人类历史上空前的“发展 奇迹”。中国的进步如此神速，关键因素是什么？更重要的是，中国的成 功给世界带来了哪些启示？全球的决策者、商务领袖和学者专家们仍在寻 找着答案，但有一点是毋庸置疑的：伴随改革而生的诸多经济特区和产业 集群是推动中国迅速发展的两大重要引擎。 曾智华编著的《解读中国奇迹经济特区和产业集群的成功与挑战》通 过具体的案例，分析了中国经济特区和产业集群的经验及其面临的挑战， 对发展中国家和全球发展都大有裨益。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   总序 序言 致谢 第一章 中国两大增长引擎：经济特区和产业集群它们是如何引领中国经济高速发展的？ 第二章 中国第一个经济特区的发展经验：深圳案例 第三章 天津经济开发区的案例分析 第四章 从县级经济开发区到国家级经济开发区：昆山案例介绍 第五章 中国产业集群：温州鞋业的案例分析 第六章 集群发展经验和政府作用：广东西樵纺织集群的案例分析 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1120684599', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">配电网安全教育漫画读本</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 刘石生 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 30<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 137</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">25.5</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787512347113</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国电力</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《配电网安全教育漫画读本》编著者刘石生。 《配电网安全教育漫画读本》以员工喜闻乐见的漫画形式，图文并茂地介绍了配电网安全生产基本知识，将国家标准《电力安全工作规程》中涉及配电网工作的关键点生动地表现出来。 本书共8章，主要内容有通用总则、电力救护、 “两票”管理、电气操作、运行维护、施工检修、电气测量和工作制度。 本书可作为国家标准《电力安全工作规程》的宣传辅助教材，也可作为提高从事电业工作的管理者和员工安全意识、安全技能的有益读物。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   前言 第1通用总则第2章电力救护第3章“两票”管理第4章电气操作第5章运行维护第6章施工检修第7章电气测量第8章工作制度 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1121148321', '快递默认走天天、全峰、韵达、圆通（需要量大自动发圆通圆通）...2-3天到 。周日不发货 只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买，书有问题会及时通知亲 \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t202/95/2538426273/9738/7b444433/53d1751aNa0867652.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:胶原与胶原蛋白</p> \n<p>原价：48元</p> \n<p>作者:</p> \n<p>出版社：化学工业</p> \n<p>出版日期：2006-11-07</p> \n<p>ISBN：9787502581961</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1121155394', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:摄影新批评丛书-中国摄影批评选集</p> \n<p>原价：58.00元</p> \n<p>作者：那日松</p> \n<p>出版社：中国民族摄影艺术出版社</p> \n<p>出版日期：2013-10-01</p> \n<p>ISBN：9787512204492</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《摄影新批评丛书》以跨学科的视角对中国当代摄影的现象和特征进行梳理和思考，以摄影批评、摄影史研究、随笔以及访谈等灵活多样的文本样式，全面呈现中国摄影历史与现状的文化图景。本书为《摄影新批评丛书》之一。中国摄影史上有很多优秀的摄影批评家和批评文章，这些文章出现在不同的历史时期，散佚在各种报刊文集杂志网络中，它们都曾经或多或少对中国摄影的发展产生过重要影响。本书在各方专家意见的指导下，海选出52位批评家和学者共76篇极为重要的摄影批评文章，呈现出跨越1929—2013年中国近百年的摄影批评文本流变。从批评的角度呈现了一段更为真实的中国摄影文化史。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>002序言/那日松<br />1949年以前<br />摄影与道德/童伯英<br />献给爱好摄影的年轻人们/刘同慎<br />摄影的题材/铁华<br />批评摄影与摄影批评/刘同慎<br />摄影在现阶段之任务/须提<br />摄影与政治、艺术和科学/沙飞<br />1950-1979年<br />新闻摄影必须真实、准确/石少华<br />批判资产阶级摄影艺术观点/吴印咸<br />评“莫斯科国际影展”与叛徒石少华/雷红军<br />1980-1989年<br />为摄影艺术正名/冯牧<br />新闻摄影与艺术摄影的关系/石少华<br />金牌随想录/丁遵新<br />社会主义现实主义摄影艺术的思考/郑地<br />突破封闭界域达到更新探进/陈凡<br />我们为历史留下什么/李媚<br />杨小彦<br />1990-2000年<br />“沙漠摄影现象”漫议/宋聚岭<br />关于摄影“民族化”的反思/骆飞<br />简谈潮涨潮落的中国摄影/杨绍明<br />给沙龙摄影以应有的位置/林少忠<br />纪实摄影的现状与误区/胡武功<br />无言以对/窦海军<br />迷失—比赛不是导向/闻丹青<br />与其责难不如认可—从彭祥杰的《马戏团》所想到的/侯登科<br />摄影不是诗歌的婢女/窦海军<br />你老去西藏干什么/刘树勇<br />2000年以后<br />中国摄影界有一种病叫“自恋”/黄一璜<br />西藏：在视觉上的诱惑力已不存在/林茨<br />中国摄影界的四种病/刘树勇<br />尴尬的“主人”/孙京涛<br />当代艺术中的摄影媒介热/栗宪庭<br />远山的呼唤/王瑞<br />批评的尴尬/王瑞<br />摄影理论的新世纪启迪—电子影像观念漫议/王瑞<br />对摄影评论的评论/陈建中<br />摄影未死？摄影死未！/伍振荣<br />雪月风花近百年/鲍昆<br />走出“美”的误区/鲍昆<br />清算风光摄影/林路<br />中国摄影需要什么/林路<br />当“画幅”可以成为态度的时候……/吴鸿<br />风景本身就是问题/顾铮<br />中国私摄影论/顾铮<br />摄影”何为？/吴鸿<br />摄影批评：时髦与窘迫之间/柴选<br />中国当代摄影：被纵容的宽容/顾铮<br />对中国摄影教育的反思/刘高峰<br />再谈“美”与“视觉冲击力”/鲍昆<br />摄影一观念人们就傻眼/萧沉<br />新中国17年中摄影理论研究的若干史实……/龙憙祖<br />今夜直言了/伍振荣<br />误读的摄影与摄影的误读/郭盖<br />请别再“骑墙”了/李树峰<br />被挟持的风景/海杰<br />国展评比感想/朱炯<br />摄影的生态危机/陈建中<br />没有过去的历史/潘科<br />内心投射的衰微与空缺/唐东平<br />盲视—反思媒介影像/任悦<br />中国”缺席的“中国摄影”/王诗戈<br />认同的危机：管窥当今中国摄影教育/蔡萌<br />人与人之间的关怀/任悦<br />打破“新锐”的幻像/李楠<br />摄影”谋杀摄影/杨小彦<br />以“美”害“真”/李树峰<br />新人佳作：补上“完成度”这一课/曾璜<br />大众传媒时代的摄影自觉/姜纬<br />数字技术和摄影的灵光/陈建中<br />辨析当前摄影流行词汇/鲍昆<br />纪实摄影的本质是人文关怀精神/鲍昆<br />民俗摄影的式微的现状与“四化”异象/柴选<br />当摄影批评家遇到摄影家/海杰<br />摄影人从不读书么/林路<br />摄影的自由，自由地摄影/窦海军<br />“<br />先锋”的歧路与招安的归程—从亚洲先锋摄影师的作品说起/王保国<br />中国摄影：一个最坏的时代，一个最好的时代/那日松<br />2012与摄影有关/张国田</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 那日松，北京798映艺术中心/映画廊艺术总监。《像素》杂志主编。曾多次担任国内外摄影节策展人。策划多个大型摄影展览。主编和策划多本重要摄影书籍、画册。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<br /> \n<div class=\"pic\">  \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1122861749', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">功能性食品学(食品科学与工程系列教材普通高等教育十二五规划教材)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 张小莺//孙建国 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 44<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 397</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">34.144</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787030345301</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>科学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   张小莺、孙建国主编的《功能性食品学》以食品学为核心，突出了对相关医学背景知识的介绍，并借鉴药学的研究方法学，综合各学科知识对功能性食品作了系统全面的分析介绍。本书主要分为三部分，第一部分介绍了食 品源生物活性成分；第二部分介绍了功能性食品各论；第三部分介绍了功能性食品的研发与管理。 本书立足科学性、实用性、简明性、启发性、可读性原则，对今后相当长时间内功能性食品工业的发展都具有重要的指导意义。 《功能性食品学》可供食品、营养、医药、生化、化工等学科的院校师生作为教材使用，对相关领域的科研、生产单位从业人员和管理决策人员也 有重要的参考价值。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   总序序前言 第1章绪论1．1什么是功能性食品 1．1．1功能性食品的定义1.1．2功能性食品的认定范围1．1．3功能性食品的分类1．2功能性食品的前世今生 1．2．1功能性食品的发展历史1．2．2功能性食品的发展现状1.2．3功能性食品的发展趋势1.2．4功能性食品的国际消费市场和产品类型1．2．5功能性食品迅速发展的原因1．2．6我国功能性食品发展的展望1．2．7功能性食品的管理参考文献第2章食品源生物活性成分第3章改善免疫系统的功能性食品 第4章改善消化系统的功能性食品 第5章改善神经系统的功能性食品 第6章改善呼吸系统的功能性食品 第7章改善运动系统的功能性食品 第8章改善循环系统的功能性食品 第9章改善内分泌系统的功能性食品 第10章促泌乳功能性食品 第11章美容功能性食品 第12章减肥功能性食品 第13章抗氧化功能性食品 第14章食品中的功能元素与肿瘤预防第15章功能性食品的研发与评价第16章功能性食品生产加工技术与GMP第17章功能性食品的法规与管理第18章功能性食品的市场分析与消费者分析附录1保健食品洼册管理办法(试行)附录2保健食品监督管理条例(送审稿) \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1123232771', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:西藏玩全攻略</p> \n<p>原价：39.80元</p> \n<p>作者：藏羚羊旅行指南编辑部著</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2013-11-01</p> \n<p>ISBN：9787115330390</p> \n<p>字数：232000</p> \n<p>页码：231</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 布达拉宫、羊卓雍错、罗布林卡、墨脱奇景，一路行来，西藏美景全收揽！<br /> 触摸信仰的力量，感受自然的礼遇，寻找心灵的净土，体验一场自我对话般的清醒之旅！<br /> 为你精选最经典、最具代表性的热门旅行路线！<br /> 诚意推荐：<br /> 17个西藏最值得去的地方！<br /> 布达拉宫仰望藏式建筑的精华<br /> 大昭寺在朝拜的人群中体会信仰的力量<br /> 罗布林卡穿行在花香流水间感受宝贝园林的魅力<br /> 扎什伦布寺藏南藏传佛教寺院的奇葩<br /> 绒布寺窥望珠峰雄姿的望台<br /> 羊卓雍错高原圣地的明珠湖<br /> 巴松错藏东高山中的翡翠湖<br /> 米堆冰川高原冰山中的奇景<br /> 藏北草原牧场感受藏族游牧生活的真谛<br /> 雅鲁藏布大峡谷藏东山谷里的自然奇观<br /> 拉萨老城区喝茶<br /> 夜逛朗玛厅<br /> 八廓街观看藏民朝拜<br /> 大昭寺门口晒太阳<br /> 转山或转经<br /> 过个藏族节日<br /> 看辩经<br /> 贴心规划：<br /> 13条经典线路<br /> 11条专题旅行线路<br /> 全彩印刷，超多美图，精彩呈现西藏之美！<br /> 老牌旅行指南团队倾囊相授，绝非工作室网络复制可比！<br /> 坚持由作者亲自踩线更新，资讯丰富实用、全面贴心！<br /> 精美详细的手工地图，让你轻松变身旅游达人！</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《西藏玩全攻略》通过精美的图片、简约的文字为读者展现了西藏绚丽的风光、丰富的美食和极具特色的民俗活动。为方便读者出行，书中还提供了交通、住宿等实用信息，并为读者规划了经典的旅游路线，适合读者到西藏旅游时作为指南之用。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>认识西藏<br /><br />17个必游景点 <br /> 布达拉宫 仰望藏式建筑的精华 <br /> 大昭寺 在朝拜的人群中体会信仰的力量 <br /> 罗布林卡 穿行在花香流水间感受宝贝园林的魅力 <br /> 扎什伦布寺 藏南藏传佛教寺院的奇葩 <br /> 绒布寺 窥望珠峰雄姿的望台 <br /> 羊卓雍错 高原圣地的明珠湖 <br /> 巴松错 藏东高山中的翡翠湖 <br /> 米堆冰川 高原冰山中的奇景 <br /> 藏北草原牧场 感受藏族游牧生活的真谛 <br /> 雅鲁藏布大峡谷 藏东山谷里的自然奇观 <br /> 拉萨老城区喝茶 <br /> 夜逛朗玛厅 <br /> 八廓街观看藏民朝拜 <br /> 大昭寺门口晒太阳 <br /> 转山或转经 <br /> 过个藏族节日 <br /> 看辩经 <br />美食与特产 <br /> 糌粑(zān ba) <br /> 酥油茶 <br /> 奶酪 <br /> 藏包子 <br /> 酸奶 <br /> 青稞酒 <br /> 藏香 <br /> 壁画 <br /> 唐卡 <br /> 藏刀 <br /> 风马旗 <br /> 玛尼石 <br />路线推荐 <br /> 拉萨3日深度游 <br /> 拉萨北线3日游 <br /> 拉萨西线3日游 <br /> 拉萨日喀则3日游 <br /> 拉萨山南3日游 <br /> 林芝3日游 <br /> 拉萨林芝5日游 <br /> 山南拉萨5日游 <br /> 拉萨纳木错羊湖日喀则5日游 <br /> 拉萨江孜珠峰5日游 <br /> 派乡墨脱7日徒步游 <br /> 特色10日游 <br /> 阿里小北线11日游 <br />西藏历史 <br />西藏环境 <br /> 地理 <br /> 气候 <br />西藏名人 <br /> 松赞干布 <br /> 玉妥宁玛?云丹贡布 <br /> 宗喀巴 <br /> 仓央嘉措 <br />民族节庆 <br /> 藏族 <br /> 门巴族 <br /> 珞巴族 <br /> 回族 <br /> 人 <br /> 夏尔巴人 <br />西藏艺术 <br /> 建筑艺术 <br /> 绘画艺术 <br /> 歌舞艺术 <br /><br />旅行资讯<br /><br />西藏交通 <br /> 如何抵达 <br /> 航空 <br /> 铁路 <br /> 公路 <br /> 区域内交通 <br /> 拉萨 <br /> 日喀则 <br /> 昌都 <br /> 普兰 <br /> 拉孜 <br /> 定日 <br /> 那曲 <br />西藏住宿 <br /> 拉萨 <br /> 日喀则 <br /> 普兰 <br /> 拉孜 <br /> 定日 <br />常用电话 <br />最佳季节 <br />出行装备 <br />保健常识 <br />拍摄提示 <br /><br />西藏印象<br /><br /> 探秘八廓街的街巷幽深 <br /> 大、小昭寺的日暮香烟 <br /> 徘徊在热闹非凡的拉萨街头 <br /> 骑行在天路之上 <br /> 住在藏北茶馆、混在青年旅舍 <br /> 坐着火车去拉萨青藏线之旅 <br /> 沿着古老的茶马古道一路西行滇藏线之旅 <br /> 大山里的“溜索”人藏东门巴族、珞巴族探秘之旅 <br /> 洒落在高原之上的“蓝色明珠”高原湖泊之旅 <br /> 荒原上的“傲土”古格遗迹之旅 <br /> 318国道之旅 <br /><br />分区导览<br /><br />拉萨 <br /> 布达拉宫 <br /> 罗布林卡 <br /> 大昭寺 <br /> 小昭寺 <br /> 八廓街 <br /> 哲蚌寺 <br /> 色拉寺 <br /> 药王山 <br /> 西藏博物馆 <br /> 羊卓雍错 <br /> 甘丹寺 <br /> 扎耶巴寺 <br />日喀则 <br /> 扎什伦布寺 <br /> 班禅新宫 <br /> 夏鲁寺 <br /> 白居寺 <br /> 宗山抗英遗址 <br /> 帕拉庄园 <br /> 萨迦寺 <br /> 锡钦温泉 <br /> 平措林寺 <br /> 觉囊寺 <br /> 绒布寺 <br /> 绒辖森林景区 <br /> 嘎玛森林景区 <br /> 岗嘎镇(老定日)景区 <br /> 318国道 <br /> 珠穆朗玛峰 <br />藏东及藏东南地区 <br /> 南迦巴瓦峰 <br /> 巴松错 <br /> 雅鲁藏布大峡谷 <br /> 米堆冰川 <br /> 巨柏林 <br /> 金沙江 <br /> 盐井古盐田 <br />藏西地区 <br /> 札达土林 <br /> 托林寺 <br /> 古格王国遗址 <br /> 冈仁波齐 <br /> 玛旁雍错 <br /> 拉昂错 <br /> 纳木那尼峰 <br /> 尼泊尔大厦(普兰边贸市场) <br />藏北地区 <br /> 藏北无人区 <br /> 唐古拉山 <br /> 羌塘草原 <br /> 古代象雄遗址 <br /> 扎西半岛洞穴岩画 <br /> 纳木错 <br /><br />西藏索引</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 藏羚羊旅行指南编辑部，它致力于打造中国最实用的自助旅行手册。它成立于2001年，至今已走入第12个年头。作为一个开放性的平台，除了常驻北京的工作人员外，编辑部还有一批资深驴友作为各地外派记者，并不断吸纳符合编辑部苛刻条件的新的驴友加盟，成为集选题策划、信息采集及编排加工等职能于一体的优秀的旅行指南内容提供商。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t196/306/2736884063/36550/50b70b82/53d62e6cNb8accc53.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t193/233/2673058788/50116/94d36c5f/53d62e6dNf2222127.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t202/212/2708512827/53565/d874942b/53d62e6dNc8b768df.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t178/70/2635717999/43619/546f7250/53d62e6dNccbcf44d.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t187/60/2701156157/35297/333cc849/53d62e6dNa3f5a055.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t172/316/2800977888/48111/3c9e82c9/53d62e6eN275d8abc.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t184/264/2712325885/44036/ad511a56/53d62e6fN6c51f492.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t208/329/2645101520/55143/e0144c82/53d62e6fN86d6a516.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t181/76/2668413366/48567/cd463f0e/53d62e6fN06232e19.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t184/210/2627275141/43665/1f6c58c0/53d62e70N83c0c068.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/226/2710276938/53612/308947bb/53d62e71Naa1a6f44.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t196/349/2677429244/54310/6456ff62/53d62e71Na5b83990.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1123613563', '快递默认走天天、全峰、韵达、圆通（需要量大自动发圆通圆通）...2-3天到 。周日不发货 只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买，书有问题会及时通知亲  \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:英语词汇学</p> \n<p>原价：12.9元</p> \n<p>作者:</p> \n<p>出版社：外研</p> \n<p>出版日期：2000-1-1</p> \n<p>ISBN：9787560011509</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1123631640', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：清代资源型城市研究</p> \n<p>原价：22.80元</p> \n<p>作者：刘吕红</p> \n<p>出版社：巴蜀书社</p> \n<p>出版日期：2009-04-01</p> \n<p>ISBN：9787807523260</p> \n<p>字数：290000</p> \n<p>页码：293</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本课题的研究意义还在于推进《清史&middot;城市志》的编写。2002年底，清史编纂工程全面启动，文化部、教育部、中国社科院等十几个部委和单位成立了清史纂修领导小组。清史编纂工程得到国家的高度重视，其根本原因在于清代历史有很强的借鉴作用和现实意义，如清史纂修编委会主任戴逸所说：“清代为我国最后之封建王朝，统治中国二百六十八年之久，距今未远。清代众多之历史和社会问题与今日息息相关。欲知今日中国国情，必当追溯清代之历史，故而编纂一部详细、可信、公允之清代历史实属切要之举。”城市作为政治、经济、文化发展的重要空间载体，是清代中国社会的缩影，也是清代社会变迁的主要地域范围，对城市的研究，可以更为准确、全面、真实地反映清代的政治兴替、经济发展、文明演进，而且也为当今时代发展提供借鉴，因此由四川大学城市研究所承担的《清史&middot;城市志》成为《清史》编写的一个组成部分。资源型城市作为城市的一种类型，自然应该成为研究的对象之一，而且这种研究将会推动《清史&middot;城市志》的编写。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>总序：加强中国城市史研究的意义<br /> 一 从人类文明史的角度来看城市史研究<br /> 二 开拓新的研究领域，提供新的研究平台<br /> 三 历史与现实的交汇点：城市史研究的新趋势<br />前言<br />绪论<br />第一章 清代资源型城市研究的理论建构及相关问题<br /> 第一节 清代资源型城市形成路径<br /> 第二节 清代资源型城市概念的历史考察<br /> 第三节 清代资源型城市研究的理论和方法<br />第二章 清代资源型城市的资源开发及代表性城市<br /> 第一节 清代以前资源开发与城市演进<br /> 第二节 清代矿产资源开发概况<br /> 第三节 清代资源型城市的资源开发及代表性城市<br />第三章 清代资源型城市的演进及类型研究<br /> 第一节 清代传统资源型城市的演进<br /> 第二节 清代传统资源型城市的近代转型<br /> 第三节 清末近代新兴资源型城市的产生及发展<br />第四章 清代资源型城市空间结构发展研究<br /> 第一节 清代资源型城市空间结构的基本特征和形态<br /> 第二节 影响清代资源型城市空间结构的因素<br /> 第三节 清代传统资源型城市的空间结构<br /> 第四节 清末近代新兴资源型城市空间结构<br />结语<br />参考文献<br />后记</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>刘吕红，女，1966年生，四川资中人。1991年、1997年在四川师范大学历史系先后获得学士学位和硕士学位，2006年在四川大学获得历史学博士学位。现为四川大学政治学院副教授，硕士生导师，武汉大学理论经济学博士后流动站研究人员。一直潜心于教学实践，2007年获得四川省思想政</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1123631641', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：世界杰出成功人士信奉的21条人生信念</p> \n<p>原价：36.00元</p> \n<p>作者：丁夫著</p> \n<p>出版社：地震出版社</p> \n<p>出版日期：2010-08-01</p> \n<p>ISBN：9787502836528</p> \n<p>字数：296000</p> \n<p>页码：306</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.558kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>选择好自己的人生信念，坚持不懈地去追求自己的人生价值，逐渐拓展人生的空间，不断升华生命的境界。<br /> 信念是一个人的立身之本<br /> 在荆棘道路上，唯有信念和忍耐能开辟出康庄大道<br /> 最可怕的敌人，就是没有坚强的信念<br /> 有什么样的信念就有什么样的人生<br /> 信念虽然不是钢铁，却能铸造出一条坚实的人生之路<br /> 信念是人生征途中的一颗明珠，既能在阳光下熠熠发亮，也能在黑夜里闪闪发光。信念使贫困的人变成富翁，使黑暗中的人看见光明，使绝境中的人看到希望，使梦想变成现实。<br /> 信念是生命的脊梁。一个人活着，无论外界的环境多么恶劣，只要心中那盏信念的明灯不灭。所有的绝境和困苦就不能奈他如何。正如1964年获得诺贝尔和平奖的著名美国民权运动领袖马丁?路德?金说过的这样一句名言：“这个世界上，没有人能够使你倒下。如果你自己的信念还站立着的话。”</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>春天最难过的是没有收获的耕耘：人生最难过的是失去信念的寂寞。不知道自己走向何方的人，大都是人生的匆匆过客：向自己奋斗目标飞奔的人。才是美好生活的播种者。<br /> 按照行为科学的结论，人的行为95％以上都是按照自己大脑潜意识中的习惯看法，即信念的指挥而行事。但信念并非与生俱来的，而是由后天获得的。我们有选择信念的自由和能力——形成牢固信念的两大基本途径是：不断地被反复输入；不断地被证实。<br /> 成功的方法不能复制，因为，不同的人有不同的环境和机遇；但卓越的信念和人生经验是可以学习和借鉴的。相信本书能带给你很多的惊喜和长久的收获。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>上篇 善于思考，抱持积极的心态<br /> 信念1 学习知识要善于思考<br /> 知识渊博的人才可能在各种领域独领风骚<br /> 无论专注于哪一种事业都需要不断学习<br /> 真正管用的“生意经”不可能在书本中学到<br /> 能力的学习比知识的学习更重要<br /> 千方百计把特殊的知识转化成力量<br /> 信念2 善于思考是人生的财富<br /> 学习知识一定要善于思考<br /> 头脑灵活才能赢得更多的机会<br /> 要敢于凭直觉做出决定<br /> 培养创造性，做具有创造性的人<br /> 努力改善基本的思维能力<br /> 信念3 没有外界力量能够统治你<br /> 积极的心态是助事业成功的法宝<br /> 我们抱持的信念决定我们的人生<br /> 为自己的遭遇配以最好的框框<br /> 建立卓越的自信去面对生活中的所有挑战<br /> 学会在生活中保持积极的心态<br /> 信念4 面对光明，阴影永远在我们身后<br /> 具有乐观精神的人更容易获得成功<br /> 世界上真正的赢家是能肯定自己和周围世界的人<br /> 从失败中吸取经验，振作精神<br /> 凡事要学会尽量向好的方面想<br /> 努力打破消极念头，战胜悲观<br /> 信念5 快乐不是因为你拥有多少。而是你期望多少<br /> 学会发现快乐，保持快乐心境<br /> 充分利用和享受现在的分分秒秒<br /> 不要让消极情绪阻碍你做出正确判断<br /> 努力避免和战胜失望情绪<br /> 调整好心态，保持平常心<br /> 信念6 为你的人生喝彩<br /> 学会正确地判断自己的人生<br /> 通过努力来不断改变自己<br /> 只要肯干你就能自己把握未来<br /> 依照自己的设想去努力开拓人生<br /> 沿着自己选择好的道路勇往直前<br />中篇 脚踏实地去努力，顽强执著去拼搏<br /> 信念7 没有方向，就没有人生<br /> 成功的道路是由目标铺就的<br /> 每个人都应该设定一个明确的生活方向<br /> 确立适宜的人生目标应考虑的因素<br /> 在追求目标的过程中一定要坚定信念<br /> 选择一个更容易成为获胜者的职业和目标<br /> 信念8 合理安排时间，就等于节约时间<br /> 成功与失败的最大界线在于怎样分配时间<br /> 改变不利于时间有效运用的错误观念<br /> 掌握科学的原则，有效管理时间<br /> 向浪费时间的坏习惯挑战<br /> 信念9 一旦做出决定就不要拖延<br /> 从今天开始行动<br /> 克服办事拖拉的习惯<br /> 掌握工作高效率的基本法则<br /> 充分利用那些可能被浪费掉的时间<br /> 信念10 伟大的事业需要始终不渝的拼搏精神<br /> 要想成功，你就必须非常想才行<br /> 在强烈愿望的驱使下将目标具体化<br /> 不仅知道，还要热爱和相信你做的事<br /> 挑起奔向目标的三盏明灯<br /> 真正的失败就是不去拼搏<br /> 信念11 面对任何困难都绝不屈服<br /> 跌倒了，再坚强地爬起来<br /> 人总有理由生存，总有理由奋斗<br /> 太阳落了还会升起<br /> 满怀信心地寻求摆脱困境的办法<br /> 经历挫折之后迅速崛起<br /> ……<br />下篇 为人有学问，处世有方法</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1123676467', '快递默认走天天、全峰、韵达 圆通（3公斤以上自动发圆通圆通）...2-3天到 。周日不发货 只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买，书有问题会及时通知亲 \n<img src=\"\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中国书法口诀:下</p> \n<p>原价：125.00元</p> \n<p>作者:</p> \n<p>出版社：辽宁美术出版社</p> \n<p>出版日期：20130301</p> \n<p>ISBN：9787531454366</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1123676468', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">郑渊洁讲故事-蓝耳朵飞船</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 郑渊洁 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\"></td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 25<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> </td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">17.325</td> \n     <td> <strong>出版时间</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787539191744</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td></td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td></td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《蓝耳朵飞船》精心选取了童话大王郑渊洁童话中的经典故事，包括《旗旗号的故事》《龙珠风波》《狮羊别动队》等，每篇故事配以美绘版插图，生动妙趣。 屋里涨水了，旗旗号巡洋舰成了玩具们的诺亚方舟，载着梦想和希望远航，前方会遇到什么样的精彩呢？ 一颗龙珠让鲁西西获得了超能力，同时也掀起了一场风波，怎样才能平息呢？ 你听说过狮羊别动队吗？ 见过象鼻子牛长什么样吗？ 《蓝耳朵飞船》带你遨游神奇的童话国度。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   郑渊洁，中国文坛传奇人物。1955年出生，1978年开始童话创作，1985年创办专门刊登其个人作品的《童话大王》月刊，有“童话大王”之美誉。他笔下的皮皮鲁、鲁西西、罗克、舒克和贝塔影响了两代中国孩子。 皮皮鲁是郑渊洁童话中最酷的男一号。《皮皮鲁总动员》是作者近千万字作品中皮皮鲁故事的首度汇集，同时以皮皮鲁形象为线索，串联了郑渊洁童话中其他最受渎者欢迎的精彩故事，堪称“郑渊洁童话观止”。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   旗旗号的故事龙珠风波放弃兔年争龙年鼠王偷时间遥远的地方有一个梦蓝耳朵飞船狮羊别动队 老鼠打电话老虎镶牙录音机猫象鼻子牛的故事活楼 老虎模特 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   “旗旗号”是玩具们给桌子边上那艘庞大的舰模巡洋舰起的名字。最先管它叫旗旗号的是电动狗，巡洋舰上挂着许多五颜六色的彩旗。 电动狗身体里装着电池，他曾乘坐旗旗号巡洋舰去参加过舰模比赛，电动狗自然比别的玩具的见识要多一点儿。光这一点，就够大家羡慕的。 这间屋子里有兄弟两人，哥哥自然是旗旗号巡洋舰的主人，弟弟是玩具们的小主人。除了电动狗，还有上发条的铁皮警察，用蜡做的小白兔，会照相的小熊，会弹琴的瓷娃娃以及橡皮鸭子、泥猪、木头象和小布猴等。 平时，玩具们只能眼巴巴地望着旗旗号巡洋舰，谁都想上去玩玩，可一直没有机会。这几天外面一直在下大雨。小主人和他哥哥去参 加夏令营了，玩具们觉得挺寂寞。 “你们看，比克来干什么？”小布猴的眼睛尖，他告诉大家。 比克是一只小老鼠的名字，也生活在这间屋子里，他有时来同玩具们聊聊天。不过玩具们不大喜欢他，觉得他手脚不干净。 比克慌慌张张地爬上桌子，对大家说：“不好了，要发大水了，快跑吧！”“瞎说什么，谁信你的谎话。”瓷娃娃白了比克一眼。 比克经常搞恶作剧，所以谁也不信他的话。 “真的！”比克急了，“谁骗人，谁是……”比克原想说“谁骗人谁是小狗”，这是他从收音机里听来的，可他看见电动狗站在一旁，急忙改口：“是鸡蛋！”大家笑得前仰后合。 这时，桌子底下传来一阵忙乱的脚步声。玩具们往下一看，一群老鼠正慌慌张张地搬家。 “真要发大水？”电动狗发现事情不妙，他趴在窗户上往外一看，屋子外边的水有几尺深，而且越涨越高。 玩具们都急了，瓷娃娃哭起来。 “快跑吧！”比克一边催大家一边准备跑。 “往哪儿跑？”泥猪慌了，他最怕水。 “上旗旗号！”电动狗果断地说。他觉得，只有旗旗号能救大家。 大家眼睛都亮了。 电动狗沉着地说：“现在听我指挥！比克，你先去把窗户上的插销打开，再爬到旗旗号上把软梯放下。泥猪，你负责搬运食物。木头象，你把小主人的玻璃弹球运上旗旗号。铁皮警察，你负责维持秩序。其他人准备登舰！”大家对电动狗的英明果断很佩服，都去执行他的命令。 “我的电子琴也得搬上去。”瓷娃娃事儿最多。 电动狗想了想，同意了。 窗外的水越涨越高，水已从门缝流进了屋里，眼 看就要和桌子一边儿高了！ 电动狗担任舰长，旗旗号开始远航电动狗指挥大家陆续登上旗旗号巡洋舰。 瓷娃娃不敢爬软梯，是木头象和铁皮警察把她拽上去的，她的电子琴由泥猪用绳子吊上旗旗号巡洋舰。当电动狗最后一个登上旗旗号时，水已经没过了桌面。 旗旗号很大，甲板闪闪发光，威武的大炮乌黑锃亮，舰上有漂亮的卧室，宽敞的餐厅，还有会议室、游戏室、医务室、贮藏室……玩具们把眼睛都看花了，摸摸这儿，捅捅那儿，觉得很新鲜。屋里的水位越涨越高，旗旗号漂了起来，大家一阵欢呼。 “先别高兴，军舰要是开不出屋子，咱们都得淹死！”比克说。他刚才已经把窗户打开了。 可是，谁来开军舰呢？大家傻眼了。电动狗曾乘坐旗旗号航行过，多少懂得一点儿。他壮着胆子钻进驾驶室，铁皮警察也跟着钻了进去。 电动狗按了一下电钮，发动机转起来了！ 旗旗号缓缓地向前驶去。电动狗试着转舵，挺灵。大家又是一阵欢呼。比克高兴得手舞足蹈。 旗旗号从窗户驶出屋子，外面是一片汪洋。 “我提议，咱们选电动狗当舰长，行不行？”瓷娃娃说。 瓷娃娃很佩服电动狗。大家一致通过。 “现在我给大家分工，”舰长发布命令了，“铁皮警察担任大副，小蜡兔担任二副。”“他能当二副？”小布猴最看不起小蜡兔。 舰长没理他，继续分工。木头象当上了炮长。橡皮鸭子担任抢救组长。小熊是摄影师兼 医生。小布猴是信号兵，负责打旗语、开信号灯和管理电台。 “我当厨师，我会烧菜！”比克主动要求。他觉得当大师傅吃东西方便些。 舰长想了想，没同意，他让泥猪当大师傅。 “那我当仓库保管员。”比克又提出要求。 “你当侦察员吧，专门负责望海面，看看有没有敌情。”舰长觉得任命比克当仓库保管员可能属于用人不当。 “我眼睛近视。”比克找借口，“你没听人说‘鼠目寸光’吗？”“给你一架望远镜，多远都能看到。”舰长递给比克一架漂亮的望远镜。比克没话说了。 “我干什么呢？”瓷娃娃一看没她的工作，急了。 “你当音乐家，给大家举办音乐会。另外，再给咱们旗旗号编一首舰歌。”舰长说。 “可我不会写歌词呀！”瓷娃娃对分工还是满意的。 “让二副写，他看的书多。”舰长很了解他的部下。瓷娃娃点头。 舰长说：“现在各就各位，大家尽快熟悉自己的工作！”舰长话音刚落，船员们都奔赴自己的岗位。 木头象把玻璃弹球炮弹运到大炮旁，橡皮鸭子检查救生艇，泥猪钻进厨房，小熊来到医务室，比克爬上望台……“启锚！”舰长一声令下。 旗旗号巡洋舰开始远航。P5-9 \n </div> \n</div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1123677689', '快递默认走天天、全峰、韵达、圆通（需要量大自动发圆通圆通）...2-3天到 。周日不发货 只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买，书有问题会及时通知亲  \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小麦病虫草防治彩色图谱</p> \n<p>原价：16元</p> \n<p>作者:出版社：中国农业出版社</p> \n<p>出版社：农业</p> \n<p>出版日期：2007-03-01</p> \n<p>ISBN：9787109114494</p> \n<p>字数：无</p> \n<p>页码：无</p> \n<p>版次：无</p> \n<p>装帧：无</p> \n<p>开本：无</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《小麦病虫草防治彩色图谱》是建设社会主义新农村书系的第二批。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《小麦病虫草防治彩色图谱》紧紧围绕建设社会主义新农村的内涵，在内容上，分农业生产新技术、新型农民培训、乡村民主管理、农村政策法律、农村能源环境、农业基础建设、小康家园建设、乡村文化生活、农村卫生保健、乡村幼儿教育等板块；在出版形式上，将手册式、问答式、图说式与挂图、光盘有机结合；在运作方式上，按社会主义新农村发展的阶段性，分期分批实施；在读者对象上，依据广大农村读者的文化水平和阅读习惯，分别推出适合广大农民、农技人员和乡村干部三个层次的读本。整套书力求内容通俗易懂，图文并茂，突出科学性、针对性、实用性和趣味性；力求用新技术、新内容、新形式，开拓服务的新境界。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />一、小麦病害<br />1．小麦锈病<br />2．小麦白粉病<br />3．小麦赤霉病<br />4．小麦全蚀病<br />5．小麦纹枯病<br />6．小麦蠕孢根腐病<br />7．小麦霜霉病<br />8．小麦散黑穗病<br />9．小麦秆黑粉病<br />10．小麦腥黑穗病<br />11．小麦丛矮病<br />12．小麦黄矮病<br />13．小麦其他病害<br /><br />二、小麦虫害<br />14．麦蚜<br />15．小麦红吸浆虫<br />16．麦蜘蛛<br />17．小麦叶蜂<br />18．瑞典蝇<br />19．小麦潜叶蝇<br />20．赤须盲蝽<br />21．麦茎谷蛾<br />22．蝼蛄<br />23．金针虫<br />24．蛴螬<br />25．小麦其他害虫<br /><br />三、麦田杂草<br />(一)麦田杂草种类<br />26．雀麦<br />27．节节麦<br />28．看麦娘<br />29．野燕麦<br />30．芦苇<br />31．狗尾草<br />32．播娘蒿<br />33．荠菜<br />34．米瓦罐<br />35．猪殃殃<br />36．麦家公<br />37．藜<br />38．小藜<br />39．山苦荚<br />40．苦苣菜<br />41．篇蓄<br />42．打碗花<br />43．田旋花<br />44．刺儿菜<br />45．酸模叶蓼<br />46．律草<br /><br />(二)麦田杂草防除技术<br />(三)麦田常用除草剂<br />附录1小麦病虫害诊断检索表<br />附录2小麦病虫草害综合防治技术<br />参考文献</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1123685901', '快递默认走天天、全峰、韵达 圆通（3公斤以上自动发圆通圆通）...2-3天到 。周日不发货 只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买，书有问题会及时通知亲  \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:农业面源污染治理政策设计与选择研究</p> \n<p>原价：58.00元</p> \n<p>作者:韩洪云，杨曾旭，蔡书楷著</p> \n<p>出版社：浙江大学出版社</p> \n<p>出版日期：20140501</p> \n<p>ISBN：9787308130363</p> \n<p>字数：390000</p> \n<p>页码：321</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>该书系国家社科基金重点项目结题报告。本研究在借鉴国内外相关理论和经验研究成果的基础上，探讨了以下三个方面的问题，包括：农业化肥施用面源污染政策设计、农药施用农业面源污染政策设计和生猪养殖规模演进及其污染治理政策设计。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《农业面源污染治理政策设计与选择研究》是国家社会科学基金重点项目“我国资源环境税收政策研究”(09AZD043)的研究成果，是在社会科学基金重点项目的支持下，博士论文研究的集成成果。在本项目研究的过程中，作者韩洪云、杨曾旭、蔡书楷明确感受到面源污染治理政策设计研究的困难。因为面源污染治理政策设计研究涉及生物学、经济学和社会科学的方方面面，本专著试图从资源与环境统一的视角，利用经济学的分析工具，系统探讨资源与环境的利用与管理问题。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>0绪言<br />0.1面源污染的成因<br />0.2国外农业面源污染政策设计与选择研究现状<br />0.2.1农业面源污染政策设计<br />0.2.2养殖业污染政策设计<br />0.2.3农业“最佳管理措施”政策设计<br />0.2.4水污染治理的政府责任<br />0.3中国农业面源污染治理政策研究现状与困境<br />0.3.1农业面源污染治理政策研究<br />0.3.2养殖业污染治理政策设计<br />0.4本研究的主要内容<br />参考文献<br />第一篇农业化肥施用与农业面源污染治理政策设计与选择<br />1农户化肥施用行为分析<br />1.1农户化肥施用决策分析0绪言<br />0.1面源污染的成因<br />0.2国外农业面源污染政策设计与选择研究现状<br />0.2.1农业面源污染政策设计<br />0.2.2养殖业污染政策设计<br />0.2.3农业“最佳管理措施”政策设计<br />0.2.4水污染治理的政府责任<br />0.3中国农业面源污染治理政策研究现状与困境<br />0.3.1农业面源污染治理政策研究<br />0.3.2养殖业污染治理政策设计<br />0.4本研究的主要内容<br />参考文献<br />第一篇农业化肥施用与农业面源污染治理政策设计与选择<br />1农户化肥施用行为分析<br />1.1农户化肥施用决策分析<br />1.2农户化肥施用的外部效果<br />1.3化肥施用与农业面源污染<br />1.4农户环境友好型技术采纳行为分析<br />1.4.1环境友好型技术特征<br />1.4.2农户环境友好型技术采纳决策<br />1.5农户农业面源污染治理政策选择的理论基础<br />1.5.1农业面源污染治理环境政策设计的理论基础<br />1.5.2基于自愿计划的农户接受意愿理论分析<br />1.6本章小结<br />2中国农业化肥施用现状与环境影响<br />2.1中国农业化肥施用现状<br />2.1.1农业化肥施用趋势变化<br />2.1.2农业化肥施用区域特征<br />2.1.3农业种植结构变化与化肥施用<br />2.2中国农业化肥施用的环境影响<br />2.2.1中国农业化肥利用效率现状<br />2.2.2中国农业化肥施用的环境影响<br />2.3本章小结<br />3农户化肥施用技术效率决定因素研究<br />3.1农户化肥施用技术效率分析的理论基础<br />3.2农户化肥施用技术效率决定因素研究回顾<br />3.3中国农户化肥施用技术效率测算<br />3.3.1模型设定<br />3.3.2数据来源与变量选取<br />3.3.3结果分析<br />3.4化肥施用技术效率决定因素的实证分析<br />3.4.1模型设定与变量选取<br />3.4.2变量的描述性统计分析<br />3.4.3计量结果与分析<br />3.5中国农业政策与化肥施用技术效率<br />3.5.1中国农业政策<br />3.5.2中国农业政策对化肥施用技术效率的影响<br />3.6本章小结<br />..<br />第二篇农药施用与农业面源污染治理政策设计与选择<br />第三篇中国生猪养殖规模演进及其污染治理政策设计与选择<br />索引</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>韩洪云，女，1965年8月生，2000年7月获管理学博士学位。现为浙江大学管理学院、浙江大学农业现代化与农村发展研究中心教授，博士生导师。韩洪云教授为2010一2011年度中美富布赖特项目研究学者、先后赴澳大利亚国立大学和泰国朱拉拉贡大学进行访问学者研究，主要从事水资源与环境管理的研究工作。近年来主要从事资源与环境管理的教学与研究工作，尤其在水资源管理、水资源定价和水污染治理政策设计等研究方面取得了突出成绩。主持国家社科基金重点项目、国家自然基金、国家社科基金、农业部软科学等项目10多项，发表学术论文50余篇，出版著作5部。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1123685902', '快递默认走天天、全峰、韵达 圆通（3公斤以上自动发圆通圆通）...2-3天到 。周日不发货 只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买，书有问题会及时通知亲  \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:龙陵秘藏</p> \n<p>原价：32.00元</p> \n<p>作者:上善若水著</p> \n<p>出版社：北方文艺出版社</p> \n<p>出版日期：20130401</p> \n<p>ISBN：9787531730002</p> \n<p>字数：261000</p> \n<p>页码：295</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书将小人物的命运置于历史的大背景之下，笔法细腻入微，情节悬念丛生，值得一读。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>这是一部悬疑小说。一座诡异的江南荒宅中隐藏着一个尘封百年的历史谜团。九龙宝鼎暗藏惊世宝藏，藏头血诗牵出惊天密谋。各大赫赫有名的江湖组织齐上阵，演绎一段风云激荡的传奇。其中人物之间纠结的爱恨情仇，让作品于诡秘的氛围外多了一份情感观照。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>楔子<br />第一章杀机四伏<br />凶宅<br />杀手<br />白衣女子<br />逃命<br />闯入树林的孩子<br />神秘来客<br />手术<br />第二章深夜行动<br />秋瑾<br />少女和孕妇失踪之谜<br />贞洁<br />接生<br />一角即发楔子<br />第一章杀机四伏<br />凶宅<br />杀手<br />白衣女子<br />逃命<br />闯入树林的孩子<br />神秘来客<br />手术第二章深夜行动<br />秋瑾<br />少女和孕妇失踪之谜<br />贞洁<br />接生<br />一角即发<br />药引子第三章佛珠的秘密<br />民国狙击手<br />洪门弟子<br />女鬼现身<br />佛珠<br />阴阳五行第四章九龙宝鼎<br />第五章盟友的背叛<br />第六章寻宝之路<br />第七章再起波澜<br />第八章最后的阴谋</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>上善若水，本名牟思永，山东青州人，青年作家，青州市作家协会会员。代表作《楼兰迷踪》系列。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p> </p> \n<div class=\"descrip\"> \n <span id=\"mediafeedback_all\"></span> \n <p> 探秘、推理、历史故事、民国风云、乱世佳人..这是一本可以最大程度激发读者的想象力的书。</p> \n <p></p> \n</div>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1123685903', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：人性的弱点：经典珍藏版</p> \n<p>原价：29.80元</p> \n<p>作者：(美)卡耐基,刘昭华</p> \n<p>出版社：中国纺织出版社</p> \n<p>出版日期：2014-06-01</p> \n<p>ISBN：9787518006120</p> \n<p>字数：177000</p> \n<p>页码：256</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《人性的弱点》是卡耐基的经典之作，是人类出版史上仅次于《圣经》的第二大畅销书。<br /> 《人性的弱点》一书汇集了卡耐基的思想精华和最激动人心的内容，它唤起人们心中蕴藏的潜能，激励着一代又一代人走向成功。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>戴尔&middot;卡耐基是20世纪伟大的成功学大师，美国现代成人教育之父。他一生致力于人性问题的研究，运用心理学和社会学知识，对人类共同的心理特点，进行探索和分析，开创并发展出一套独特的融演讲、推销、为人处世、智能开发于一体的成人教育方式，他被誉为“成人教育之父”。 本书汇集了卡耐基的思想精华和最激动人心的内容，是作者最成功的励志经典。主要包括：与人相处的基本技巧、平安快乐的要诀、如何使人喜欢你、如何赢得他人的赞同、如何更好地说服他人、让你的家庭生活幸福快乐等。为每个人都提供了有益的指导，激励无数人走出迷茫和困境，重新找到自己的人生。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章如何与他人相处 <br />停止责备他人 <br />真诚地赞赏他人 <br />站在他人的角度考虑问题 <br />第二章如何让自己平安快乐 <br />永远保持自我本色 <br />养成良好的工作习惯 <br />不要让疲倦征服自己 <br />以快乐的心态面对人生 <br />不要报复你的敌人 <br />不要要求别人感激你的恩德 <br />为“已得到”感到满足 <br />每天都要带给别人快乐 <br />正视并欣赏他人的批评 <br />制订属于自己的人生目标 <br />第三章如何赢得他人的喜爱 <br />微笑，微笑 <br />记住对方的名字 <br />领会倾听的艺术 <br />谈论对方感兴趣的话题 <br />优雅不粗俗的人更惹人喜爱 <br />让别人觉得自己很重要 <br />学会真诚地关心别人 <br />第四章如何让他人信服你 <br />避免陷入争论 <br />敢于承认自己的错误 <br />用友好的方式进行交流 <br />让对方说“是” <br />耐心并且虚心地听完对方的话 <br />激发他人高尚的情操 <br />戏剧化地表达你的想法 <br />发起挑战的激励法 <br />第五章如何更好地改变他人 <br />用真诚的赞赏开始谈话 <br />委婉地指出他人的错误 <br />永远先谈自己的错误 <br />切勿直接下达命令 <br />给别人留足面子 <br />尊重他人的意见 <br />第六章如何让你的家庭生活幸福快乐 <br />今天你的家庭气氛好吗 <br />切勿喋喋不休 <br />别尝试强迫对方 <br />学会化解与恋人之间的矛盾 <br />真诚地赞美爱人、认可爱人 <br />和爱人建立共同的兴趣爱好 <br />时刻理解和信任对方 <br />不要让“性”成为婚姻的炮弹 <br />避开婚姻中的各种盲区 <br />教育子女是父母的最高职责 <br />第七章如何使你变得更加成熟 <br />勇于担当责任是成熟人生的开始 <br />困难不等于不幸 <br />在“放手”之后变成熟 <br />将坚定的信念付诸行动 <br />我就是独一无二的 <br />学会喜欢自己 <br />不要做让人生厌的人 <br />主动争取并珍爱友谊 <br />第八章如何走出孤独忧虑的人生<br />管理好自己的情绪 <br />忧虑是长寿的克星 <br />不要担忧不可能到来的苦恼 <br />人不能总活在过去 <br />消除烦闷的灵丹妙药 <br />在繁忙中遗忘忧虑 <br />不要为小事斤斤计较 <br />勇敢地接受最糟糕的结果 <br />让忧虑“到此为止” <br />第九章如何解除工作和金钱的烦<br />恼 <br />明确工作的真正动力 <br />选择自己喜欢做的工作 <br />不要频繁地换工作 <br />金钱不是人生的全部 <br />解决夫妻间的职业冲突 <br />合理规划你的收入 <br />奢侈，是亘古不变的恶习 <br />第十章如何防止疲劳，保持充满活<br />力的人生 <br />疲劳之前先休息 <br />不要让烦恼在心中堆积 <br />为自己营造轻松的心境 <br />摆脱失眠的困扰 <br />附录一 经典性格测试 <br />《九型人格》经典测试 <br />附录二 缔造自我奇迹的秘密<br /><br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>戴尔&middot;卡耐基（Dale Carnegie，1888年11月24日～1955年11月1日)，美国现代成人教育之父，美国著名的人际关系学大师，西方现代人际关系教育的奠基人，被誉为是20世纪最伟大的心灵导师和成功学大师。美国人戴尔&middot;卡耐基利用大量普通人不断努力取得成功的故事，通过演讲和书唤起无数陷入迷惘者的斗志，激励他们取得辉煌的成功。其在1936年出版的著作《人性的弱点》，70年来始终被西方世界视为社交技巧的圣经之一。他在1912年创立卡内基训练班，以教导人们人际沟通及处理压力的技巧。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t190/241/2618503918/221475/b7dfffdf/53d69d3cNc22a8f8c.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t193/93/2708733744/256568/fa602fff/53d69d3dN6adc7789.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/50/2695717793/178087/873f2732/53d69d3dN04d5120d.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1123688863', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">探秘古埃及(典藏版)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> Ian Shaw </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\"></td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 26<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> </td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">见顶部</td> \n     <td> <strong>出版时间</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787513531320</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td></td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td></td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   木乃伊、金字塔、法老诅咒、宗教仪式，古埃及的独特魅力吸引着一代又一代人的想象。《探秘古埃及(通识读本典藏版)》由伊恩&middot;肖所著，《探秘古埃及(通识读本典藏版)》以一项重要的考古发现——纳尔迈调色板为主线，分章讨论了古埃及文明的各个重要方面，从专制法老到木乃伊制作，从象形文字到动物头人身的神祗，为我们展现了一幅古埃及全景图。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   伊恩&middot;肖，利物浦大学埃及及考古学讲师。目前在参与上埃及片麻岩采矿区格贝尔艾尔阿瑟的田野考古。著有《牛津埃及史》（2000）、《古埃及材料与技术》（2000）以及《古埃及探研》（2003）等学术专著。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   前言 图目第一章绪论：迄今为止的故事第二章发现与发明：构建古埃及第三章历史：构建年表记述历史第四章文字：象形文字的起源与含意第五章王权：模式化和“东方专制君主”第六章身份：关于种族、人种以及性别的争论第七章死亡：制作木乃伊、肢解和奥赛里斯崇拜第八章宗教：古埃及众神和神庙第九章埃及热：再用埃及象征重构埃及形象 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1123688864', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">图解十月怀胎优生方案(四色全彩版)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 易磊 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\"></td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 29.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> </td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">见顶部</td> \n     <td> <strong>出版时间</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787543956018</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td></td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td></td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   孕前有哪些准备工作？十月 怀胎过程中，母体和胎宝宝有哪 些变化？如何拟定营养方案？如 何制定切实有效的胎教？有哪些 防护方面的细节？常见病症应该 怎么调理和防范……任何一个小 小的疏忽都可能埋下隐患，甚至 影响宝宝一生。 别给孕育留下隐患，别给孕 产历程留下遗憾，让妇幼专家《图解十月怀胎优生方案四色全彩版》伴 你左右，助你怀上最棒的一胎、 生一个健康聪明的宝宝。 《图解十月怀胎优生方案四色全彩版》由易磊、牛林敬主编。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 优生优育，准爸准妈备孕有其道 第二章 小生命降临了，孕1月优胜方案 第三章 出现妊娠反应，孕2月优生方案 第四章 妊娠反应强烈，孕3月优生方案 第五章 胎盘开始形成，孕4月优生方案 第六章 乳房膨胀明显，孕5月优生方案 第七章 腹部开始凸显，孕6月优生方案 第八章 出现静脉曲张，孕7月优生方案 第九章 妊娠线加重，孕8月优生方案 第十章 下腹感觉坠胀，孕9月优生方案 第十一章 子宫潮湿柔软，孕10月优生方案 第十二章 一朝分娩，将优生优育进行到底 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1123816096', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">猎杀女巫：德国巴洛克时期的惊惧与幻想</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 林德尔&middot;罗珀 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\"></td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 42<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> </td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">28.182</td> \n     <td> <strong>出版时间</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787514126358</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td></td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td></td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   欧洲中世纪，成千上万的女性被受刑逼供承认自己为女巫，最终被迫 害致死。《猎杀女巫德国巴洛克时期的惊惧与幻想》如同一面明镜，照 亮德国巴洛克时期的恐怖，将对于女巫的追捕、审讯、拷打和酷刑淋漓尽 致地阐述。更为重要的是，《猎杀女巫德国巴洛克时期的惊惧与幻想》 作者林德尔&middot;罗珀从现代文化的角度分析了女巫迫害背后隐藏的深层次心 理学根源。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   序 第一部分 迫害 第一章 巴洛克的景致 第二章 审讯与酷刑 第二部分 幻想 第三章 食人魔 第四章 与魔鬼的性爱 第五章 安息日 第三部分 女性特征 第六章 生殖 第七章 干瘪老太婆 第四部分 女巫 第八章 家族复仇 第九章 失佑的儿童 第十章 启蒙时代的女巫 结尾 致谢 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   巴洛克的景致 猎巫运动中的德国还不是一个完整的民族国家，事实上，直到19世纪 德意志才真正完成统一。19世纪“一体化”的德意志也不过是司法裁判权 和政治实体在多重变幻下的拼凑。例如，乌苏拉&middot;戈登案件发生的小镇上 马希塔尔就把修道院作为全镇的行政中心，而这是座仅比乡村稍大一点儿 的 小镇。整个德国的猎巫运动中，有一点很令人困惑：基督教统治司法裁判 ， 政治统治却很少介入司法裁判中。在一些地区，主教同时是世俗社会的统 治者，他拥有完全的裁判权；在另一些地区，主教在其教区只拥有宗教权 威，但没有煽动审判进展的权力。有意思的是，大多数的巫术审判案件就 发生在这些被主教一君主统治的宽容地区。一座城镇，无论大小，都乐于 成为帝国的城市，因为成为帝国的城市比起成为君主的城市，既能减轻不 少 财税的负担，与周遭的地区相比还能拥有较为宽泛的司法权。一个乡村法 庭 能自己作出审判，而作出审判的乡村法官却从未受过任何科学的法律训练 ， 他们所有的知识都来自于传统、习俗和经验。如果乡村法庭没有这种审判 权 的话，那么所有涉巫的案件都上报到所辖区域的最高属地，由受过高等教 育 的法官们进行磋商和审判。事实上，有些时候案件能够上报到高级法院， 而很多时候却无法送达。而理论上这类涉巫案件应当送达位于施派尔地 区的全德意志帝国法院进行审理，可是实际上却甚少发生。 德国的猎巫运动显示出多种不同的模式。在一些地区每年都有一名、 两名或更多的女巫被烧死，这在猎巫频发的地区形成了一种规律；在其 他地区却可能整年也没有一名受害人。可是在猎巫运动特别激烈的一些 地方，成百上千的人都死于巫罪。在巴伐利亚的费迪南地区，科隆镇 cologne1612～1637年有2 000人死于巫罪；约翰&middot;乔治Johann Georg二世在班贝格地区1623～1633年执政期间，处死了600多 名女巫。猎巫成为了“常规”案件，证据中的任何一个可怖片段都能证明 魔鬼用其邪恶的能力使人瞬间化为飞灰，这种由于对巫术的恐惧而引发的 迫害造成了整个社会信任感的断裂：朋友不义、兄弟相残、邻人互伤。 令复杂的法律和政治界限变得危险的原因是这个时代狂热的宗教热 情。16世纪早期的宗教改革令乡村和城镇陷入战争，新的信仰却在战后逐 渐占据了一席之地。在天主教君主查尔斯威战胜了新教联盟之后，一项新 的政教合一的地方法令就被确立起来：统治者的信仰就是属地的信仰。在 此后的许多年，这项法令引起了天主教与新教之间的许多重大的斗争，引 发了一系列的统治变换、朝代更迭，城镇也逐渐适应了少数天主教和多数 新教并存的状态。后来，在16世纪下半叶，反宗教改革的力量受到激进的 主教一君主和最新树立起来的基督教会的控制，于是德国重新树立起天主 教信仰。这些人将自己视为对抗撒旦的代理人。在位于慕尼黑的新的基督 教堂中树立着的雕像群中，圣麦克挥舞着他的宝剑，炫耀并传达着自己对 路西法和新教徒的巨大胜利。对于新教徒来说，天主教徒则是魔鬼的使 者，教皇本身就是基督的敌人——路德会的圣经版本中则显示：在天启传 说中，巴比伦的妓女骑跨一只7头兽，鄙夷地玩弄着教皇的王冠。宗教 情绪因天主教、加尔文教和路德宗统治权的变换而反复多变，今天东风压 倒西风，明天西风又压倒了东风。对灵魂进行拯救的敌人不再是遥远的仇 敌而是身旁的邻人，宗教的仇恨激烈得仿佛世界末日即刻就要到来。在一 些小镇，这种紧张感能够被有效地克服，于是与各式的供认能够或多或少 地和谐共存。但是一旦这种平衡被打破，小镇外的强力就会迅速改变这种 形势。朝代的变更和政治的转换意味着统治者的变更会带来供词的变化， 供词的变化当然与受害者的人数相关。宗教的紧张潜在地引起广义的地缘 政治斗争，最终以灾难性的“三十年战争”1618～1648年作为达到顶 点的标志。在“三十年战争”中，天主教、路德宗和加尔文教在整个欧洲 互相为敌，攻城略地，血流成河，成千上万的人死于非命。 1550～1650年的100年，是德意志历史上最为黑暗恐怖的100年，这 也是猎巫横行，无数巫师惨遭横祸的百年。猎巫运动在15世纪最为激烈， 到了16世纪上半叶却因改革而平息下来。在16世纪下半叶，反改革的力 量这股反改革的力量成长于一种长期的反基督教的传统中逐渐增强， 猎巫运动才得以终止。自1560年始，巫术迫害事件不断增加，在1580～ 1590年达到顶峰。这波迫害浪潮在1620～1630年间又出现复苏，甚至又 出现了迫害急剧严重的状况。 为什么猎巫发生在德国呢？德 国并非欧洲大陆上唯一进行巫术迫 害的国家：苏格兰、洛林、瑞典， 甚至在英格兰的埃塞克斯都爆发了 猎巫运动，每10年总有一两个巫 罪案件发生。为何猎巫运动在德国 的部分地区特别激烈，制造了远超 其他地区的众多受害者，这一点确 实很难解释。世界宗教学也无法解 释：天主教的主教一君主辖区中， 主教和君主是最为恐怖的猎巫人， 但是在天主教的意大利、葡萄牙和 西班牙，在审讯过程中，细致的调 查者则扮演了重要的角色，因此产 生的死亡人数也就相对少得多。 P3-5 \n </div> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1123816097', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">授权艺术：如何修炼有效授权的技能</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 魏秀丽 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\"></td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 43<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> </td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">30.291</td> \n     <td> <strong>出版时间</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787111455240</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td></td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td></td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   对于管理者来说，每天可能需要处理一大堆事情，大部分管理者也都知道授权，但并不是每位管理者都能有效授权。这是因为授权是一门艺术，作为管理者不仅要懂得授权敢于授权还要知道什么时候，给什 么人授权。授权不仅是完成任务的一项技能，还是培养下属的一种好方式。管理者只有将授权对象与授权任务以及自己的授权模式相匹配，才会有好的授权效果。匹配其实就是管理中经常谈到的“权变”，这正是管理的艺术性所在，也是衡量一个管理者水平的重要方面。 《授权艺术(如何修炼有效授权的技能)》由魏秀 丽和史春祥编著，按照授权管理的流程一步一步地详细讲解了如何提高授权的软技能，同时配有大量的测试量表，具有很强的操作性。无论是基层管理者、中层管理者还是高层管理者，只要你愿意授权，并愿意在管理实践中加以应用，相信《授权艺术(如何修炼 有效授权的技能)》可以让你的生活和事业有一个全新的开始。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   中国社会科学院企业社会责任研究中心理事。毕业于首都经济贸易大学．经济学搏L。现任教于北方工业大学经济管理学院，副教授。主要研究领域为公司治理、人力资源管理与企业社会责任。近年来出版著作《董事行为机制研究》、《中国中钢集团公司考察》、《员工管理实务》、《经济学是个什么玩意》、《每一滴油都是承诺》、《企业社会责任基础教材》、《中国盐业总公司考察》。其中《经济学是个什么玩意》获得2013年百部“全国优秀社会科学普及作品”。 史春祥，睿信致成管理咨询公司初级合伙人，毕业于首都经济贸易大学。在企业发展战略、组织与集团管控、人力资源等领域具有丰富的经验，为国内诸多企业提供管理咨询服务，多次为世界500强企业、国内大型企业提供战略规划、组织变革咨询服务，负责多个针对国有企业和上市公司的研究项目，在核心专业期刊发表十多篇论文，参与撰写《薪酬管理实务》。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   序言 第1章什么是软技能与授权技能？——软技能与授权技能概述案例1-1怎样才能让员工配合工作呢1.1软技能概述1.2管理软技能中的授权技能第2章向左走，向右走？——授权决策案例2-1为什么越来越忙2.1授权评估2.2授权的定义解读及非授权的界定2.3想授权但不敢授权——管理者的授权障碍2.4授权风格判断第3章哪些工作和权力可以授权给他人？——授权的内容案例3-1怎样才能摆脱下属事事汇报的局面3.1可以授权的工作内容界定3.2可授出的权力3.3授权规范化——权力细分第4章谁是可授权之人？——合适的授权对象案例4-1范蠡营救儿子4.1授权对象的甄选4.2选择授权对象的原则4.3授权对象—授权任务—授权模式的权变选择——理论分析4.4授权对象—授权任务—授权模式的权变选择——综合应用第5章如何让下属明白该干什么？——授权工作的布置案例5-1为什么结果不是所期望的5.1授权任务和期望结果的明确5.2必要的资源支持 5.3授权工作完成时间点和查核点的明确第6章如何授予合适的权力和责任？——权限的边界和责任案例6-1授权忌讳职责不清6.1权力和责任的确立6.2双方责权的明晰6.3要做会授权的授权者第7章如何才能让授权达到效果？——授权过程中的互动和沟通案例7-1巧妙沟通出效益7.1授权中的互动7.2授权中的反授权第8章授权后是否就放手不管了？——授权也需要控制案例8-1授权后员工不知道该怎么办了8.1授权监控的重要性8.2授权监控体系8.3授权监控手段8.4授权监控注意事项8.5检查评估的具体形式第9章如何结束授权？——授权终止和撤销 案例9-1授权后的结果怎么是这样9.1适时收权9.2收权附录参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1123899753', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">K线技术分析</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 邱立波 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\"></td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 38<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> </td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">27.17</td> \n     <td> <strong>出版时间</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787515902203</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td></td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td></td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td></td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   邱立波编著的《K线技术分析》是“趋势交易实战技术”系列图书之一 ，主要讲解K线分析理论，着重剖析各种K线形态，辨别技术 图形，从K线形态和技术图形确定买卖点。《K线技术分析》不仅适合刚入市 的新手学习，也适合那些已经掌握了一些技术分 析知识和趋势交易技巧的读者。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   邱立波，江苏徐州人，毕业于南京大学，自由职业者，资深股民。在股市当中历经大起大落，锤炼出独树一帜的交易风格和交易系统。擅长技术分析，实战经验丰富，在交易哲学、交易心理、交易习惯和交易心性方面，见解独到。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 K线类型及类别 一、K线类型 二、K线的类别 三、K线是人性独舞的脚印 四、K线组合形态涨跌概率 第二章 表上升和下跌的K线形态 一、大阳线（长阳线） 二、大阴线（长阴线） 三、小阳线和小阴线 四、十字星和十字线 五、长十字线 六、螺旋桨 七、一字线 八、T字线和倒T字线 九、锤头线和吊颈线（绞刑线） 十、倒锤头线和射击之星（流星、扫帚星） 十一、揉搓线 十二、尽头线 十三、镊子线 十四、穿头破脚 十五、身怀六甲和十字胎 十六、下跌三连阴 第三章 表见底和上升的K线形态 一、向下加速度线 二、早晨（希望）之星和早晨（希望）十字星 三、好友反攻 四、曙光初现 五、旭日东升 六、平底 七、塔形底 八、圆底 九、低位并排阳线 十、低档五阳线 十一、连续跳空三阴线 十二、红三兵（三个白色武士） 十三、冉冉上升 十四、稳步上涨 十五、徐缓上升 十六、上升抵抗 十七、上升（向上）弧形线 十八、下探上涨 十九、上涨两颗星 二十、跳空上扬（升势鹤鸦缺口） 二十一、高位并排阳线（升势恋人肩并肩缺口） 二十二、跳空下跌三颗星 二十三、上升三部曲（升势三鸦） 二十四、多方尖兵（仙人指路） 二十五、两阳夹一阴（两红夹一黑） 二十六、上档盘旋形 第四章 表见顶和下跌的K线形态 一、向上加速度线 二、黄昏之星和黄昏十字星 三、淡友反攻 四、乌云盖顶 五、倾盆大雨 六、平顶（镊子顶） 七、塔形顶 八、圆顶 九、双飞乌鸦 十、高档五阴线 十一、连续跳空三阳线 十二、黑三兵 十三、三只乌鸦（暴跌三杰） 十四、绵绵阴跌 十五、下跌不止 十六、徐缓下降 十七、下跌抵抗 十八、下降弧形线 二十、下跌三颗星 二十一、倒三阳 二十二、升势受阻 二十三、升势停顿 二十四、下降三部曲（降势三鹤） 二十五、空方尖兵 二十六、两阴夹一阳（两黑夹一红） 二十七、跛脚阳线 二十八、低档盘旋形 二十九、下降覆盖线 第五章 技术图形 一、技术图形分类 二、技术图形与时间周期 三、技术图形与趋势 四、技术图形理论基础——技术分析三大假设 五、技术图形理论基础——道氏理论 第六章 转势技术图形 一、头肩顶 二、头肩底 三、复合头肩模式 四、圆底（碟形底） 五、圆顶（碟形顶） 六、双底（W底） 七、双顶（M顶） 八、三重顶和三重底 九、潜伏底 十、V形反转（V形底） 十一、倒置V形反转（尖顶） 十二、缺口 十三、底部岛形反转 十四、顶部岛形反转 第七章 整理技术图形 一、上升三角形 二、下降三角形 三、底部三角形 四、扩散三角形（喇叭形） 五、收敛三角形 六、菱形（钻石形） 七、上升旗形（下飘旗形） 八、下降旗形（上飘旗形） 九、上升楔形 十、下降楔形 十一、矩形（箱体） \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1123908076', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:反全球化运动研究</p> \n<p>原价：26.00元</p> \n<p>作者：李丹</p> \n<p>出版社：九州出版社</p> \n<p>出版日期：2007-09-01</p> \n<p>ISBN：9787801957016</p> \n<p>字数：254000</p> \n<p>页码：324</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：4.245kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 反全球化运动研究——从构建和谐世界的视角分析： 全球化是我们所处的时代，是我<br /> 们生活的世界，除此之外，我们无处遁逃。<br /> 从美国、加拿大、欧洲到澳洲，再到南美、南亚、东南亚、非洲，从不为人所知到人所共知，反全球化运动波澜壮阔、世人瞩目。<br /> 反全球化运动是世纪之交规模最大的群众运动，它代表了一种的责任，也预示着一种的命运。目前的全球问题，需要有人担当。<br /> 和谐世界将是全球化与反全球化有机统一的平台，它是全球化趋于完善的方向，也是反全球化更富有建设性的方向。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>海峡两岸女性主义学术论丛总序<br />导论<br />第一章 全球化的发展历程与反全球化运动的兴起<br /> 一 全球化的含义<br /> 1 从狭义、广义角度界定<br /> 2 从主观、客观角度界定<br /> 3 从生产力、生产关系角度界定<br /> 4 从综合、单一角度界定<br /> 5 从两种制度角度界定<br /> 二 全球化的发展进程<br /> 1 “远古时段说”<br /> 2 “申长时段说”<br /> 3 “近时段说”<br /> 4 “现时段说”<br /> 三 反全球化运动的发展历程<br /> 1 反全球化的含义<br /> 2 关于反全球化运动的起始<br /> 3 “9&middot;11事件”之前的反全球化运动<br /> 4 “9&middot;11事件”之后的反全球化运动<br />第二章 全球化的负面效应：反全球化运动兴起的根源<br /> 一 经济根源：贫富分化<br /> 1 国家之间的两极分化<br /> 2 人口之间的两极分化<br /> 3 国家内部的两极分化<br /> 二 政治根源：民主弱化<br /> 1 经济压倒政治<br /> 2 公司凌驾政府<br /> 3 市场高于社会<br /> 4 自由优先民主<br /> 三 文化根源：价值同化<br /> 1 文化本身的退化<br /> 2 日常文化的同化<br /> 3 价值文化的西化<br /> 4 语言的单一化<br /> 四 技术原因：科技鸿沟<br /> 1 科技实力上的不均衡<br /> 2 科技政策上的不公正<br /> 3 科技应用上的不平等<br /> 五 环境原因：生态恶化<br /> 1 自然环境的恶化<br /> 2 人类安全的危机<br /> ……<br />第三章 反全球化运动的主体<br />第四章 反全球化运动的观点主张<br />第五章 反全球化运动的性质与利弊<br />第六章 构建和谐世界是解决全球化与反全球化矛盾的出路<br />结束语：“内外和谐”是中国的整体治理观<br />主要参考文献<br />后记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 李丹，女，厦门大学化共事务学院政治系副教授。先后在南开大学获得哲学学士学位，在中国人民大学获得法学硕士、博士学位。主要研究方向为全球化与国际政治，共发表论文三十多篇。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1123928033', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：家庭健康花草图鉴(最适合家庭养植的健康花草指南)</p> \n<p>原价：29.80元</p> \n<p>作者：穆鼎</p> \n<p>出版社：龙门书局</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787508832845</p> \n<p>字数：127000</p> \n<p>页码：168</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.540kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《家庭健康花草图鉴》以花草的健康功效为纲，分门别类介绍了最适合家庭养植的健康花草，脉络清晰，便于人们根据个人喜好、种植条件和对居室的空气净化要求等方面，有针对性地选择花卉。此外，全书采用彩色印刷，每种花卉均配有图片，能帮您更好地认知花卉。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>PART 1 绿意生活有讲究<br />适宜居室栽养花草的标准<br />要能为健康加分<br />室内常见污染物及来源<br />养花种草轻松营造家居健康<br />要具有欣赏价值<br />花草的风姿美<br />花草的神韵美<br />花草的色彩美<br />花草的芳香美<br />家庭养花的必知事宜<br />准备花盆和工具<br />选择合适的花盆<br />五大基本养花工具<br />了解花卉生长的要素<br />温度<br />光照<br />水分<br />土壤<br />肥料<br />掌握花卉的基本繁殖法<br />扦插<br />嫁接<br />压条<br />播种<br />花卉的几个养护要点<br />及时换盆<br />正确浇水<br />合理修剪<br />防治病虫害<br />专题<br />花草的四季养护秘诀<br />春季<br />夏季<br />秋季<br />冬季<br />家庭养花有禁忌<br />养花不宜多<br />有些花不宜放在室内养<br />忌养“相克”的花<br />病人室内不养花<br />专题<br />居家绿化提案:花草的空间布置<br />根据室内功能选择和摆放花草<br />根据室内装饰的特点摆放花草<br />根据居室的总体色调选择和摆放花草<br />根据居室的大小选择和摆放花草<br />PART 2 活氧排毒的居家环保花草<br />去除甲醛的花草好帮手<br />吊兰<br />常春藤<br />变叶木<br />金钻<br />凤尾竹<br />孔雀竹芋<br />龙血树<br />春羽<br />橡皮树<br />散尾葵<br />龙舌兰<br />绿萝<br />波士顿蕨<br />铁线蕨<br />对抗苯类空气污染物的花草好帮手<br />燕子掌<br />袖珍椰子<br />红掌<br />苏铁<br />巴西木<br />减轻氨污染的花草好帮手<br />棕竹<br />人参榕<br />金心也门铁<br />绿巨人<br />发财树<br />金钱树<br />清除油烟、香烟烟雾和粉尘的花草好帮手<br />鹅掌柴<br />君子兰<br />冷水花<br />富贵椰子<br />仙客来<br />非洲菊<br />万年青<br />无花果<br />琴叶榕<br />花叶芋<br />花叶垂榕<br />去除氟化氢、二氧化硫、硫化氢、一氧化碳的花草好帮手<br />四季海棠<br />月季<br />大丽花<br />榕树<br />海桐<br />蜡梅<br />金鱼草<br />美人蕉<br />夜间吸收二氧化碳、释放氧气的植物家族<br />虎尾兰<br />蟹爪兰<br />鹤望兰<br />芦荟<br />虎耳草<br />龟背竹<br />鸟巢蕨<br />沙漠玫瑰<br />条纹十二卷<br />长寿花<br />丽格海棠<br />花叶万年青<br />充当“空气加湿器”的花草好帮手<br />富贵竹<br />玉簪<br />铜钱草<br />合果芋<br />绿宝石<br />滴水观音<br />驱虫杀菌的花草好帮手<br />茉莉<br />米兰<br />薄荷<br />紫薇<br />文竹<br />猪笼草<br />驱蚊香草<br />清香木<br />减少电磁辐射的花草好帮手<br />仙人掌<br />豆瓣绿<br />水晶掌<br />金琥<br />百合竹<br />元宝树<br />专题<br />有毒气体的监测花草<br />其他活氧排毒的居家环保花草<br />PART 3 解压、美容、食疗养生的居室健康花草<br />提神解压、愉悦心情的花草好帮手<br />栀子<br />丁香<br />紫罗兰<br />天竺葵<br />风信子<br />大花蕙兰<br />蝴蝶兰<br />玫瑰<br />薰衣草<br />牡丹<br />食疗养生功效显著的花草<br />金橘<br />石榴<br />佛手<br />葡萄<br />萱草<br />芍药<br />紫花满天星<br />桂花<br />专题<br />时尚盆栽:情调香草<br />其他解压、美容、食疗养生的居室健康花草<br />附录:常用花卉花语<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>穆鼎</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t187/80/2634406589/25382/30618396/53d6f057N9604df38.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t187/99/2639382623/21892/48a4feed/53d6f057N0abad321.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t157/328/2688953022/22495/6ded5242/53d6f057N193ade30.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t181/118/2671664641/30084/5e9fe2fb/53d6f058N1e564b46.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1123960715', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:店长终端业绩提升手册</p> \n<p>原价：35.00元</p> \n<p>作者：肖晓春</p> \n<p>出版社：北京大学出版社</p> \n<p>出版日期：2008-06-01</p> \n<p>ISBN：9787301138779</p> \n<p>字数：202000</p> \n<p>页码：223</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>品牌是什么？品牌是符号，是标记，是令人产生美好联想以及购买冲动的标志。 <br /> “3个月提升业绩30％的连锁店教练式培训系统”创始人亲自编撰教程首次解密！<br /> 世界500强企业内训、公开培训班课程精华。 <br /> 本书浓缩了作者十多年品牌营销、连锁终端一线实战及培训、咨询经验，力求专业、系统，尽量简单、实用，同时附有大量的实际操作图表，希望读者结合自己连锁店的具体情况，学以致用。 <br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>“3个月提升业绩30％的连锁店教练式培训系统”，将中国传统的“师傅带徒弟”及美国最新的“企业教练技术”有效结合，并使之科学化、系统化，形成“我做你看、你做我看、你教人做”简洁实用的固定模式，并通过建立连锁店培训体系与内部培训学院，定期委派资深教练到企业内部或连锁店终端现场辅导及直接带动，从而形成“一带一、传帮带”的人才培育机制及企业文化，大规模、低成本地提升员工素质，迅速、持续地提升销售业绩，在中国特许连锁经营及零售行业，率先实现按业绩提升的效果付费。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 门店顾客开发<br /> 宣传单派发<br /> 顾客连锁介绍<br /> 关联店缔结<br />第2章 店面广告推广<br /> 卖场喷绘POP<br /> 卖场手绘广告<br /> 橱窗形象广告<br />第3章 卖场实效促销<br /> 折扣促销<br /> 赠品促销<br /> 优惠券促销<br />第4章 VIP会员制营销<br /> 会员忠诚计划<br /> 会员组织的建立<br /> 会员征集与推广<br />第5章 信息情报应用<br /> POS系统商品信息<br /> 顾客信息<br /> 竞争店情报<br />第6章 门店绩效评估与提升<br /> 门店绩效评估<br /> 门店营运自我诊断<br /> 门店扭亏为盈</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>肖晓春，品牌营销教练、业绩提升专家，10余年品牌营销及连锁加盟实战经验，帮助多家企业创建全国性品牌与营销渠道、连锁加盟管理体系及内部培训学院。首创“3个月提升业绩30％的连锁店教练式培训系统”，主讲过数百场企业内训、招商会及公开培训课。辅导1000多个代理加盟商及</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/115/2667742704/43300/4d828a91/53d7030aNd674f639.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1123960717', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小学优秀古诗背诵指定篇目(75篇)(最新版)语文新课标必读丛书/义务教育部分</p> \n<p>原价：14.00元</p> \n<p>作者：杨春俏,徐德琳 注释</p> \n<p>出版社：人民文学出版社</p> \n<p>出版日期：2012-06-01</p> \n<p>ISBN：9787020090136</p> \n<p>字数：186000</p> \n<p>页码：239</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 教育部于二零0一一年颁布了《义务教育语文课程标准》(2011年版)，本书就是根据《标准》小学部分的优秀古诗推荐背诵篇目编写的。书中所编选的七十五首古诗词，最早的距今已有大约两千年，最晚的也有一百六十多年了。在这个漫长的历史过程中，古代作家们写出了难以计数的作品，本书所选的这七十五首只是其中很小的一部分，但它们都是篇幅短小、文辞优美、内容健康易懂、读来琅琅上口的艺术珍品，很适合少年儿童诵读、记忆。<br /> 我国古代诗歌是很富于形象性和音乐性的，通过记诵这些诗词，读者可以受到多个层次的艺术感染和美的熏陶。诗中既展现了大自然的美，也展现了人类的心灵之美。许多诗词描写了祖国各地四季的优美风光，春天的美景尤其是诗人们喜爱的题材，《春晓》、《渔歌子》、《忆江南》、《江南春》、《春日》、《村居》等都是描写春天的。此外，像《敕勒歌》里草原辽阔苍茫的景象，《咏鹅》里“曲项向天歌”的白鹅形象，《望庐山瀑布》里“飞流直下三千尺”的壮观景色等，也都使人油然而生对大自然的热爱。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>导读<br />知识链接<br />江南<br />长歌行<br />敕勒歌<br />咏鹅<br />风<br />咏柳<br />回乡偶书<br />凉州词<br />登鹳雀楼<br />春晓<br />凉州词<br />出塞<br />芙蓉楼送辛渐<br />鹿柴<br />送元二使安西<br />九月九日忆山东兄弟<br />静夜思<br />古朗月行(节选)<br />望庐山瀑布<br />赠汪伦<br />黄鹤楼送孟浩然之广陵<br />早发白帝城<br />望天门山<br />别董大<br />绝句<br />春夜喜雨<br />绝句<br />江畔独步寻花<br />枫桥夜泊<br />滁州西涧<br />游子吟<br />早春呈水部张十八员外<br />渔歌子<br />塞下曲<br />望洞庭<br />浪淘沙<br />赋得古原草送别<br />池上<br />忆江南<br />小儿垂钓<br />悯农(一)<br />悯农(二)<br />江雪<br />寻隐者不遇<br />山行<br />清明<br />江南春<br />蜂<br />江上渔者<br />元日<br />泊船瓜州<br />书湖阴先生壁<br />六月二十七日望湖楼醉书<br />饮湖上初晴后雨<br />惠崇《春江晓景》<br />题西林壁<br />夏日绝句<br />三衢道中<br />示儿<br />秋夜将晓出篱门迎凉有感<br />四时田园杂兴(选一)<br />四时田园杂兴(选二)<br />小池<br />晓出净慈寺送林子方<br />春日<br />观书有感<br />题临安邸<br />游园不值<br />乡村四月<br />墨梅<br />石灰吟<br />竹石<br />所见<br />村居<br />己亥杂诗</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1123990891', '<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t181/357/2660076425/268241/a59bdab6/53d7134cNa7b99c0f.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t154/89/2680293260/179660/ff68d6f4/53d7134cN5d58bf21.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/356/2633816537/212171/5a105e1c/53d7134dNe9df12b8.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t157/285/2730645192/236676/e4d7fa10/53d7134eN992a719b.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t202/92/2677276149/259076/929eb62f/53d7134eNe02a6b14.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t175/276/2634613020/223840/262363a/53d7134fN9792dc18.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t202/114/2710634351/196377/d061383e/53d7134fN4dd2eaf5.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t151/261/2712667720/218380/83a39fe5/53d71350Na9f36f62.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/26/2668129769/204651/34a46849/53d71351Nb4eaaba5.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/59/2709143126/176490/f3b58bc/53d71351N7879e663.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t181/20/2720721120/114239/da2f13e9/53d71352N6a3c067d.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t157/219/2652689206/91715/507413a7/53d71352Nd2c6c950.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t160/201/2748699668/99580/23a6daee/53d71353Nc3302250.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/138/2705332969/206001/8bfd40d6/53d71353Nbfce6de5.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/88/2750815206/198794/82a06880/53d71354N32e639d1.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t175/257/2738566368/149889/c1b53223/53d71355N43f8473a.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t199/94/2670135282/167174/55f52857/53d71355N5855d863.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t172/187/2727441997/161112/ce07a7b0/53d71356Nda463ef3.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t175/291/2734217183/162987/bbac5bb5/53d71356Nc17d5cfd.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"></div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t157/279/2688708163/312575/237fb805/53d71357Nb14a3f81.jpg\" alt=\"\" /> \n</div>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1123990892', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：航天光学遥感器辐射定标原理与方法</p> \n<p>原价：188.00元</p> \n<p>作者：顾行发</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2013-03-01</p> \n<p>ISBN：9787030369802</p> \n<p>字数：800000</p> \n<p>页码：542</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《地球观测与导航技术领域丛书：航天光学遥感器辐射定标原理与方法》针对当前定量遥感和光学遥感定标发展的现状和趋势，结合我国定标发展的特点，介绍了国内外航天光学遥感器辐射定标的研究现状及辐射定标方法，详细阐述了光学遥感在轨辐射定标中的星上定标方法、场地替代定标方法、交叉定标方法、稳定场景定标方法、像元级辐射定标方法等，总结了定标实验过程中各种测量仪器的测量规程和数据处理方法；并以我国资源、环境、气象（风云）、海洋系列卫星为例，深入分析了可见近红外遥感器、热红外遥感器、高光谱遥感器辐射定标过程中的各种不确定度，开展了定标系数的真实性检验研究。<br /> 《地球观测与导航技术领域丛书：航天光学遥感器辐射定标原理与方法》适合从事卫星遥感辐射定标的专业人员、载荷研制部门相关人员、从事遥感应用与研究的各行业人员、高等院校和科研院所的教师与学生等参考。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《地球观测与导航技术丛书》出版说明<br />序<br />前言<br />第1章 卫星遥感辐射定标概述<br />1.1 卫星遥感辐射定标基本概念<br />1.2 辐射定标的必要性和意义<br />1.3 国内典型光学遥感器及定标现状<br />1.4 国外典型光学遥感器及定标现状<br />参考文献<br /><br />第2章 遥感原理与辐射定标方法概论<br />2.1 遥感电磁辐射物理量与基本原理<br />2.2 大气辐射传输原理与基础<br />2.3 遥感器基本定义与成像机理<br />2.4 辐射定标基本方法<br />参考文献<br /><br />第3章 辐射定标试验场和场地测量<br />3.1 定标场地选择与评价<br />3.2 国内辐射定标场<br />3.3 国外辐射定标场<br />3.4 场地测量规程<br />3.5 场地测量数据处理<br />参考文献<br /><br />第4章 航天光学遥感器发射前定标<br />4.1 航天光学遥感器发射前定标概述<br />4.2 辐射标准与辐射标准传递<br />4.3 定标设备与定标基本流程<br />4.4 实验室定标<br />4.5 发射前外场定标<br />参考文献<br /><br />第5章 可见近红外遥感器星上定标<br />5.1 星上定标基本原理与方法<br />5.2 国外MODIS可见近红外遥感器星上定标<br />5.3 国内风云卫星可见近红外遥感器星上定标<br />5.4 其他卫星可见近红外遥感器星上定标简介<br />参考文献<br /><br />第6章 可见近红外遥感器场地辐射定标<br />6.1 场地定标方法<br />6.2 中巴资源卫星CCD相机场地定标<br />6.3 环境卫星CCD相机场地定标<br />6.4 风云气象卫星场地定标<br />参考文献<br /><br />第7章 可见近红外遥感器交叉定标<br />7.1 交叉定标基本原理与方法<br />7.2 国外卫星交叉定标<br />7.3 中巴资源卫星CCD交叉定标<br />7.4 环境卫星CCD交叉定标<br />7.5 其他国产卫星的交叉定标<br />参考文献<br /><br />第8章 可见近红外遥感器稳定场景定标<br />8.1 沙漠场景法<br />8.2 极地场景法<br />8.3 其他场景法<br />参考文献<br /><br />第9章 像元级辐射定标<br />9.1 像元级辐射定标概述<br />9.2 像元级辐射定标研究现状<br />9.3 基于图像的在轨MTF测量方法<br />9.4 在轨像元级辐射定标方法<br />9.5 卫星图像MTF补偿<br />参考文献<br /><br />第10章 高光谱遥感器辐射定标<br />10.1 环境卫星超光谱成像仪简介<br />10.2 超光谱成像仪实验室定标<br />10.3 超光谱成像仪星上定标<br />10.4 超光谱成像仪图像条带噪声去除<br />10.5 超光谱成像仪场地替代定标<br />10.6 环境卫星超光谱成像仪定标精度分析<br />10.7 环境卫星超光谱成像仪定标系数真实性检验<br />参考文献<br /><br />第11章 热红外遥感器在轨辐射定标<br />11.1 热红外遥感器在轨星上定标<br />11.2 热红外遥感器在轨场地定标<br />11.3 红外遥感器在轨交叉定标<br />参考文献<br /><br />第12章 偏振遥感与定标<br />12.1 偏振遥感与定标的研究意义<br />12.2 偏振遥感与定标研究现状<br />12.3 偏振遥感原理与方法<br />12.4 偏振定标的原理与方法<br />12.5 DPC相机在轨偏振定标结果与分析<br />参考文献<br /><br />第13章 讨论与展望<br />13.1 国际定标发展趋势分析<br />13.2 我国光学遥感器在轨定标展望<br />13.3 对我国卫星发展规划的展望<br />参考文献<br />附录1 缩略词及中英文全称<br />附录2 国内外典型卫星及载荷参数</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1124011548', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:企业上市审核标准实证解析(第二版)</p> \n<p>原价：68.00元</p> \n<p>作者：张兰田</p> \n<p>出版社：北京大学出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787301215920</p> \n<p>字数：642000</p> \n<p>页码：491</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.763kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书是针对A股IPO（中国境内首次公开发行股票）中的所有重要实体问题，从实证角度进行解析和总结的最新专著。<br /> 本书写作的方法是以最近三年A股市场四百多个实际案例为事实基础，进而研究和总结发行上市的审核标准；写作的内容从结果的角度是“什么样的企业能上市”，从过程的角度是“上市会碰到什么障碍和如何解决这些障碍”；写作的目的一方面是总结和回顾自己十多年的执业经验，另一方面希望能够对拟上市公司、证券公司投行工作人员，证券业务律师等业内人士有所裨益。根据我的亲身工作体会，特别是十多年前刚刚进入这个专业领域的茫然忐忑的痛苦体验，我相信本书仅从人道主义出发也是非常有意义的。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 张兰田，国浩律师（上海┦挛袼?匣锶耍?虾Ｂ墒π?岵⒐褐刈槲?被岣敝魅巍３钟兄泄?⒉峄峒剖Α⒅泄?⒉崴拔袷ψ矢瘛?br> 主要执业领域为企业上市与私募股权投资。曾为振华港机、天山水泥、牡丹江高科、沈阳合成、好当家、世联地产、罗莱家纺、大连壹桥、华工百川等上市公司，甬金集团、连邦科技、阳光集团、华立集团、中锐控股、蜂星、天玑星等民营企业，百安居、休斯、松下、本田技研、三菱商事、庄臣、旭化成、卡朋罗兰等跨国公司，中粮、第一财经、朵云轩、彩虹集团等大型国有企业提供法律服务：代理商业纠纷诉讼、仲裁案件近百起。<br /> 专著：《资本运作税法实务》（法律出版社2010年版）。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1124027371', '<p style=\"margin: 1.12em 0px; padding: 0px; white-space: normal; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; color: rgb(64, 64, 64);\"><span style=\"margin: 0px; padding: 0px;font-size:x-small; color: rgb(0, 51, 255);\">【教育科学出版社】幼儿园和谐发展课程 中班上册 （4本装）</span></p> \n<p style=\"margin: 1.12em 0px; padding: 0px; white-space: normal; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; color: rgb(64, 64, 64);\"><span style=\"margin: 0px; padding: 0px;font-size:x-small; color: rgb(0, 51, 255);\">出版：教育科学出版社</span></p> \n<p style=\"margin: 1.12em 0px; padding: 0px; white-space: normal; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; color: rgb(64, 64, 64);\"><span style=\"margin: 0px; padding: 0px;font-size:x-small; color: rgb(0, 51, 255);\">开本： 24开</span></p> \n<p style=\"margin: 1.12em 0px; padding: 0px; white-space: normal; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; color: rgb(64, 64, 64);\"><span style=\"margin: 0px; padding: 0px;font-size:x-small; color: rgb(0, 51, 255);\">印张：6</span></p> \n<p style=\"margin: 1.12em 0px; padding: 0px; white-space: normal; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; color: rgb(64, 64, 64);\"><span style=\"margin: 0px; padding: 0px;font-size:x-small; color: rgb(0, 51, 255);\">ISBN：9787504144089</span></p> \n<p style=\"margin: 1.12em 0px; padding: 0px; white-space: normal; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; color: rgb(64, 64, 64);\">定价：21.5元（共4本）</p> \n<p style=\"margin: 1.12em 0px; padding: 0px; white-space: normal; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; color: rgb(64, 64, 64);\"><span style=\"margin: 0px; padding: 0px;font-size:small;\">全套内容：<span style=\"margin: 0px; padding: 0px; color: rgb(103, 78, 167);\"><strong>健康&middot;社会&middot;科学、语言、数学、艺术</strong></span></span></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1124027372', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t154/105/2714539412/4539/7acd839c/53d72ab7N9fe40c91.jpg\" alt=\"\" id=\"e6685ecb028a4488b0a68aa98ef27b33\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t163/287/2666313986/38167/bf609e77/53d72ab7Ne11ab6cc.jpg\" alt=\"\" id=\"ff8b445da64d4fc985c880dd4a1a5150\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t151/353/2665438946/63714/239bd3f5/53d72ab8N5fdeee61.jpg\" alt=\"\" id=\"4f819ff7e75941a186a99e8b4a93e424\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t175/10/2736361071/66398/5f131070/53d72ab8N25c26db1.jpg\" alt=\"\" id=\"17fb570b8cc94c10ab54650b73d9e4d6\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t193/310/2687914720/68759/b613e6c4/53d72ab9N145de348.jpg\" alt=\"\" id=\"48e8a75cc42e41cba7c876072440ed7b\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t145/35/2684009246/70491/cb343bd2/53d72ab9Nd4ef3c8f.jpg\" alt=\"\" id=\"0bc6b8636c3647da83c3ff354c8f5928\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/63/2718259627/70749/79754f64/53d72abaN98255d4d.jpg\" alt=\"\" id=\"79084c2c9af04760ae333c13cde9b166\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t202/162/2625888024/40119/8bc76fac/53d72abbN7c187b9b.jpg\" alt=\"\" id=\"fc73b2fcd1cc42bd95954f4d1ac46fa7\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/152/2843072660/58662/cf8a64eb/53d72abbNdfb546f6.jpg\" alt=\"\" id=\"30900b92b29a46148a0528a0d1d452c7\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t193/265/2685616612/58641/4e9aed7f/53d72abcNd900b6c9.jpg\" alt=\"\" id=\"2cd725316673431794607588651eadc4\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t157/325/2636432589/56114/53ff1b98/53d72abcN091d78e1.jpg\" alt=\"\" id=\"42367f5404d7487d8386b4b7c3bd96a4\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t151/325/2678300023/64948/d2aa8f49/53d72abcNf048084d.jpg\" alt=\"\" id=\"3e82930518b845ada97bb4b62d5f950c\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/199/2648350116/61435/4d1e4668/53d72abdNe7a120fd.jpg\" alt=\"\" id=\"cd34ad1a5dd54148865099518d97f3aa\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t205/217/2910280928/63646/493c786d/53d72abdNdeafa6df.jpg\" alt=\"\" id=\"b0c82fd4c3744a5e88af6efa227798c9\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t172/56/2743445622/69128/5e2ebaec/53d72abeN479df6c3.jpg\" alt=\"\" id=\"e5110c479cb542aba1b41942637f29b3\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/56/2688782037/41770/da1fc9a4/53d72abeN45ed4f17.jpg\" alt=\"\" id=\"fbe9da12786948388e1760c003b4078d\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t196/143/2757847833/66213/989280bd/53d72ab7N03b7fa93.jpg\" alt=\"\" id=\"968427bd57d444b68dd4ea7a2875804d\r\n\" />', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1124027373', '&nbsp; \n<img alt=\"\" id=\"e424fd76d102443d912447bdc7a805a1\r\n\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t163/106/2386786593/246413/c2826f21/53cd1ff2N1c03a0d2.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n<span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; \">&nbsp;&nbsp;&nbsp;</span> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12.380952835083008px; white-space: normal; line-height: 18.095239639282227px; \">&nbsp;</span> \n<span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; \"></span> \n<img alt=\"\" id=\"86506a16477f449cb330ac88356f46aa\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhU1L0rjMIAAAAAAGwGsUncSkAAIUhQHv5jIAAbAy415.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12.380952835083008px; white-space: normal; line-height: 18.095239639282227px; background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n<span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; \">&nbsp;</span> \n<span style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12.380952835083008px; white-space: normal; line-height: 18.095239639282227px; \">&nbsp;</span> \n<span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; \"></span> \n<div class=\"mc\" data-widget=\"tab-content\" id=\"product-detail-1\" style=\"margin: 0px; padding: 0px; overflow: hidden; zoom: 1; clear: both; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12.380952835083008px; white-space: normal; line-height: 18.095239639282227px; \"> \n <div class=\"ac\" style=\"margin: 0px; padding: 0px; text-align: center; \"></div> \n <div class=\"detail-content\" style=\"margin: 0px; padding: 0px; \"> \n  <img alt=\"\" id=\"9cb52ae196e849cdbbe56d4c8b6d7580\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhU1L0rjQIAAAAAAE9nuOlVV0AAIUhQHzJT4AAT22401.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"368433f1ee774127a1eadd320740a102\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhU1L0rjQIAAAAAAF9Rjw9gPUAAIUhQH0rRsAAX1e826.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"1c8998bdd35e4f439af8f8f2e3672fa6\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhU1L0rjUIAAAAAAF86ffEV-YAAIUhQH4pB8AAX0B863.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"8cb097b1213d4fbe9561265ef20d2b4e\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhU1L0rjYIAAAAAAGOBSIwPcgAAIUhQH7QWYAAY4d878.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"524490c46ebb40bf97090a6ef8051516\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhUlL0rjYIAAAAAADbolPuyNwAAIUhQIB1y4AANu6644.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"87470882dc3f4890bf703150fb9346dc\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhUlL0rjcIAAAAAAEIZ6lHI1YAAIUhQIGmgkAAQh_949.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"f2de1396dd50465c93b2c6b714e4acb4\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhVFL0rjgIAAAAAAFE-zPhGc4AAIUhQIIvkcAAUUT540.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"e5456a18b33d4982be5e23afc6e74830\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhVFL0rjgIAAAAAAEUwqrS3IIAAIUhQIZnSgAARTa630.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"cbb729af79824275b4d85c30ff5b549d\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhUlL0rjkIAAAAAADFqWG_tCkAAIUhQIbLrcAAMXB915.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"ea1633128a3842c8a462f89dc99ba2df\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhVFL0rjkIAAAAAAEWCO9xESYAAIUhQIdGw0AARYg836.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"630d6cd8e6864d9faed020e1147b682d\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhVFL0rjkIAAAAAADhrNwh52QAAIUhQIhOZwAAOHE507.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"10042109e9744bbdb270ea3e7634ceb8\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhUlL0rjoIAAAAAAEDTu7zBL0AAIUhQIiG2AAAQNm679.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"5afb0a75459449ab997fac5da30526cb\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhU1L0rjoIAAAAAADcrOP-0eoAAIUhQIjs1gAANzE970.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"b4b311d998274909907eee4028b12c72\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhVFL0rjsIAAAAAADlOalv17gAAIUhQIoq74AAOVR745.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"44cead1414f443d09d8795997e047a3d\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhU1L0rjsIAAAAAADE65cibYMAAIUhQIp-BUAAMUD935.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"7648ccf7324e487583e634f07a70b812\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhVFL0rjsIAAAAAADA7K0t_kkAAIUhQItlDkAAMEE935.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"7a32a61711bb49e7b2bc1cb6c8c39194\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M05/04/08/rBEhWlL0rjwIAAAAAACoe2WrkY8AAISxgFsjywAAKiT150.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"561537dfe80747a5be4d237b817e9df4\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhUlL0rjwIAAAAAAC7uAzlXR8AAIUhQIuzlQAALvQ145.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" />&nbsp;&nbsp; \n  <br /> \n  <img alt=\"\" id=\"035c613a3ba54232b1292dfbb3288dd6\r\n\" class=\"err-product\" src=\"http://img30.360buyimg.com/popWaterMark/g13/M03/13/17/rBEhUlL0rjwIAAAAAACxrBUVJeAAAIUhQI0PGYAALHE149.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n  <img id=\"3037cedb851349dbb8e88804f9a3f130\r\n\" class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t190/254/856678151/422433/1cabbe3e/539a9a9bN0660516f.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); font-size: 12.38px; color: rgb(0, 0, 0); font-family: Arial, Verdana, sans-serif; line-height: normal; white-space: pre-line; background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n  <img id=\"4a5a3979689b4d15bde2e0635bdd513a\r\n\" class=\"err-product\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g15/M05/01/08/rBEhWFHnojQIAAAAAAR-4Ngl6-MAABKCAOZiQoABH74934.jpg\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); font-size: 12.38px; line-height: 18px; background-position: 50% 50%; background-repeat: no-repeat no-repeat; \" /> \n </div> \n</div>&nbsp;', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1124048274', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：怎样科学办好蝇蛆养殖场(办好蝇蛆养殖场的宝典)</p> \n<p>原价：18.00元</p> \n<p>作者：潘红平,梁树华 宋月家</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2013-10-01</p> \n<p>ISBN：9787122177667</p> \n<p>字数：</p> \n<p>页码：146</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>一网打尽目前蝇蛆养殖的热门技术，尤其是对初入本行的从业者而言，本书将由浅而深、详细介绍如何办好蝇蛆养殖场的各项关键技术要素，对提高养殖蝇蛆的效益有深入的分析和讲解。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书阐述了养殖蝇蛆的价值和发展前景，蝇蛆的生物学特性，蝇蛆养殖场的投资决策与分析，蝇蛆人工养殖场的场地设计和设备，蝇蛆的生长发育和繁殖，苍蝇的人工繁殖技术，饲养管理技术，蝇蛆的采收、加工与运输，蝇蛆的利用，蝇蛆养殖场的经营管理等核心技术。全书内容丰富，语言通俗易懂，适合蝇蛆养殖户和蝇蛆养殖场经营者及养殖技术人员阅读。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章概况1<br />第一节概述1<br />一、苍蝇的分类1<br />二、苍蝇的分布2<br />第二节苍蝇的利用价值3<br />一、作为优质的动物性蛋白饲料4<br />二、作为高蛋白食品原料7<br />三、其他利用价值7<br />第三节苍蝇的人工养殖概况8<br />一、苍蝇的养殖误区8<br />二、苍蝇养殖之路怎么走10<br />第二章苍蝇的生物学特征12<br />第一节苍蝇的形态特征12<br />一、外部形态特征12<br />二、内部构造14<br />第二节苍蝇的生活习性16<br />一、生活环境16<br />二、食性19<br />三、行为习性21<br />四、活动习性22<br />五、飞翔力23<br />六、冬眠性24<br />第三章苍蝇养殖场的投资决策与分析25<br />第一节苍蝇养殖场的投资决策25<br />一、市场调查分析25<br />二、市场调查方法27<br />三、投资应具备的条件28<br />四、养殖场的成本28<br />第二节苍蝇养殖场的投资分析29<br />一、资金和物力投资29<br />二、投资预算和效益估测30<br />第四章苍蝇人工养殖的场地设计和常用设备31<br />第一节场地的选择31<br />第二节场地的设置31<br />一、养殖规模的确定32<br />二、蝇房的设计32<br />三、蝇笼的设计33<br />第三节苍蝇的养殖方法33<br />一、苍蝇笼养33<br />二、室外简易蝇蛆养殖35<br />三、室内蝇蛆养殖36<br />四、养殖方式的比较42<br />第四节苍蝇养殖常用的设备44<br />一、成蝇饲养44<br />二、育蛆盘和育蛆池44<br />三、饮水盘、饲料盘和集卵罐45<br />四、蝇蛆分离箱和蝇蛆分离池45<br />第五章苍蝇的饲料47<br />第一节饲料的种类及配方47<br />一、蝇蛆的饵料47<br />二、成蝇的饲料49<br />三、产卵蝇的饲料52<br />第二节利用麦麸养殖蝇蛆的分析53<br />一、产量低，成本高54<br />二、麦麸变质快54<br />三、麦麸养殖存在的障碍问题55<br />四、解决麦麸养殖存在的障碍问题56<br />五、合适的饲料配方与饲料处理方法60<br />第三节饲料的投喂63<br />一、投喂方法63<br />二、投喂注意事项64<br />第六章苍蝇的生长发育和繁殖66<br />第一节苍蝇在自然环境中的生活史66<br />一、生活史（以家蝇为例）66<br />二、虫态历期66<br />第二节苍蝇的生长发育68<br />一、卵68<br />二、幼虫69<br />三、蛹70<br />四、成蝇72<br />第三节苍蝇的繁殖72<br />一、交配72<br />二、产卵73<br />三、影响产卵的因素74<br />四、卵的孵化75<br />第七章苍蝇的人工繁殖技术77<br />第一节苍蝇种苗的来源及主要养殖苍蝇品种77<br />一、种蝇的来源77<br />二、人工养殖的主要苍蝇品种79<br />三、红头苍蝇与家蝇（工程蝇）的比较81<br />第二节苍蝇选种标准及雌雄鉴别83<br />一、选种标准83<br />二、雌雄鉴别84<br />第三节苍蝇人工繁殖的技术要点84<br />一、种成蝇产卵垫与卵的收集84<br />二、种蝇群体结构85<br />三、种蝇饲养法86<br />第四节蝇蛆的培育89<br />一、蝇蛆培养基89<br />二、养殖方法91<br />三、种蛆93<br />四、蛹种选留93<br />第八章苍蝇的饲养管理技术95<br />第一节苍蝇的日常管理95<br />一、日常管理工作95<br />二、饲养密度96<br />三、温、湿度的调节97<br />四、防逃及防治97<br />第二节苍蝇不同时期的饲养管理98<br />一、幼虫的管理98<br />二、成蝇的管理100<br />三、各个生长时期遇到的一般问题101<br />四、春季管理的注意事项104<br />五、冬季管理要点106<br />六、饲养管理应注意的问题108<br />七、天敌109<br />第九章蝇蛆的采收、加工与运输111<br />第一节蝇蛆的采收111<br />一、幼虫的分离与采收111<br />二、蝇蛆分离的后处理114<br />三、蝇蛆分离存在的问题115<br />第二节蝇蛆的加工116<br />一、蝇蛆的加工利用有两种方法116<br />二、蝇蛆利用的安全问题118<br />第三节苍蝇的运输118<br />一、鲜蛆大量长途运输的方法118<br />二、高温天气下蝇种的运输119<br />第十章蝇蛆的利用120<br />第一节利用蝇蛆作为人类的食物120<br />一、蝇蛆的营养价值及保健作用121<br />二、蝇蛆作为食品的安全性121<br />三、蝇蛆食品的研究开发现状121<br />四、蝇蛆高新技术系列产品123<br />五、蝇蛆食品发展前景125<br />第二节利用蝇蛆入药126<br />第三节蝇蛆废弃物及蝇粪的利用127<br />一、废弃物的利用127<br />二、蝇蛆处理畜禽粪便127<br />三、蛆粪是优质的有机肥128<br />第四节利用蝇蛆养殖甲鱼128<br />第五节利用蝇蛆养殖蛤蚧129<br />第六节利用蝇蛆养殖黄鳝129<br />一、红头苍蝇的蝇蛆是黄鳝的最佳驯食料130<br />二、蝇蛆是廉价易得的鲜料130<br />三、可以增强黄鳝的抵抗力，便于生产出优质无污染的<br />生态黄鳝130<br />第七节利用蝇蛆养殖家禽130<br />第八节利用蝇蛆养殖家畜132<br />第十一章苍蝇养殖场的经营管理133<br />第一节经营与管理的概念133<br />第二节经营管理的职能133<br />一、决策职能134<br />二、计划职能134<br />三、组织、协调职能134<br />四、指挥职能135<br />五、监管职能135<br />第三节苍蝇养殖场的经营管理135<br />一、组织管理136<br />二、计划管理137<br />三、物资管理138<br />四、记录管理139<br />五、成本核算计划140<br />六、财务计划141<br />第四节提高苍蝇养殖场经济效益的措施141<br />一、提高经营管理水平141<br />二、降低生产成本142<br />三、增加收入的措施144<br />参考文献146<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1124048275', '<p style=\"text-align: center;\"><br /></p> \n<p><span style=\"font-size: 24.0px;\"><strong><span style=\"color: #ff0000;\"></span></strong></span></p> \n<div style=\"text-align: center;\"></div> \n<table align=\"center\" border=\"1\" bordercolor=\"#cccccc\" cellpadding=\"0\" cellspacing=\"0\" style=\"text-align: center; font-family: \'tahoma arial hiragino sans gb 宋体 sans-serif\'; line-height: normal; border-collapse: collapse; color: rgb(64, 64, 64);\" width=\"746\"> \n <tbody> \n  <tr> \n   <td align=\"center\" bgcolor=\"#ffffff\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;color: #666666;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;font-family: microsoft yahei;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">尺码</span></strong></span></span></span></td> \n   <td align=\"center\" bgcolor=\"#ffffff\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;color: #666666;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;font-family: microsoft yahei;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">胸围</span></strong></span></span></span></td> \n   <td align=\"center\" bgcolor=\"#ffffff\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;color: #666666;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;font-family: microsoft yahei;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">裙长</span></strong></span></span></span></td> \n  </tr> \n  <tr> \n   <td align=\"center\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">S</span></strong></span></td> \n   <td align=\"center\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">84</span></strong></span></td> \n   <td align=\"center\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">82</span></strong></span></td> \n  </tr> \n  <tr> \n   <td align=\"center\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">M</span></strong></span></td> \n   <td align=\"center\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">88</span></strong></span></td> \n   <td align=\"center\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">83</span></strong></span></td> \n  </tr> \n  <tr> \n   <td align=\"center\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">L</span></strong></span></td> \n   <td align=\"center\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">92</span></strong></span></td> \n   <td align=\"center\" height=\"30\" valign=\"middle\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">84</span></strong></span></td> \n  </tr> \n  <tr> \n   <td align=\"center\" bgcolor=\"#cccccc\" colspan=\"8\" height=\"30\" valign=\"middle\"><strong><span style=\"font-size:small;\">&nbsp;<span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;font-family: microsoft yahei;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;color: #ffffff;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\">备注&nbsp;&nbsp;&nbsp;<span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat;\">▲▲</span></span></span><span style=\"background-image: none; background-attachment: scroll; background-color: transparent; border: 0px none; margin: 0px; outline: none 0px; padding: 0px; vertical-align: baseline; background-position: 0px 0px; background-repeat: repeat repeat;\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;color: #ffffff;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;font-family: microsoft yahei;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\">MUST READ</span></span></span></span></strong></td> \n  </tr> \n  <tr> \n   <td align=\"center\" colspan=\"8\" height=\"61\" valign=\"middle\"> \n    <table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" height=\"38\" style=\"border-collapse: collapse;\" width=\"98%\"> \n     <tbody> \n      <tr> \n       <td><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;font-family: microsoft yahei;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><span style=\"background-image: none;background-attachment: scroll;background-color: transparent;border: 0.0px none;margin: 0.0px;outline: none 0.0px;padding: 0.0px;vertical-align: baseline;background-position: 0.0px 0.0px;background-repeat: repeat repeat;\"><strong><span style=\"font-size:small;\">1、因不同的计量方法，测量允许2-3cm内误差，此种状况并非质量问题。<br />2、衣服的颜色因灯光的原因可能会与原来的原色有所区别，单品以实物为准。</span></strong></span></span></td> \n      </tr> \n     </tbody> \n    </table></td> \n  </tr> \n </tbody> \n</table> \n<div style=\"text-align: center;\"></div> \n<strong><span style=\"font-size:small;\"> </span></strong> \n<p style=\"text-align: center;\">&nbsp;<img src=\"http://img10.360buyimg.com/imgzone/jfs/t187/327/2748530239/63489/93098723/53d736beNeacefb60.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t172/195/2751051389/122879/518c1fa9/53d736bfNcea3265e.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t178/21/2654328163/145102/2891b329/53d736bfNe63493aa.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t202/41/2689633093/136303/743a2368/53d736c0N3c593b17.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t187/339/2681933382/66384/e5d7af94/53d736c0N7b18490c.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t205/290/2879365511/69087/12df591d/53d736c1Nd0e69be0.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t154/47/2619381460/128789/c71c7045/53d736c1N8cee5009.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t193/193/2703991846/129564/d1164ce/53d736c1N78a67ba9.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t169/345/2742745946/129564/d1164ce/53d736c2Ndf266a84.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t208/298/2682734210/71078/2565fc23/53d736c2Ne57a5627.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t154/41/2690433080/61905/41060e6f/53d736c3N74babf3e.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t199/54/2699546645/71078/2565fc23/53d736c3Ndfe79c1f.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t178/35/2746646724/111284/243c4e50/53d736c3N7ee20d48.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t157/180/2778699236/148054/e775e905/53d736c4N69a14560.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t160/254/2700586058/61997/79b011d4/53d736c4Nf70f9419.jpg\" align=\"absmiddle\" />&nbsp;&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t154/94/2682004272/67235/7fca7c22/53d736c4N78c298cf.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/334/2704234636/72681/3b88f3ae/53d736c5N8e0df235.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t166/64/2708267400/144969/2a8c7781/53d736c5N5938c708.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t151/219/2665930430/58072/c24c3c4b/53d736c5Nef7ed5ed.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t178/54/2649058864/67617/8bf42a0/53d736c6N2e7ead05.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t205/289/2832305882/70779/7b399d35/53d736c6N84d79f02.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t196/3/2768310036/100513/f86d2915/53d736c6N66b6e7f8.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/320/2691922908/87687/eec1dc0c/53d736c7N7d332cb5.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t199/69/2747527941/79811/93b9a881/53d736c7N7b66214e.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t157/221/2703881429/106031/a34b7e97/53d736c7Nb14943d1.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t208/323/2677942716/72969/d94366bd/53d736c8N31d32b34.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t169/32/2719571804/77989/11d1a4a9/53d736c8N9af11762.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t166/90/2818052621/93223/a34ed82e/53d736c8Naebfeb50.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t208/291/2737744749/127508/5abfb112/53d736c9N6e8ebb69.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t169/30/2627460340/115027/9bb906d7/53d736c9N1f63f0c3.jpg\" align=\"absmiddle\" /></p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p> \n<div style=\"text-align: center;\"></div> \n<p style=\"text-align: center;\">&nbsp;</p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1124105060', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:常见病中医验方丛书：耳鼻咽喉病验方集锦</p> \n<p>原价：32.00元</p> \n<p>作者：肖国士,潘开明</p> \n<p>出版社：暂无</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787509172315</p> \n<p>字数：</p> \n<p>页码：272</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>简述耳鼻咽喉病证概况<br /> 介绍中医治疗有效方剂<br /> 适合临床全科医生参考<br /> 也供患者家属阅读查询</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《常见病中医验方丛书：耳鼻咽喉病验方集锦》是《常见病中医验方丛书》的一个分册。编者收集近40年来国内医学书刊上登载的防治耳鼻咽喉科疾病的验方，结合自己的临床经验，系统整理而成。《常见病中医验方丛书：耳鼻咽喉病验方集锦》以病统方，共分3章，章下分节，按“病证概述”“验方集锦”二项编排。前者主要是普及疾病基础知识，为临床辨证治疗提供理法依据；后者是选精录验，类聚其方，供读者依据病情与实际条件合理选方用药。全书共收载耳鼻咽喉病50多种，选方600多首。验方收录标准是方药、用法、疗效、来源等资料齐全。《常见病中医验方丛书：耳鼻咽喉病验方集锦》介绍病种多，方剂、药源丰富，简便实用，操作性强，适合中小医院耳鼻咽喉科医师，特别是社区和乡村医师临床工作中参考使用，也可供广大患者和家属阅读查询。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章&nbsp;耳部疾病<br />第一节&nbsp;化脓性耳郭软骨膜炎<br />第二节&nbsp;外耳湿疹<br />第三节&nbsp;外耳带状疱疹<br />第四节&nbsp;分泌性中耳炎<br />第五节&nbsp;化脓性中耳炎及并发症<br />第六节&nbsp;周围性面神经麻痹<br />第七节&nbsp;突发性耳聋<br />第八节&nbsp;感音神经性耳聋<br />第九节&nbsp;神经性耳鸣<br />第十节&nbsp;梅尼埃病<br />第十一节&nbsp;其他耳病<br /><br />第2章&nbsp;鼻部疾病<br />第一节&nbsp;酒渣鼻<br />第二节&nbsp;鼻炎<br />第三节&nbsp;变态反应性鼻炎<br />第四节&nbsp;慢性鼻炎<br />第五节&nbsp;萎缩性鼻炎<br />第六节&nbsp;慢性肥厚性鼻炎<br />第七节&nbsp;其他鼻炎<br />第八节&nbsp;鼻窦炎<br />第九节&nbsp;急性化脓性鼻窦炎<br />……<br />第3章&nbsp;咽喉疾病<br />附录A&nbsp;耳鼻咽喉临床中成药应用简表<br />附录B&nbsp;耳鼻咽喉临床针炙、推拿、导引应用简介</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>肖国士，男，1935年生，湖南省新化县人，主任医师，硕士研究生导师，湖南省名中医，国家药品监督管理局药品评审专家库专家。幼承家学，弱冠业医，行医60年，精通中医眼科，兼通内、外、妇、儿、五官和针灸，善治各种疑难病症，临床疗效卓著。先后发表学术论文300多篇；主编出版《中医基础理论歌诀》《中医眼科临床治疗手册》《眼保健知识荟萃》等医学著作36部，总字数超过2000万，其中与国医大师唐由之先生共同主编的《中医眼科全书》荣获国家级优秀图书奖。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>第一节化脓性耳郭软骨膜炎<br /> 【病证概述】<br /> 本病是耳郭软骨膜与软骨之间的急性炎症。其发病多因外伤、冻伤、烧伤，或手术损伤、耳针感染或耳部血肿继发感染、邻近组织感染扩散，延误或治疗不当，炎症不能及时控制所致。最常见的致病菌主要是铜绿假单胞菌、金黄色葡萄球菌。其病理主要是感染化脓后，脓液淤积于软骨膜与软骨之间，导致软骨缺血坏死。临床表现为耳郭灼热、肿痛，随即耳郭红肿加重，范围扩大，疼痛加剧，甚至溃烂流脓，软骨坏死，耳郭变形。若治疗不力或处理不当，后期可产生严重的畸形，则需手术整形。中医称之为“断耳疮”。其病因病机，早期多属风热邪毒侵袭，继之多属肝胆热盛，后期多属正虚邪恋。<br /> 本病临床表现：耳郭局限性、无痛性肿胀，肤色不变，按之柔软，穿刺可抽出淡黄色液体为主要特征。患者以男性居多，发病年龄一般在30～40岁。患者多为偶然发现，包块小者无任何症状，稍大者可有患处微胀或麻木、痒感，一般无痛感；病变多位于耳郭外侧凹面之舟状窝或三角窝，常见单发；呈椭圆形或半球形隆起，如蚕豆或指甲大小，大者可波及耳甲腔，但不侵犯耳郭背面；肿处界限清楚，皮肤色泽正常，无压痛而有弹性，大者可有波动感，在暗室中透光度良好；穿刺可抽出淡黄色清液，但不久又肿如故；抽出液培养无细菌生长。中医学认为：本病病机多属痰浊为患，且痰浊久蕴，则多兼郁热，甚则感染邪毒。一般治以除痰散结，常用加味二陈汤（法半夏、陈皮、茯苓、甘草、黄芩、黄连、薄荷、生姜）加减。<br /> ……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1124157468', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：(VIP) Flash CS5动画设计经典100例</p> \n<p>原价：65.00元</p> \n<p>作者：余丹著</p> \n<p>出版社：中国电力出版社</p> \n<p>出版日期：2012-09-01</p> \n<p>ISBN：9787512329669</p> \n<p>字数：795000</p> \n<p>页码：484</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.763kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 这本书用：13个实例帮你迅速进入Flash的世界，了解各种绘图及编辑工具；28个实例让你了解Flash的动画方法及动画的基本规律，让世界为你而动；35个实例让你进入互动体验的过程，与AS3亲密接触；18个实例进入高级阶段，体会迷人的Flash粒子特效；6个实例进入综合演练操作，每一个都是现实工作中最常遇到的命题，涉及前面学到的各部分内容的综合应用。所以，这是一本经典的书——这么说绝不是因为我是它的作者，而是以我10年使用Flash的经验来说。这本书历经2009年的第一次出版，2010的再版，及2012年的全新升级和全面修订。书中的各个实例经过反复筛选，使本书成为一本完全“以实用为出发点”的Flash软件学习工具书。它不仅能帮助你尽快地学习和掌握Flash的软件应用，还能帮助你创造出你自己的时尚炫酷作品。与大多数Flash教学的书不同，本书旨在“学一个就会一个”，每一个实例都涵盖Flash的1个或多个知识点，通过100个实例由浅入深，循序渐进，最终全面掌握Flash的“绘画”、“动画”、“互动”、“特效”及“大型项目策划设计”等多方面综合技能。你可以根据自己的兴趣及未来发展方向，重点学习本书相关的部分。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>前言<br />第1章 了解Flash CS5<br />1.1 Flash可以帮你实现梦想<br />1.2 Flash CS5新功能<br />1.3 学习Flash必须了解的专业术语<br />1.4 Flash常用辅助软件<br /><br />第2章 绘画篇——创世界<br />实例1 开天辟地<br />实例2 建造房屋<br />实例3 瀑布河流<br />实例4 种植绿树<br />实例5 开满鲜花<br />实例6 地下世界<br />实例7 “鼠”我最牛——动物画法<br />实例8 万物主宰——人物画法<br />实例9 水晶糖果<br />实例10 国画牡丹<br />实例11 情人节卡<br />实例12 欲望都市<br />实例13 网页设计<br /><br />第3章 动画篇——让世界为我而动<br />实例14 皮球弹跳<br />实例15 书页翻动<br />实例16 红旗飘舞<br />实例17 声波模拟<br />实例18 旋转扑克<br />实例19 探照字幕<br />实例20 风车转啊<br />实例21 蝴蝶飞啊<br />实例22 新春礼花<br />实例23 动态字幕——基础篇<br />实例24 动态字幕——高级篇<br />实例25 让水流动<br />实例26 火炬燃烧<br />实例27 鱼上钩了——骨骼动画基础<br />实例28 夏日暴雨<br />实例29 穿梭时空<br />实例30 水滴滴落<br />实例31 翻动书页<br />实例32 旋转地球<br />实例33 圣诞响铃<br />实例34 小树快长<br />实例35 爱车快跑<br />实例36 美女飘飘——中级骨骼动画<br />实例37 马赛克转场<br />实例38 魔法金笔<br />实例39 屏幕保护<br />实例40 原著舞蹈——高级骨骼动画<br />实例41 开口说话<br /><br />第4章 互动篇——进人工业时代<br />实例42 加载图片<br />实例43 加载影片<br />实例44 跳转网页<br />实例45 泡泡光标<br />……<br />第5章 特效篇——大片是这样产生的<br />第6章 终极篇——返璞归真<br />结束语</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1124158129', '<img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/359/2689912558/229868/8f544fc5/53d769abN3f40c8df.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t145/150/2801233321/145364/f9a3b5a6/53d769afN392f09d5.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t181/53/2823062262/165871/dd16e04b/53d769b3N60bec82b.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t154/242/2732088211/190716/654e6596/53d769b9N6727a791.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t157/100/2722028813/205820/589fe0a3/53d769bdNe0dc97b7.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t178/194/2645363031/139561/924566c1/53d769c1N2ff57795.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t169/18/2692154949/191197/fffa6ed4/53d769c8Nb114aaf6.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t199/237/2739878855/174969/f6fa8205/53d769cdNdec02dd7.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t193/135/2742963904/143050/830fb16/53d769d1Nef8baf88.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t190/196/2712969958/150743/4f725a81/53d769d6N1e71f0df.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t157/186/2797210741/166583/31baf0d1/53d769dbNe784522a.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t160/9/2696369949/154751/d27829ef/53d769dfNab3c0f64.jpg\" alt=\"\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t169/89/2720632963/150696/e943fc2e/53d769e3Naa4fdd87.jpg\" alt=\"\" /> \n<br />', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1124396071', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:国际金融(第二版)</p> \n<p>原价：32.00元</p> \n<p>作者：朱永亮,梅媛</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2012-02-01</p> \n<p>ISBN：9787030334541</p> \n<p>字数：400000</p> \n<p>页码：268</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《国际金融(第二版)》是高职高专金融系列教材，以开放经济为前提，以实现内外均衡为目标，以国际收支、汇率、外汇市场和外汇交易、国际货币体系为主要内容展开分析。本教材具有以下特色：正确界定基本概念和墓本关系，正确表达基本原理和基本操作，在阐述国际金融学的基本原理时力求做到简明扼要、通俗易懂、深入浅出。紧跟国际金融的前沿，在描述国际金融活动状况时尽可能反映其新变化和新趋势，并以专栏的形式反映国际金融的新情况。<br /> 《国际金融(第二版)》可作为高等职业院校、高等专科院校、成人教育学院经济管理类相关专业教材，也可供五年制高职学校、中等职业学校的师生和参加职业资格考试及培训的相关从业人员使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 国际收支<br /> 第一节 国际收支与国际收支平衡表<br /> 一、国际收支的含义和起源<br /> 二、国际收支平衡表<br /> 第二节 国际收支分析<br /> 一、国际收支的平衡和失衡<br /> 二、国际收支失衡的原因<br /> 三、国际收支失衡的影响<br /> 第三节 国际收支的调节 <br /> 一、国际收支的自动调节 机制<br /> 二、国际收支的政策调节 机制<br /> 第四节 我国的国际收支<br /> 一、我国国际收支平衡表的编制概况<br /> 二、我国国际收支统计申报制度<br /> 三、2010年我国国际收支情况分析<br /> 小结<br /> 思考与练习<br />第二章 外汇与汇率<br /> 第一节 外汇<br /> 一、外汇的含义<br /> 二、外汇的特征<br /> 三、外汇的种类<br /> 四、外汇的作用<br /> 第二节 汇率<br /> 一、汇率的概念<br /> 二、汇率的标价方法<br /> 三、汇率的种类<br /> 第三节 汇率的决定与变动<br /> 一、金本位制度下的汇率决定与变动<br /> 二、纸币流通制度下的汇率决定<br /> 三、纸币流通制度下影响汇率变动的因素<br /> 第四节 汇率变动对经济的影响<br /> 一、汇率变动相关概念<br /> 二、汇率变动对经济的影响<br /> 小结<br /> 思考与练习<br />第三章 外汇市场与外汇交易<br /> 第一节 外汇市场概述<br /> 一、外汇市场的含义与特点<br /> 二、外汇市场的构成与分类<br /> 第二节 外汇交易形式<br /> 一、即期外汇交易<br /> 二、远期外汇交易<br /> 三、套汇交易<br /> 四、套利交易<br /> 五、外汇掉期、期货、期权交易<br /> 第三节 外汇风险与管理<br /> 一、外汇风险的含义与类型<br /> 二、外汇风险防范的方法<br /> 小结<br /> 思考与练习<br />第四章 汇率制度与外汇管制<br /> 第一节 汇率制度<br /> 一、固定汇率制度<br /> 二、浮动汇率制度<br /> 三、固定汇率制度与浮动汇率制度的优劣比较<br /> 四、汇率制度的选择<br /> 第二节 外汇管制<br /> 一、外汇管制概述<br /> 二、外汇管制的内容<br /> 三、外汇管制的利弊<br /> 第三节 货币可兑换<br /> 一、货币可兑换的含义<br /> 二、货币可兑换的类型<br /> 三、货币可兑换的条件<br /> 第四节 人民币汇率制度和外汇管理<br /> 一、人民币汇率制度<br /> 二、我国的外汇管理<br /> 三、人民币可兑换问题<br /> 小结<br /> 思考与练习<br />第五章 国际结算<br /> 第一节 国际结算概述<br /> 一、国际结算的含义<br /> 二、国际结算的产生和发展<br /> 三、国际结算的特点<br /> 第二节 国际结算工具<br /> 一、汇票<br /> 二、本票<br /> 三、支票<br /> 第三节 国际结算方式<br /> 一、汇款<br /> 二、托收<br /> 三、信用证<br /> 小结<br /> 思考与练习<br />第六章 国际储备<br /> 第一节 国际储备概述<br /> 一、国际储备的含义及作用<br /> 二、国际储备的构成及其演变<br /> 三、国际储备多元化<br /> 第二节 国际储备管理<br /> 一、国际储备管理的含义及原则<br /> 二、国际储备规模管理<br /> 三、国际储备结构管理<br /> 第三节 我国国际储备<br /> 一、我国国际储备的特点<br /> 二、我国国际储备的规模管理<br /> 三、我国国际储备的结构管理<br /> 小结<br /> 思考与练习<br />第七章 国际金融市场<br /> 第一节 国际金融市场概述<br /> 一、国际金融市场的含义及分类<br /> 二、国际金融市场的形成与发展<br /> 三、20世纪80年代以来国际金融市场发展的新特点<br /> 四、国际金融市场的作用<br /> 第二节 传统的国际金融市场<br /> 一、国际货币市场<br /> 二、国际资本市场<br /> 三、国际黄金市场<br /> 第三节 欧洲货币市场<br /> 一、欧洲货币市场的含义及类型<br /> 二、欧洲货币市场的形成和发展<br /> 三、欧洲货币市场的主要业务<br /> 四、欧洲货币市场的特点及影响<br /> 小结<br /> 思考与练习<br />第八章 国际资本流动<br /> 第一节 国际资本流动概述<br /> 一、国际资本流动的含义及类型<br /> 二、当前国际资本流动的特点<br /> 三、国际资本流动的原因<br /> 四、西方国际资本流动理论简介<br /> 第二节 国际资本流动与国际金融动荡<br /> 一、国际资本流动与发展中国家债务危机<br /> 二、国际资本流动与国际金融危机<br /> 三、国际资本流动的影响及管理<br /> 第三节 我国利用外资与对外投资<br /> 一、我国利用外资的主要方式<br /> 二、我国利用外资的现状及发展战略<br /> 三、我国对外投资及其发展<br /> 小结<br /> 思考与练习<br />第九章 国际货币制度<br /> 第一节 国际币制度概述<br /> 一、国际货币制度的含义<br /> 二、国际货币制度的特征<br /> 第二节 国际金本位制度<br /> 一、国际金本位制度的形成及特点<br /> 二、国际金本位制度的类型<br /> 三、国际金本位制度的崩溃<br /> 第三节 布雷顿森林体系<br /> 一、布雷顿森林体系建立的历史背景<br /> 二、布雷顿森林体系的主要内容<br /> 三、布雷顿森林体系的特点及根本缺陷<br /> 四、布雷顿森林体系的运行与崩溃<br /> 第四节 牙买加体系<br /> 一、牙买加体系的建立<br /> 二、牙买加体系的主要内容<br /> 三、牙买加体系的特点<br /> 四、对牙买加体系的评价<br /> 第五节 区域货币一体化<br /> 一、区域货币一体化概述<br /> 二、欧洲货币一体化与欧元<br /> 三、亚洲区域货币一体化及人民币国际化<br /> 小结<br /> 思考与练习<br />第十章 国际金融组织<br /> 第一节 国际货币基金组织<br /> 一、建立的背景和宗旨<br /> 二、组织机构与资金来源<br /> 三、业务活动<br /> 第二节 世界银行集团<br /> 一、国际复兴开发银行<br /> 二、国际开发协会<br /> 三、国际金融公司<br /> 第三节 其他国际金融机构<br /> 一、国际清算银行<br /> 二、亚洲开发银行<br /> 三、欧洲复兴开发银行<br /> 第四节 我国与国际金融组织的关系<br /> 一、我国与国际货币基金的关系<br /> 二、我国与世界银行集团的关系<br /> 三、我国与亚洲开发银行的关系<br /> 四、我国与国际清算银行的关系<br /> 小结<br /> 思考与练习<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1124760394', '快递默认走天天、全峰、韵达 圆通（3公斤以上自动发圆通圆通）...2-3天到 。周日不发货 只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买，书有问题会及时通知亲  \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:开关变换器数字控制技术</p> \n<p>原价：48元</p> \n<p>作者:周国华等著</p> \n<p>出版社：科学</p> \n<p>出版日期：2011-11-13</p> \n<p>ISBN：9787030324634</p> \n<p>字数：236000</p> \n<p>页码：209</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>本书是涉及到开关变换器及其控制技术的综合性理论和应用研究，具体内容如下：介绍了开关电源的分类、控制技术及发展；介绍了基本的开关变换器拓扑结构及工作原理；介绍了模拟控制器、数字控制器、数字脉冲调制技术原理。介绍了模拟电压型控制、数字电压型（DVM）控制技术原理、实现；介绍了多采样技术及其在DVM控制算法中的应用。揭示了峰值电流控制、平均电流控制、谷值电流控制、V2控制和V2C控制的本质；介绍了传统的数字控制算法，在其基础上引入了克服延迟的判断条件，深入研究了改进型数字控制算法；对比研究了传统的数字控制和改进型数字控制开关变换器的稳态性能和瞬态性能；提出了非对称双缘调制技术，统一了已有的脉冲宽度调制技术，给出了脉冲宽度调制技术的通用数字实现；研究了非对称双缘调制技术在传统的数字控制和改进型数字控制中的应用。提出了数字三角补偿技术，消除了数字均值电流控制和改进型数字均值电流控制算法中存在的次谐波振荡。提出了基于纹波峰值控制的归一化模拟控制技术、基于纹波谷值控制的归一化模拟控制技术以及基于纹波（纹波峰值、纹波谷值、纹波均值）控制的归一化数字控制算法。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />第1章开关变换器拓扑及其控制器<br />1.1引言<br />1.2开关电源概论<br />1.2.1开关电源器件的发展<br />1.2.2现代电源技术的发展<br />1.3变换器拓扑<br />1.3.1Buck变换器<br />1.3.2Boost变换器<br />1.3.3Buck-Boost变换器<br />1.3.4其他开关变换器<br />1.4控制器及控制技术<br />1.4.1模拟控制器及模拟控制技术<br />1.4.2数字控制器及数字控制技术<br />1.4.3数字脉冲调制技术前言<br />第1章开关变换器拓扑及其控制器<br />1.1引言<br />1.2开关电源概论<br />1.2.1开关电源器件的发展<br />1.2.2现代电源技术的发展<br />1.3变换器拓扑<br />1.3.1Buck变换器<br />1.3.2Boost变换器<br />1.3.3Buck-Boost变换器<br />1.3.4其他开关变换器<br />1.4控制器及控制技术<br />1.4.1模拟控制器及模拟控制技术<br />1.4.2数字控制器及数字控制技术<br />1.4.3数字脉冲调制技术<br />1.5本章小结<br />第2章数字电压型控制技术<br />2.1引言<br />2.2模拟电压型控制技术原理<br />2.3数字电压型控制技术原理与算法<br />2.3.1后缘调制DVM<br />2.3.2前缘调制DVM <br />2.3.3三角后缘调制DVM <br />2.3.4三角前缘调制DVM <br />2.4多采样技术<br />2.4.1多采样后缘调制DVM<br />2.4.2多采样前缘调制DVM<br />2.4.3多采样双缘调制DVM<br />..<br />第3章峰值电流控制技术<br />第4章数字均值电流控制技术<br />第5章数字谷值电流控制技术<br />第6章数字控制技术<br />第7章数字控制技术<br />第8章归一化纹波控制技术<br />参考文献<br />附录名词术语中英文对照</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1124760535', '快递默认走天天、全峰、韵达 圆通（3公斤以上自动发圆通圆通）...2-3天到 。周日不发货 只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买，书有问题会及时通知亲  \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:新汉语水平考试真题集HSK六级</p> \n<p>原价：73元</p> \n<p>作者:孔子学院总部 编</p> \n<p>出版社：华语教学</p> \n<p>出版日期：2011-1-1</p> \n<p>ISBN：9787513800099</p> \n<p>字数：</p> \n<p>页码：159</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>H61001卷试题<br />H61001卷听力材料<br />H61001卷答案<br />H61002卷试题<br />H61002卷听力材料<br />H61002卷答案<br />H61003卷试题<br />H61003卷听力材料<br />H61003卷答案<br />H61004卷试题<br />H61004卷听力材料<br />H61004卷答案<br />H61005卷试题<br />H61005卷听力材料<br />H61005卷答案 H61001卷试题<br />H61001卷听力材料<br />H61001卷答案<br />H61002卷试题<br />H61002卷听力材料<br />H61002卷答案<br />H61003卷试题<br />H61003卷听力材料<br />H61003卷答案<br />H61004卷试题<br />H61004卷听力材料<br />H61004卷答案<br />H61005卷试题<br />H61005卷听力材料<br />H61005卷答案</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1125973259', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国学生第一书-中国青少年百科全书 地球探索</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">《中国学生第一书》编委会</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">15.80元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">重庆出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787229010713</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2009-08-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">180000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">221</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">大32开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.4Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">“宇宙”到底是怎样一个概念？为什么说人类可能移居月球？美丽的宝石是如何产生的？海底世界会是一幅怎样的景象？如何通过观察自然现象预测天气？各种自然灾害到底是怎么回事？生命是怎样发生的？植物为什么可以自己“养活”自己？你了解动物吗？…… <br /> 像这一类最基本的，同时又非常有趣、与我们的生活息息相关的知识，正是这本书所要讲述的。书中除了有趣的叙述，还配有许多精美的彩色图片以及精确的拉线图，这样的设计可以让读者朋友在轻松愉快的阅读中，准确地理解这些知识。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> Chapter 1 星际社区<br /> 从宇宙开始<br /> 宇宙大家族<br /> 星座的故事<br /> 恒星<br /> 恒星的一生<br /> 神秘的黑洞<br /> 太阳系家族<br /> 太阳<br /> 太阳的活动<br /> 八大行星<br /> 彗星传奇<br /> 坠落的星星<br /> 地球的伴侣——月亮<br /> 月球小常识<br /> 探索月球<br />Chapter 2 地球的简历 <br /> 地球的诞生<br /> 地球的运动 <br /> 解剖地球 <br /> 漂移的大地<br /> 岩石的故事 <br /> 矿物<br /> 美丽的宝石<br /> 土壤里的秘密 <br /> 雕刻地球的大量<br /> 奇异的地貌 <br /> 地下宝藏<br />Chapter 3 百变地球<br />Chapter 4 天气的秘密<br />Chapter 5 地球也疯狂<br />Chapter 6 奇妙的生命<br />Chapter 7 认识植物<br />Chapter 8 认识动物 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1126538962', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中小学生阅读系列之憋不住你就笑——让你乐翻天的幽默笑话大全</p> \n<p>原价：29.80元</p> \n<p>作者：哈里露丫</p> \n<p>出版社：广西人民出版社</p> \n<p>出版日期：2013-05-01</p> \n<p>ISBN：9787219079331</p> \n<p>字数：160000</p> \n<p>页码：232</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书精选最新最流行的幽默笑话，配有传神形象的插图，增设“‘智障’英雄坛”等板块。让人在轻松一笑时，减轻一身劳累，同时锻炼自己的脑筋灵活度。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>笑掉你的后槽牙胡闹胡闹，上蹿下跳受死吧，这就是我的“贱”气悲剧集中营那些年，我们一起“上”过的大学史上最强装B帝哥不是生来就贱，哥是因为寂寞笑到你神经瘫痪才是我的目的史上最搞的爆强笑话杯具中的战斗机宿舍里的龌龊事热血高中悲催的上班族童言超无忌家里的“书剑恩仇录”动物也疯狂令人疯癫到极点的课堂经典中的经典考场上的爆笑瞬间人生中的杯具啊情侣爆搞集锦比弱智，谁怕谁，你还差得远呢爆强小学生雷得我外焦里嫩，软软呼呼，热气腾腾招聘会上，我内牛满面驴唇不对狗牙笑“屎”人，不偿命纯属恶搞，如有雷同，爱咋咋的喷饭“敢死队”婚姻大作战不笑出眼屎不要钱我缺心眼儿？我缺心眼儿！人小“诡”大此时，我有一种想揍人的冲动超级尴尬的瞬间巨搞骑兵团如“疯”般的往事我二，故我在搞笑总动员撒欢儿集结号我华丽丽地凌乱了天雷滚滚笑得面瘫，情何以堪这些笑话冷死人老爸老妈嗨翻天男女爆笑一箩筐对不起，让你“贱”笑了你能忍住不笑，你就是非人类幽默笑话连连看无敌搞笑黑板报我负责搞，你负责笑</pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1127036603', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：金属工艺学实习教材(第二版)</p> \n<p>原价：20.20元</p> \n<p>作者：张远明,东南大学金工教研室</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2003-08-01</p> \n<p>ISBN：9787040119060</p> \n<p>字数：320000</p> \n<p>页码：205</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《高等学校教材：金属工艺学实习教材（第2版）》是根据国家教育部最近颁布的非机械类金工实习教学基本要求和由东南大学组织完成的“面向21世纪工科院校工程实践与实验教学体系改革的研究与实践”的研究成果，面对加强实践教学以及着力培养学生现代工程素质、创新精神和实践能力的新局面而编写的，在保持原南京工学院编写的《金属工艺学实习教材》编写风格的基础上，增加了数控加工和特种加工的实习内容，增加了相关技术领域新发展的有关介绍，有关计量单位、名词术语、工艺数据和材料编号均采用了最近颁布的新标准。<br /> 全书包括铸造、锻压、焊接、钳工、机械加工、数控加工、特种加工和制造技术基础专题等内容。<br /> 《高等学校教材：金属工艺学实习教材（第2版）》可供高等学校非机械类各专业选作实习教材，也可供机械类各专业师生在金工实习中参考，还可供高职、高专、成人高校有关学生和有关工程技术人员参考。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>绪论<br />第一章 铸造<br />1.1 砂型铸造<br />1.2 特种铸造简介<br />思考题<br />铸工安全技术<br /><br />第二章 锻压<br />2.1 自由锻<br />2.2 胎模锻<br />2.3 冲压<br />思考题<br />锻工安全技术<br /><br />第三章 焊接<br />3.1 焊条电弧焊<br />3.2 气焊与气割<br />3.3 其他焊接方法简介<br />思考题<br />焊工安全技术<br /><br />第四章 钳工<br />4.1 划线<br />4.2 錾削<br />4.3 锯割<br />4.4 锉削<br />4.5 钻孔和铰孔<br />4.6 攻螺纹和套螺纹<br />4.7 刮削<br />4.8 装配知识简介<br />4.9 钳工操作示例<br />思考题<br />钳工安全技术<br /><br />第五章 机械加工<br />5.1 车削<br />5.2 刨削、铣削和磨削<br />5.3 量具<br />思考题<br />机加工安全技术<br /><br />第六章 数控加工<br />6.1 基本知识<br />6.2 基本操作技能<br />思考题<br />数控加工实习安全技术<br /><br />第七章 特种加工<br />7.1 电火花加工<br />7.2 激光加工<br />7.3 超声波加工<br />思考题<br />特种加工实习安全技术<br /><br />第八章 机械制造技术基础专题<br />8.1 工程材料及其进展<br />8.2 零件的结构工艺性<br />8.3 零件的加工工艺过程<br />8.4 先进制造技术<br />附录金工实习教学指导书（参考）<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1127578544', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:惯用语10000条著名语言学家温端政主编学习惯用语必备工具书</p> \n<p>原价：32.00元</p> \n<p>作者：温端政,吴建生</p> \n<p>出版社：上海辞书出版社</p> \n<p>出版日期：2012-06-01</p> \n<p>ISBN：9787532636341</p> \n<p>字数：366000</p> \n<p>页码：330</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：32开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《惯用语10000条》收录汉语古今惯用语10000条（含副条），以惯用语的常见形式为主条，主条的常见变式为副条。对需要解释的字、词，先行注释。惯用语有出处或典故的，简要地加以说明。除少数必须作补充解释的条目外，副条一般不加注释。书后附《语目首字笔画索引》，以方便检索。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>凡例<br />正文<br />语目首字笔画索引</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1127587747', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：动态(矿用)轻轨衡与便携式动态轴重仪</p> \n<p>原价：32.00元</p> \n<p>作者：</p> \n<p>出版社：中国计量出版社</p> \n<p>出版日期：2010-12-01</p> \n<p>ISBN：9787502633653</p> \n<p>字数：</p> \n<p>页码：130</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《动态(矿用)轻轨衡与便携式动态轴重仪》：国家计量技术法规统一宣贯教材</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《动态(矿用)轻轨衡与便携式动态轴重仪》分为上下两篇，上篇为动态（矿用）轻轨衡，下篇为便携式动态轴重仪。本教材对JJF1247-2010《动态（矿用）轻轨衡校准规范》和JJF1212-2008《便携式动态轴重仪校准规范》的条款进行了较为详细的解释，重点条款还有举例说明，有助于正确理解规范的内涵，增加规范的可操作性。《动态(矿用)轻轨衡与便携式动态轴重仪》可供各级质量技术监督部门和相关计量技术机构，以及动态（矿用）轻轨衡、便携式动态轴重仪的科研、生产、使用和维修等企事业单位的技术人员和计量管理人员使用，还可以作为大专院校相关专业师生的学习和参考资料。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>上篇 动态(矿用)轻轨衡<br />第一章 编写说明<br />第一节 编写背景<br />第二节 动态(矿用)轻轨衡的简介<br />第三节 规范的有关说明<br /><br />第二章 范围与概述<br />第一节 范围<br />第二节 引用文献<br />第三节 概述<br /><br />第三章 术语和计量单位<br />第一节 术语<br />第二节 计量单位<br /><br />第四章 计量特性<br />第一节 动态技术指标<br />第二节 静态技术指标<br />第三节 指示装置和打印装置的一致性<br />第四节 印封装置及软件<br /><br />第五章 校准条件<br />第一节 环境条件<br />第二节 校准所用仪器设备<br /><br />第六章 校准项目和校准方法<br />第一节 功能检查<br />第二节 静态称量校准<br />第三节 动态称量校准<br /><br />第七章 校准结果与复校间隔<br />第一节 校准结果<br />第二节 复校时间间隔<br /><br />第八章 校准结果测量不确定度的评定方法<br />第一节 测量方法<br />第二节 数学模型<br />第三节 测量不确定度的评定<br />第四节 测量不确定度评定实例<br /><br />第九章 校准实例<br />第一节 动态(矿用)轻轨衡校准记录(一)<br />第二节 动态(矿用)轻轨衡校准记录(二)<br />第三节 动态(矿用)轻轨衡校准记录(三)<br />第四节 动态(矿用)轻轨衡校准记录(四)<br /><br />第十章 安装、使用和维护<br />第一节 整车称量方式动态(矿用)轻轨衡的安装<br />第二节 轴称量方式动态(矿用)轻轨衡的安装<br />第三节 动态(矿用)轻轨衡的使用与维护<br /><br />下篇 便携式动态轴重仪<br />第十一章 编写说明<br />第一节 R134国际建议介绍<br />第二节 制定的背景<br />第三节 便携式动态轴重仪的简介<br />第四节 本校准规范与JJG907-2006检定规程的主要差异<br /><br />第十二章 范围与概述<br />第一节 范围<br />第二节 引用文献<br />第三节 术语和计量单位<br />第四节 概述<br /><br />第十三章 计量特性要求<br />第一节 准确度等级<br />第二节 动态技术指标<br />第三节 静态技术指标<br />第四节 分度值(d)<br />第五节 分度数<br />第六节 最小秤量<br />第七节 零点装置<br />第八节 指示装置<br />第九节 称量指示范围<br />第十节 开机程序<br />第十一节 运行速度<br />第十二节 限速警示<br />第十三节 使用适应性<br />第十四节 防欺骗性使用<br />第十五节 计量软件<br />第十六节 接口<br />第十七节 对显著增差的反应<br />第十八节 温度和湿度<br />第十九节 供电电源<br />第二十节 预热时间<br />第二十一节说明性标志<br /><br />第十四章 校准条件<br />第一节 环境条件<br />第二节 电源<br />第三节 安装条件<br />第四节 路面条件<br />第五节 置零<br />第六节 校准用标准器及其他设备<br /><br />第十五章 校准项目及校准方法<br />第一节 置零准确度<br />第二节 静态校准<br />第三节 动态校准<br /><br />第十六章 校准结果与复校时间间隔<br />第一节 校准结果表达<br />第二节 复校时间间隔<br /><br />第十七章 校准结果测量不确定度的分析与评定<br />第一节 概述<br />第二节 要求<br />第三节 静态校准的测量不确定度评定方法<br />第四节 动态校准的测量不确定度评定方法<br /><br />第十八章 校准实例<br />附录：重庆大唐科技股份有限公司介绍</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t190/280/2923691016/41319/45420d2e/53de2d3eNaed4195b.jpg\" /> \n <br /> \n <br />插图： \n <br /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t193/307/2957563749/76907/b24e9257/53de2d40Nf266ee5c.jpg\" /> \n <br /> \n <br />矿产资源是人类社会的宝贵财富，是人类社会发展必不可少的物质基础。矿产资源既是综合国力的重要组成部分，又是影响经济社会发展的重要因素。煤炭是我国主要的矿产资源，是能源生产和消费的主体。尽管我国煤炭资源丰富，储量居世界第三位，但是人均占有量不到世界平均水平的一半。为了实现煤炭资源的科学化、规范化管理，最大限度地减少煤炭税费流失，增加财政收入，应当依托现代科技手段，建立完善的计量管理体系已刻不容缓。动态（矿用）轻轨衡就是在这样的背景下出现的一种新型衡器，它为税务、统计、安监等政府部门用来监测煤矿、铁矿、锡矿、锰矿、铅锌矿等矿山企业矿产品产量，由于矿产品产量是矿山企业应交税费多少的基础，所以动态（矿用）轻轨衡的质量好坏、计量准确性的高低将涉及方方面面的经济利益。目前，全国有煤矿企业3万余家，由于许多煤矿企业地势偏远，交通不便，产量难以确定，给税收监管工作带来很大困难，以前税费征收通常是采取估算的方式确定产量，偷漏税现象非常严重，每年造成税款流失数额巨大。制定《动态（矿用）轻轨衡校准规范》，有助于规范、指导动态（矿用）轻轨衡生产企业的研发与生产，促进提高动态（矿用）轻轨衡质量，禁止不符合要求的动态（矿用）轻轨衡的使用，协调统一生产、流通、使用部门与政府监管等部门对动态（矿用）轻轨衡计量准确性方面的认识，为计量监管提供合法依据，避免违法现象继续蔓延，能有效地防止各种欺骗和不公平行为的发生。目前，全国有动态（矿用）轻轨衡生产企业十余家，在全国20余省市投入使用的动态（矿用）轻轨衡有超过1万台套，动态（矿用）轻轨衡正成为一种量大面广的资源类计量设备。目前该类设备由于没有可靠的检测方法和统一的校准规范，未经计量技术机构校准就使用等违反《中华人民共和国计量法》的现象非常普遍。如果没有一个统一的规范来指导生产、使用，没有一个统一的校准方法来指导其量值溯源，就不能保证动态（矿用）轻轨衡的产品质量，不能保证其量值准确可靠，将会损害国家和企业的利益。 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1128878783', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t262/62/1201056295/250894/b881c376/53f80367N7a8463fa.gif\" alt=\"\" id=\"c7282998d1dc4142a6e50747753ac6e5\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t232/355/1209446742/287961/f8a3a645/53f80367N1d3292a2.gif\" alt=\"\" id=\"6c563b24175b4c7ea04297334566b039\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t268/71/1194471161/311080/25c4f430/53f80367N7cc43d4f.gif\" alt=\"\" id=\"a591f743c55e4355bc524f250488cf50\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t241/78/1234708915/283124/4fb1e4e7/53f80366N90b84de7.gif\" alt=\"\" id=\"cae0496328534acaae61183469ab6222\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t241/90/1205881925/125802/364b0c95/53f80367N3c5aa4b2.gif\" alt=\"\" id=\"4abd83ab8f064ee0ad2f7c239156ef43\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t253/306/1207592055/108324/62a28cd9/53f80367N7b677bd4.gif\" alt=\"\" id=\"d0b7c79b6f8f402b9c3de96d03a44374\" /> \n</div>', '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1128878784', '<div style=\"text-align: center;\"> \n <p align=\"center\"><strong><span style=\"font-size:medium;\">面料：牛仔布</span></strong></p> \n <p align=\"center\"><br /><strong><span style=\"font-size:medium;\">尺码&nbsp;&nbsp;&nbsp;&nbsp; 腰围&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 臀围&nbsp;&nbsp;&nbsp;&nbsp; 裤长&nbsp;&nbsp;&nbsp; 前档&nbsp;&nbsp;&nbsp; 后档 &nbsp;&nbsp;</span><span style=\"font-size:medium;\">大腿围&nbsp; 裤脚口</span></strong></p> \n <p align=\"center\"><strong><span style=\"font-size:medium;\">L&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2尺-2尺3&nbsp;&nbsp;&nbsp;&nbsp; 104cm&nbsp;&nbsp;&nbsp; 99cm&nbsp;&nbsp;&nbsp; 31cm &nbsp; &nbsp;43cm&nbsp;&nbsp;&nbsp; 60cm&nbsp;&nbsp;&nbsp; 40cm</span></strong></p> \n <p align=\"center\"><strong><span style=\"font-size:medium;\">XL&nbsp;&nbsp;&nbsp;&nbsp; 2尺4-2尺5&nbsp;&nbsp;&nbsp; 108cm&nbsp;&nbsp;&nbsp; 99cm&nbsp;&nbsp;&nbsp; 32cm &nbsp; &nbsp;43cm&nbsp;&nbsp;&nbsp; 62cm&nbsp;&nbsp;&nbsp; 40cm</span></strong></p> \n <p align=\"center\"><strong><span style=\"font-size:medium;\">XXL&nbsp;&nbsp;&nbsp; 2尺5-2尺6&nbsp;&nbsp;&nbsp; 112cm&nbsp;&nbsp;&nbsp; 100cm&nbsp;&nbsp; 33cm &nbsp; &nbsp;44cm&nbsp;&nbsp;&nbsp; 64cm&nbsp;&nbsp;&nbsp; 42cm</span></strong></p> \n <p align=\"center\"><strong><span style=\"font-size:medium;\">3XL&nbsp;&nbsp;&nbsp; 2尺7-2尺8&nbsp;&nbsp;&nbsp; 118cm&nbsp;&nbsp;&nbsp; 100cm&nbsp;&nbsp; 34cm &nbsp; &nbsp;44cm&nbsp;&nbsp;&nbsp; 66cm&nbsp;&nbsp;&nbsp; 42cm</span></strong></p> \n <p align=\"center\"><strong><span style=\"font-size:medium;\">4XL&nbsp;&nbsp;&nbsp; 2尺8-3尺1&nbsp;&nbsp;&nbsp; 124cm&nbsp;&nbsp;&nbsp; 101cm&nbsp;&nbsp; 34cm &nbsp; &nbsp;45cm&nbsp;&nbsp;&nbsp; 68cm&nbsp;&nbsp;&nbsp; 44cm</span></strong></p> \n <p align=\"center\"><strong><span style=\"font-size:medium;\">5XL&nbsp;&nbsp;&nbsp; 3尺1-3尺3&nbsp;&nbsp;&nbsp; 128cm&nbsp;&nbsp;&nbsp; 102cm&nbsp;&nbsp; 35cm &nbsp; &nbsp;45cm&nbsp;&nbsp;&nbsp; 70cm&nbsp;&nbsp;&nbsp; 44cm</span></strong></p> \n <p align=\"center\"><strong><span style=\"font-size:medium;\"><br /></span></strong></p> \n <p align=\"center\">&nbsp;<a href=\"#\" target=\"_blank\" style=\"font-size: 16px; color: rgb(0, 0, 0); text-decoration: none; font-family: Simsun; orphans: 2; white-space: normal; widows: 2;\"><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t187/36/3023032664/151979/aa8433a6/53e0531fN882d11cb.jpg\" id=\"img1\" border=\"0\" width=\"734\" alt=\"\" /></a><span style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\">&nbsp;</span><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t160/120/3046971790/151979/aa8433a6/53e05320N395546e6.jpg\" id=\"ctRepeater2__ctl0_Img3\" border=\"0\" width=\"734\" style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" alt=\"\" /><span style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\">&nbsp;</span><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t172/243/2967749786/159351/8a4aed32/53e05320N24d8ff4f.jpg\" id=\"ctRepeater2__ctl1_Img3\" border=\"0\" width=\"734\" style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" alt=\"\" /><span style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\">&nbsp;</span><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/279/2992087331/159704/54d5e2c4/53e05321Nba4eab6c.jpg\" id=\"ctRepeater2__ctl2_Img3\" border=\"0\" width=\"734\" style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" alt=\"\" /><span style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\">&nbsp;</span><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/307/3034009482/150354/adc9770b/53e05322N4219b327.jpg\" id=\"ctRepeater2__ctl3_Img3\" border=\"0\" width=\"734\" style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" alt=\"\" /><span style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\">&nbsp;</span><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/254/3016007993/144524/29f5f8b1/53e05323N442b50cc.jpg\" id=\"ctRepeater2__ctl4_Img3\" border=\"0\" width=\"734\" style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" alt=\"\" /><span style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\">&nbsp;</span><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t148/259/3000776917/260529/cbaea2b1/53e05324N04db3ec7.jpg\" id=\"ctRepeater2__ctl5_Img3\" border=\"0\" width=\"734\" style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" alt=\"\" /><span style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\">&nbsp;</span><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t184/162/2997670413/167827/2af18443/53e05325Nd299c730.jpg\" id=\"ctRepeater2__ctl6_Img3\" border=\"0\" width=\"734\" style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" alt=\"\" /><span style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\">&nbsp;</span><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t154/192/3063896767/216271/b8945a18/53e05326Ne385d1ad.jpg\" id=\"ctRepeater2__ctl7_Img3\" border=\"0\" width=\"734\" style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" alt=\"\" /><span style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\">&nbsp;</span><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><br style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t166/307/3034009482/150354/adc9770b/53e05322N4219b327.jpg\" id=\"ctRepeater2__ctl8_Img3\" border=\"0\" width=\"734\" style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\" alt=\"\" /><span style=\"font-family: Simsun; font-size: 16px; orphans: 2; white-space: normal; widows: 2;\">&nbsp;</span> </p> \n</div>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1128878785', '&nbsp; \n<div align=\"center\"> \n <br /> &nbsp;&nbsp; \n <div> \n  <img src=\"http://img10.360buyimg.com/imgzone/jfs/t196/321/2753320081/100996/24607a39/53d9bd1eNea15566a.jpg\" alt=\"\" /> \n </div>&nbsp; &nbsp; \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g5/M02/15/02/rBEIDFAHezQIAAAAAADmVIggAF4AAEHawG9BjUAAOZs655.jpg\" /> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g5/M02/15/02/rBEIDFAHez0IAAAAAAGRBPvouPoAAEHawJl2gEAAZEc491.jpg\" /> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g5/M02/15/02/rBEDilAHezoIAAAAAAFoLKfr8dMAAEHawK00NgAAWhE516.jpg\" /> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g5/M02/15/02/rBEDilAHez8IAAAAAACkP8hnGREAAEHawMHVpAAAKRX058.jpg\" /> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g5/M02/15/02/rBEDilAHe14IAAAAAAhttBKu4FwAAEHbAD283IACG3M224.jpg\" /> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g5/M02/15/02/rBEIC1AHe6gIAAAAAAL5j_-oy8gAAEHbQBvYnsAAvmn086.jpg\" /> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g5/M02/15/02/rBEIDFAHe7QIAAAAAAjrnSQPSYkAAEHbQFJlioACOu1709.jpg\" /> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g5/M02/15/02/rBEIDFAHe8UIAAAAAA1yrFONiJYAAEHbQJKVIgADXLE027.jpg\" /> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g5/M02/15/02/rBEIC1AHe84IAAAAAAMgJ0uPOSMAAEHbQKINRgAAyA_318.jpg\" /> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/g5/M02/15/02/rBEIDFAHe9MIAAAAAAIfLJZADucAAEHbQLkmhMAAh9E499.jpg\" /> \n</div> \n<br /> \n<br /> \n<br />&nbsp;', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1130341458', '无', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1130378143', '<span style=\"color:#333333;\"><span style=\"font-family: SimSun;font-size:x-small;\">&nbsp;</span> </span> \n<div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"><strong>《跟毛泽东学领导》<br /></strong>主&nbsp; 讲：刘峰<br />出 &nbsp;版：北京高教音像出版社<br />日&nbsp; 期：2006年11月28日 <br />规&nbsp; 格：6盘VCD<br />定&nbsp; 价：580 </span> </span> \n</div> \n<span style=\"color:#333333;\"> </span> \n<div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"><strong><br />[讲师介绍]</strong></span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">&nbsp;&nbsp;&nbsp;&nbsp; 刘峰&nbsp; 国家行政学院和北京大学管理学教授、博士生导师、中国领导力研究院院长。清华大学、北京大学、复旦大学、浙江大学、武汉大学、北京理工大学等十几所著名大学的MBA、MPA和EMBA主讲教授。全国著名的领导学和管理学专家。中国本土化领导力和领导学研究的主要开创者。</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">&nbsp;&nbsp;&nbsp;&nbsp; 刘峰教授的主要著作有《新领导观》、《新领导力》、《管理创新与领导艺术》、《决策学》、《领导大趋势》、《跟毛泽东学领导》、《领导理论与领导方法》等。多年来为党政机关、事业单位、国有企业和民营企业主讲管理创新和领导艺术、中国智慧与领导艺术、跟毛泽东学领导以及领导力与执行力等方面的课程，理论联系实际，深受广大听众的欢迎，在业界影响很大，好评如潮，被誉为培训大师。</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">&nbsp;</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"><strong>[课程意义]</strong></span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">&nbsp;&nbsp;&nbsp;&nbsp;管理领导之路的导航灯，为您照亮管理领导的方向！</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> 在带领团队打拼冲刺争取市场份额时，您是否会疑惑所采取的策略方针是否得当？在组织管理整个团队工作时，您是否感到难以把握好权利收放的度？本套音像产品向您阐述了伟大的领袖毛泽东如何展现其决断力、凝聚力，为在商场上拼搏的领导者和管理者树立典范！让您也能够在管理指挥上叱诧风云、运筹帷幄！</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">&nbsp;</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"><strong>[课程对象]</strong></span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">&nbsp;&nbsp; 国家机关与事业单位、企业家、董事长、总经理及各级管理者等</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"><strong></strong>&nbsp;</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"><strong>[课程大纲]</strong></span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">第一讲 跟毛泽东学领导--领导的“两件大事”</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">第二讲 跟毛泽东学领导--领导的“两个务必”</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">第三讲 跟毛泽东学领导--领导的“两个结合”</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">第四讲 跟毛泽东学领导--领导的“两个秘诀”（一）</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">第五讲 跟毛泽东学领导--领导的“两个秘诀”（二）</span> </span> \n </div> \n <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\"> </span> </span> \n <div> \n  <span style=\"color:#333333;\"> <span style=\"font-family: SimSun;font-size:x-small;\">第六讲 跟毛泽东学领导--领导的“两个秘诀”（三<br /></span> <span style=\"font-size:medium;\"><br /></span> </span> \n </div> \n</div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1131335438', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">腰椎间盘突出症的社区防治</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 黄锦军 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 26<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 134</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">22.464</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787117160483</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民卫生</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   黄锦军，广西壮族自治区名中医、主任医师、教授、硕士研究生导师。1987年毕业于广西中医学院医疗系，2005年广西中医学院针推专业硕士研究生毕业。现任广西中医药大学第一附属医院推拿科主任，广西中医药大学第一临床医学院推拿教研室主任，广西中医药大学推拿后备学科带头人，广西中医药大学推拿学科“通法推拿的理论与临床研究方向”的学术带头人，中华中医药学会推拿分会常务委员，广西中医药学会推拿分会副主任委员，世界手法医学联合会常务副主席，广西医学会物理医学与康复科学分会常务委员，广西中医、中西医结合康复专业委员会常务委员，广西反射疗法保健协会副主席，广西按摩保健协会常务理事。 长期从事推拿临床、教学、科研和预防保健工作，具有丰富的临床、教学和科研工作经验。临床上一直以中医传统理论为指导，强调整体与局部的关系，以经络、经筋、脊柱解剖、生物力学为基础，吸收国内外新理论，提出通过整体调节督脉所在的人体重要神经中枢部位——脊柱的各种平衡失调，包括软组织平衡的调整，治疗人体的各种脊柱损伤与相关疾病。熟练掌握各类推拿手法，擅长一指禅推法、攘法、“气功点穴疗法”、“整体平衡推拿”、“内功推拿疗法”、“经筋疗法”及壮、瑶医学特色按摩等方法，并结合中医辨证治疗脊柱相关性疾病（如颈椎病、腰椎间盘突出症等）和软组织损伤性疾病及内、外、妇、儿各科疾病，对中风后遗症、顽固性失眠、胃脘痛、肥胖症、亚健康等调治经验独到。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 社区卫生服务 第一节 社区卫生服务现状及发展趋势 第二节 社区卫生服务的特点 第三节 社区中医的特色与优势 第四节 社区卫生服务的适宜人群 第二章 中医对腰椎间盘突出症的认识 第三章 腰椎间盘突出症的解剖、生理病理、病因与诊断 第一节 解剖、生理病理及病因 第二节 临床诊断与分型 第三节 专科检查 第四节 影像学检查 第五节 定位诊断 第六节 鉴别诊断 第七节 并发症 第四章 腰椎间盘突出症在社区中的常用疗法和技术 第一节 推拿疗法 第二节 针灸疗法 第三节 药物疗法 第四节 牵引疗法 第五节 物理疗法 第六节 中医综合疗法 第五章 腰椎间盘突出症的社区调护 第一节 未病先防——改变生活习惯，预防腰椎间盘突出症 第二节 未病先防——纠正工作中的坏习惯，预防腰椎间盘突出症 第三节 病愈防发——功能锻炼教你远离腰椎间盘突出症 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1131661203', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t250/327/137879061/40809/8dd2f5e3/53e5bb04N09c5553c.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:会恋爱的女孩最幸福</p> \n<p>原价：26元</p> \n<p>作者:白山</p> \n<p>出版社：北京工大</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787563925674</p> \n<p>字数：349.00千字</p> \n<p>页码：244</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：208t</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>爱情为什么总是会伴随着泪水？为什么爱情总是会灰飞烟灭？为什么我们总是伤痕累累而不得不蜷缩在一角.. 每个女孩都希望自己的爱情甜甜蜜蜜、一帆风顺，但由于种种原因，却往往事与愿违。其实爱情只有小心培养，用心浇灌，才会开出灿烂的花，并且一生不谢。 本书告诉你如何去恋爱，做个会恋爱的幸福女孩。本书理论与实际相结合，教你如何识别好男人，抓住好男人；教你如何把握分寸，爱他恰到好处..其实，恋爱方法很重要，参考本书的恋爱方法吧，帮助你找到属于自己的真爱真情。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 清醒认识：恋爱时知己知彼 爱要现实，浪漫不能当饭吃 爱情真的需要“门当户对”吗 小心，别嫁错男人 别抱着“完美”不放手 从习惯透视他是什么样的男人 巧识男人的10条妙计第2章 内外兼修：“上得厅堂入得厨房” 一滴香水使灰姑娘变成公主 打造女人昧，让他一见难忘 吸引好男人，不止靠知书达理 什么样的女孩让他眼前一亮 做饭，从今天学起第3章 主动出击：好男人不是等来的 白马王子会从天而降吗 爱的非经典暗示 表达爱意有技巧 不羞涩，爱他就大声说出来 楚楚“可怜”，使他成为你的护花使者第4章 保持距离：天天相恋，但不天天相见 别把他当做自己的私有财产 留出一片属于自己的空间 莫把“爱不爱我”常挂嘴边 把信任放在恋人手中 放开他的人，网住他的心第5章 恪守底线：可以N次恋爱，但绝不滥爱一次 当心“师生恋” 脚踩多只船最终会翻掉 可以左右逢源，不可四处调情 不可越过蓝颜知己的底线 不要为了“虚荣”而谈恋爱第6章 若即若离：保持一点神秘，激发他的兴趣 不要让他三言两语就得到你 不妨玩一把“失踪” 聪明女孩会“装傻”第7章 掌握分寸：再爱他，也不要太宠他 爱情的付出与收获 八分的爱已经足够 聪明女孩不做无私奉献的女神 “小鸟依人”要适可而止第8章 挑起激情：不断给爱情铺上“保鲜膜” 聪明女孩施小爱得大爱 斗嘴也可以调剂爱情生活 防止爱情“腐烂”的9种方法 甜蜜的爱情有时需要加点“醋” 多点机灵调皮，给他解解闷儿 永固爱情的12条黄金法则第9章 把握自己：不要赔了感情又失身 身体不是爱情的唯一资本 宁舍同居，选择婚姻 聪明女孩远离“网恋” 分手来临前的征兆 自立的女孩在恋爱中游刃有余第10章 失恋不失情：让死去的爱情入土为安吧 失恋，恋爱的必修课 失恋并不代表自己不好 记住，时间会负责疗伤 走出单恋的阴影 失恋算什么，要活得更好第11章 该放则放：你的委屈成全不了爱情 当爱已成过去式 聪明女孩不做“第三者” 面对离婚男人，小心高压有电 回头的爱，当拒则拒不留情 最“刻薄”的分手礼仪第12章 动点心思：用智慧抓牢爱情 适时满足男人的保护欲 让他掉入你温柔的“陷阱” 恰到好处的撒娇=原子弹 男人要哄，别拒绝美丽谎言 远距离的恋爱，速战速决 暂时退一步，换得一生幸福</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1131661204', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:保护主义：美国经济崛起的秘诀(1815-1914)(当代世界学术名著)</p> \n<p>原价：48.00元</p> \n<p>作者：赫德森 ,贾根良</p> \n<p>出版社：中国人民大学出版社</p> \n<p>出版日期：2010-05-01</p> \n<p>ISBN：9787300120522</p> \n<p>字数：399000</p> \n<p>页码：352</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.740kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>在美国通过实施保护主义政策而崛起为全球工农业强国的过程中，一种举世无双的被称作美国学派的经济学说发挥着重要的指导作用。美国出于推行自由贸易帝国主义和金融帝国主义的目的，刻意地隐瞒了美国保护主义的历史以及指导美国经济崛起的工业化逻辑，从而使保护主义、美国学派与美国经济崛起的历史成为经济学和历史研究的“黑洞”。<br /> 本书揭秘了这段鲜为人知的历史和美国经济崛起的秘诀，叙述了从《根特条约》签订后到1914年期间，美国学派经济学的发展及其与政治斗争之间错综复杂的历史，展现了美国民族主义政治家和经济学家在塑造美国独立自主的内向型工业化模式上所发挥的重要作用。本书对我国启动内需、提高人民生活水平和呼唤经济发展战略大转型具有重要借鉴价值。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分 文献述评<br /> 第1章 大学在美国独特经济思想的形成过程中扮演着反动的角色<br /> 第2章 美国学派独有的特点<br /> 第3章 地方视角中的关税争论：1776-1860<br /> 第4章 拉贝罗论美国学派<br />第二部分 第一代宾夕法尼亚保护主义者<br /> 第5章 宾夕法尼亚学派概观<br /> 第6章 马修&middot;凯里：保护主义宣传家<br /> 第7章 乔治&middot;梯比斯：国内市场的支持者<br /> 第8章 安德鲁&middot;斯图尔特：保护主义的国会议员<br /> 第9章 1827年的关税大论战<br /> 第10章 弗里德里希&middot;李斯特：第一代保护主义的整理者<br />第三部分 波士顿保护主义者<br /> 第11章 威廉&middot;C&middot;贾维斯：保护主义的国家主义者<br /> 第12章 亚历山大&middot;埃弗雷特：波士顿保护主义者<br /> 第13章 弗朗西斯&middot;鲍恩：马尔萨斯主义的保护主义者<br /> 第14章 伊拉斯塔斯&middot;B&middot;比奇洛：贸易保护主义的企业家<br />第四部分 从边界州到纽约：保护主义成为主流<br /> 第15章 亨利&middot;克莱：美国制度的系统阐释者<br /> 第16章 卡尔文&middot;科尔顿：追随亨利&middot;克莱的经济理论家<br /> 第17章 霍勒斯&middot;格里利：保护主义出版商和小册子作家<br /> 第18章 E&middot;帕申&middot;史密斯：第二代美国学派经济学家的综合者<br />第五部分 美国内战后亨利&middot;凯里一代的美国学派<br /> 第19章 威廉&middot;埃尔德：亨利&middot;凯里的追随者<br /> 第20章 理查德&middot;w&middot;汤普森：白手起家的贸易保护主义者<br /> 第2l章 罗伯特&middot;埃利斯&middot;汤普森：保护主义教育家<br /> 第22章 范布伦&middot;登斯洛：芝加哥保护主义者<br /> 第23章 大卫&middot;赖斯：保护主义出版商<br />第六部分 保护主义的某些反对者<br /> 第24章 弗朗西斯&middot;利伯：保守主义的教育家<br /> 第25章 威廉&middot;格雷厄姆&middot;萨姆纳：社会斯宾塞主义者<br /> 第26章 西蒙&middot;纽科姆：数学天文学<br /> 第27章 雅各布&middot;肖恩霍夫与高工资经济学说<br />第七部分 通晓数门知识者<br /> 第28章 约翰&middot;威廉&middot;德雷珀：唯物主义历史学家<br /> 第29章 西蒙&middot;帕滕与丰裕的经济<br />第八部分 全书总结<br /> 第30章 美国学派对经济思想的贡献<br />附录一 美国农业部的政治起源：土壤化学与贸易理论(1840-1862) <br />附录二 美国学派的技术乐观主义与帝国的悲观主义<br />附录三 国际经济中的废弃要素 威廉&middot;格雷厄姆&middot;萨姆纳：社会斯宾塞主义者</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>迈克尔&middot;赫德森（Michael Hudson），美元霸权理论的奠基者之一，现任美国长期经济趋势研究所所长、密苏里大学堪萨斯城分校杰出贡献教授，德国、瑞典和中国等许多国家的大学客座教授。赫德森教授是美国政府顾问、加拿大政府顾问和联合国顾问。他给普京提出的建议扭转了俄罗斯</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1131722216', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：经典动漫作品赏析</p> \n<p>原价：49.00元</p> \n<p>作者：李璐,孟红霞</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2013-04-01</p> \n<p>ISBN：9787302313076</p> \n<p>字数：337000</p> \n<p>页码：223</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"nrty_s\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p> 《经典动漫作品赏析》结合中外动漫发展的新形势和新特点，针对动漫专业培养目标，通过中国、日本、美国、东欧、西欧、韩国动画对比欣赏分析，全面系统地介绍各国(地区)动画的发展，在学习中提高、激发创作灵感。<br />《经典动漫作品赏析》精选风格鲜明的经典动画作品进行赏析，图文并茂，内容通俗易懂，突出实用性，力求教学内容与课堂实践相结合，因而本书既适用于高校本科、专升本及高职高专院校动漫专业基础课程的教学，也可以作为动漫从业者创作的借鉴教材，对于社会广大读者也是一本非常有益的动漫赏析参考读物。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p>第一章 动画电影的诞生<br /> 第一节 电影的起源与产生<br /> 一、光和影<br /> 二、摄影与电影<br /> 第二节 动画起源与原理<br /> 一、动画的产生<br /> 二、动画与电影<br /> 三、动画片的特点<br /> 四、动画片的制作与分类<br /> 第三节 世界各国动画的发展<br /> 一、动画短片和动画电影的发展<br /> 二、世界现代动画电影的发展<br /> 第四节 国际动画组织——ASIFA<br /> 一、ASIFA——世界动画协会组织<br /> 二、国际动画的五大国际动画节<br /> 三、国际动画日<br />第二章 中国动画艺术与作品欣赏<br /> 第一节 中国动画发展历程<br /> 一、早期的中国动画与万氏兄弟<br /> 二、东北电影制片厂<br /> 三、上海美术电影厂<br /> 第二节 香港动画<br /> 第三节 台湾动画<br /> 第四节 中国动画的民族风格<br />第三章 日本动画艺术与作品欣赏<br /> 第一节 日本动画发展历程<br /> 第二节 日本著名动画制作公司及动画介绍<br /> 一、东映动画<br /> 二、吉卜力工作室<br /> 第三节 日本动漫大师及其代表作<br /> 一、日本现代漫画之父——手冢治虫<br /> 二、人偶动画大师——川本喜八郎<br /> 三、宫崎骏<br /> 四、大友克洋<br /> 五、押井守<br /> 六、今敏<br />第四章 美国动画艺术与作品欣赏<br /> 第一节 美国动画概览<br /> 第二节 美国商业动画公司介绍<br /> 一、迪士尼公司<br /> 二、梦工厂<br /> 三、华纳兄弟<br /> 四、哥伦比亚公司<br /> 五、福克斯公司<br /> 六、派拉蒙公司<br /> 第三节 美国经典短篇动画作品欣赏<br /> 一、迪士尼<br /> 二、梦工厂<br /> 三、华纳兄弟<br />第五章 东欧国家动画的发展状况和赏析<br /> 第一节 苏联及俄罗斯动画片赏析<br /> 一、苏联及俄罗斯动画片的发展和简介<br /> 二、苏联卓有成效的动画工作者和制作单位<br /> 第二节 南斯拉夫“萨格勒布学派”及动画片赏析<br /> 一、“萨格勒布学派”的产生<br /> 二、南斯拉夫动画简介<br /> 三、南斯拉夫卓有成效的动画工作者<br /> 第三节 捷克斯洛伐克动画发展状况及动画片赏析<br /> 一、捷克斯洛伐克的现代动画和特点<br /> 二、捷克斯洛伐克代表性动画公司<br /> 三、捷克斯洛伐克动画家<br />第六章 西欧动画片赏析<br /> 第一节 法国动画片赏析<br /> 一、法国动画的发展<br /> 二、法国动画的风格与特点<br /> 三、法国动画的成功<br /> 第二节 英国动画片赏析<br /> 第三节 其他欧洲国家的动画<br />第七章 韩国动画电影<br /> 第一节 韩国动画的发展和崛起<br /> 一、韩国动漫产业简介<br /> 二、韩国动画产业发展特色和发展方向<br /> 第二节 韩国动画动漫产业发展的历程<br /> 一、韩国动画动漫产业发展阶段介绍<br /> 二、韩国的动画工作室和动画家工作室<br /> 第三节 韩国的动画欣赏与分析<br />附录<br />参考文献</p> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1132430548', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：组织工作科学化读本</p> \n<p>原价：35.00元</p> \n<p>作者：中共中央组织部研究室</p> \n<p>出版社：党建读物出版社</p> \n<p>出版日期：2012-09-01</p> \n<p>ISBN：9787509903667</p> \n<p>字数：161000</p> \n<p>页码：190</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《组织工作科学化读本经济总量快速跃升世界第二的“中国奇迹”，应对国际金融危机举足轻重的“中国力量”，战胜特大自然灾害举世瞩目的“中国故事”……中国特色社会主义波澜壮阔的浩荡前行，凝聚着820O多万党员、400多万基层党组织和各级领导班子、干部队伍在党中央正确领导下，团结带领全国各族人民的不懈追求和顽强奋斗。党的十七大以来，10万组工干部在建设中国特色社会主义的鸿篇巨制中，围绕中心、服务大局，主动作为、勇于担当，改革创新、狠抓落实，促进科学发展的“一个意见、三个办法”，关键岗位重点管理和从严管理干部，民主择优、公开择优、竞争择优、差额择优，干什么考什么，干什么训什么，构建来自基层一线干部培养选拔链，人才优先发展、以用为本，一定三有、三有一化政策创新，创先争优的动力机制，选人用人公信度和组织工作满意度民意调查的杠杆撬动……铿锵中迈出了推进组织工作科学化的坚实步伐，拼搏中书写了服务科学发展大局的精彩答卷，回眸中感悟到组织工作创新发展的内在规律，展望中激扬着持续推动组织工作科学化的壮志豪情!</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>第一章 使命篇：重大命题历史任务——深刻认识推进组织工作科学化的必要性紧迫性第一节 提高党的建设科学化水平的必然要求  一、推进组织工作科学化——党的建设的根本要求  二、推进组织工作科学化——组织部门的重大使命第二节 应蚶世情国情党情新变化的重大课题  一、推进组织工作科学化——增强我国政治制度国际竞争力的战略选择  二、推进组织工作科学化——提升领导科学发展促进社会和谐能力的    现实要求  三、推进组织工作科学化——保持党的先进性纯洁性的迫切需要第三节 实现组织工作自身科学发展的紧迫任务  一、推进组织工作科学化——自身科学发展的必由之路  二、推进组织工作科学化——破解重点难点问题的治本之策第四节全面把握推进组织工作科学化的总体要求  一、推进组织工作科学化的指导思想  二、推进组织工作科学化的基本思路  三、推进组织工作科学化的战略目标第二章 方向篇：围绕中心服务大局——牢牢把握推进组织工作科学化的根本方向第三章 价值篇：全党满意 人民满意——始终坚持推进组织工作科学化的价值标准第四章 创新篇：推进创新 完善改革——不断增强推进组织工作科学化的持续动力第五章 规律篇：总结经验 研究规律——自觉遵循推进组织工作科学化的基本途径第六章 方法篇：创新方法 提升效益——积极探索推进组织工作科学化的有效手段第七章 制度篇：规范完善 成熟定型——努力形成推进组织工作科学化的制度保障体系结语</pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1132431230', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">国际市场营销(全国首批国家级特色专业市场营销专业本科系列教材)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 周洲 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 43<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 369</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">33.82</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787562467786</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>重庆大学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   周洲编著的《国际市场营销(全国首批国家级特色专业市场营销专业本 科系列教材)》是一门以市场营销学为基础的新兴学科，仍处于不断摸索和 创新的阶段， 集理论性和实践性于一体。本书不是侧重于一般理论的介绍，而是在兼顾 国际市场营销的基本 理论、原理与方法的同时，特别强调内容的实践性、应用性，加入了大量 的案例和实例，使读者能 够更加深入、形象地理解和掌握国际市场营销活动的特殊性和基本手段， 以便于读者更好地学 以致用。 《《国际市场营销(全国首批国家级特色专业市场营销专业本科系列教 材)》》作为国际市场营销的入门教材，适用于高等院校管理和经济类专业 的本科生，也可作 为国际商务人员、跨国企业营销人员的参考用书。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第1章 国际市场营销导论 1．1 国际市场营销的定义 1．2 市场营销与国际市场营销 1．3 国际市场营销与国际贸易 1．4 国际市场营销的发展历程 1．5 国际市场营销观念的变化 1．6 国际市场营销的动因 本章小结 思考题 案例分析 第2章 国际营销环境 2．1 国际经济环境 2．2 国际政治环境 2．3 国际法律环境 2．4 国际社会文化环境 2．5 国际科技环境 本章小结 思考题 案例分析 第3章 国际市场营销调研 3．1 国际市场营销调研概述 3．2 国际市场营销调研方法 3．3 国际市场营销调研数据处理 本章小结 思考题 案例分析 第4章 国际市场竞争战略和进入方式 4．1 国际市场行业竞争分析 4．2 国际市场竞争战略定位及实施 4．3 国际市场的进入方式 本章小结 思考题 案例分析 第5章 国际市场消费者行为分析 5．1 国际消费者市场购买行为分析 5．2 国际组织市场购买行为分析 本章小结 思考题 案例分析 第6章 国际市场细分和目标市场确定 6．1 国际市场细分的概念及方法 6．2 国际目标市场选择 6．3 国际市场定位 本章小结 思考题 案例分析 第7章 国际市场营销产品策略 7．1 产品概念与国际市场产品计划 7．2 产品标准化与差异化策略 7．3 国际市场产品生命周期策略 7．4 国际市场新产品开发策略 7．5 品牌、商标和包装策略 本章小结 思考题 案例分析 第8章 国际市场营销价格策略 8．1 影响国际定价的因素 8．2 国际市场定价方法 8．3 国际市场产品定价策略 8．4 跨国公司的定价策略 本章小结 思考题 案例分析 第9章 国际市场营销渠道策略 9．1 国际分销渠道的结构 9．2 国际分销渠道的选择 9．3 国际分销渠道的管理 本章小结 思考题 案例分析 第10章 国际市场营销促销策略 10．1 国际促销概述 10．2 人员推销 10．3 广告 10．4 国际营业推广 10．5 公共关系 本章小结 思考题 案例分析 第11章 国际市场营销新发展 11．1 全球营销 11．2 关系营销 11．3 口碑营销与喷嚏营销 11．4 绿色营销 11．5 服务营销 本章小结 思考题 案例分析 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1132431232', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">兽王雪原狼王</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 雨魔 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 19.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 220</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">13.205</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2006-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>7535334504</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2008-12-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>湖北少儿</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>7</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   在普通人世界中存在着一个很少人知道的异类世界，他们的身体中有着 常人无法企及的力量，这种力量被他们称之为暗能量。 在学校中。他们将认识这个不同的世界。学会怎样使用暗能量。 因为暗能量属性的不同，他们将学会不同的驾御暗能量的方法。 这些古老的力量可以帮助他们驾御各种伟大的生物，甚至能模仿这些生 物的能力。变成它们的样子。不过这只有极少数的杰出人物才能办得到。 从学校创办那一天起，也没有多少人可以做到。 一脉相传的暗能量拥有者们，他们受到督促，默默地藏身在这个世界里 ，当有一天世界需要他们时，他们会从黑暗中走进光明…… \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   雨魔，幻剑书盟网专栏作家。出生于明太祖故里，毕业于北京大学，乐文善侃，喜好动物，其中以狗为最，脑海中永远有无数美妙奇异的幻想，能在国内出书一直是他最大的祈望，今天终于有机会将自己的幻想与读者分享，希望大家支持！ \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 新人类诞生 第二章 智能机器人 第三章 来意不明的袭击 第四章 强者的震撼 第五章 宠兽学校的生活 第六章 小虎的保姆 第七章 宠兽们的选择 第八章 兽王的诞生 第九章 第二只属于我的宠兽 第十章 孩子们的成长 第十一章 小隼第一次打猎 第十二章 无奈的原始生活 第十三章 这才叫打猎 第十四章 异变 第十五章 新家不是我家 第十六章 挺进雪山 第十七章 蜘蛛窟(卜) 第十八章 蜘蛛窟(下) 第十九章 雪猿峡谷 第二十章 出现敌人 第二十一章 宿命中的敌人 第二十二章 新联盟首领 第二十三章 大结局 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   丽丽雅伸出一根胖嘟嘟的手指，指着杯子里的红酒，她瞪着酒杯中明晃 晃的液体，脸上显出似乎很用力的样子。我突然惊讶地看见她的手指上逐渐 凝聚出一小撮光芒，片刻后，酒杯中出现了一个不大不小的冰块。 东元1100年。 一对夫妇皱眉站在一个偏僻的小村庄前。 男的气宇轩昂，女的温婉美貌。 男子眼中流过悲哀的眼神，幽幽叹息道：“我们来迟了，这里的人都已 经得瘟疫死了。” ‘饶了吧，防止瘟疫再散播到外面去。”女人的脸上缠绕着化不去的哀 伤，美丽似乎也蒙上一层淡淡的伤感，她喃喃低语道，“没想到瘟疫扩散得 这么快。”那神情仿佛不相信眼前的事实。 一个近千人的村庄在一个星期内就化为死域。这让两人都感到十分震惊 。 最近一个月全球有数十个地方同时爆发瘟疫，瘟疫传播速度很快，而且 爆发前没有预兆，基本上一个染上瘟疫的人会在一周内死去。 联邦政府怀疑有黑暗势力参与传播瘟疫的事情，为此甚至调用了特种兵 战士和超级智能机械战士调查此事。 眼前的这对夫妇，男的叫古涂，是参与联邦政府最高机密研发超级机械 智能兽的顶尖科学家之一，本身也是一位超级智能机械战士。 在现在全球只有不到三十个超级智能机械战士的情况下，他可以算是超 级强者了。 女的叫罗兰，是新人类。毕业于古亚洲大陆的一所神秘的新人类学校， 并且学会了驾御宠兽的本领，晋升为亚超人之列。 在古人类与新入类大战后的一百年，古人类已经默许新人类存在。 由于联邦政府与新人类的合作，才使像古涂这样的超级战士和罗兰这种 新人类有可能组成一个美满的家庭。 罗兰现在是联邦政府特别聘请的特种战士训练师。 古涂点了点头，神色有些沉重，一周内全球死于瘟疫的普通人类已经超 过十万人，黑暗势力为了达到自己的目的，不惜以这么多人命为代价，这令 心地善良的古涂十分痛恶。 这也是联邦政府派古涂来这里的原因，希望这位超级机械战士可以找到 一些线索，可惜他晚来了一步。 古涂道：“先采集病毒样本吧。” 夫妇两人进入村庄，在一些腐朽的食物中采集到了病毒样本，古涂望着 妻子道：“你先带着病毒样本回到飞行器上，分析记录下病毒的特征，我把 这个村庄给烧了，以免病毒再传播到别的村庄。” 罗兰拿着样本走出村庄。古涂坐上超级智能机械兽，飞到村庄的上空。 古涂的身下是一只智能机械豹，流线型的身躯，闪闪发光的白色机体， 再加上那条美丽的尾巴和可以发出一万伏高压电的绿色眼睛，几乎就是一只 银色的机械豹王。 古涂一边在村庄上空低速飞行，一边命令自己的机械豹向下面的村庄喷 射出高温火焰。一会儿工夫，整个村庄就陷入熊熊火焰之中，古涂驾着机械 豹返回村庄的入口处。 突然间，在一个被烧掉屋顶的房子中，他陡然发现一个瘦弱的小男孩。 虽然他面色苍白，僵硬地躺在地板上，但是古涂身下的机械豹已经传来的扫 描信号告诉他，那个孩子仍幸运地活着。 古涂转身向着自己妻子喊道：“罗兰，这里还有人活着。” 罗兰十分惊讶，同时有一种喜悦。竟有人在瘟疫中活下来了。P1-2 \n </div> \n</div>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1132446165', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">皮克斯--关于童心勇气创意和传奇(精)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (美)比尔&middot;卡波达戈利//琳恩&middot;杰克逊|译者:靳婷婷 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 35<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 210</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">24.89</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787508634524</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中信</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《皮克斯——关于童心、勇气、创意和传奇》由比尔&middot;卡波达戈利和琳 恩&middot;杰克逊编著。 全世界最知名、最有创新精神的动画制作工作室——皮克斯——是乔布 斯除苹果公司之外给世界留下的另一个伟大遗产。《玩具总动员》、《海底 总动员》、《飞屋环游记》等等一部接一部的叫座大片，都是皮克斯出品的 经典动画电影。 皮克斯充满活力、永远标新立异的精神是好莱坞企业文化和硅谷科技的 合作产物。凭借精彩的创意和先进的技术，皮克斯取得一个又一个令人惊叹 的成功。而这家公司的实际拥有者乔布斯，也给皮克斯增添了无穷的传奇色 彩。 《皮克斯——关于童心、勇气、创意和传奇》将要告诉你，皮克斯的出 类拔萃不仅仅在于拥有优秀的动画设计者、先进的高科技手段等，最重要的 是皮克斯内部即是一个能够最大限度激发员工创新能力的天堂。皮克斯那颠 覆好莱坞的崭新思维和管理模式，对于任何想要打造具有创新精神的团队、 搭建充满创新氛围的环境的企业都有重大启示。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   比尔&middot;卡波达戈利和琳恩&middot;杰克逊，世界知名的迪士尼研究专家，为多家世界知名企业提供企业咨询服务。他们曾揭示了迪士尼的成功秘诀，该秘诀曾将迪士尼公司推上商业、创造力和成功的高峰。他们提出了著名的“梦想模式”，该模式在美国商业界产生了巨大反响。将近半个世纪的综合咨询经验，使他们成为国际上广受欢迎的研讨会主讲人、权威职业培训和管理杂志撰稿人。 比尔&middot;卡波达戈利和琳恩&middot;杰克逊，世界知名的迪士尼研究专家，为多家世界知名企业提供企业咨询服务。他们曾揭示了迪士尼的成功秘诀，该秘诀曾将迪士尼公司推上商业、创造力和成功的高峰。他们提出了著名的“梦想模式”，该模式在美国商业界产生了巨大反响。将近半个世纪的综合咨询经验，使他们成为国际上广受欢迎的研讨会主讲人、权威职业培训和管理杂志撰稿人。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   序言：皮克斯成功的秘密 关于作者的问卷 1.别把你心中的孩子赶走 2.创意基因跑到哪去了？ 3.帮你的顾客圆梦吧！ 第一部分 去梦想，就像孩子一样 4.在皮克斯圆梦：创始人的故事 5.“模仿领袖”游戏在皮克斯的新玩法 第二部分：去相信，信赖你的玩伴 6.“艺术是一项集体活动” 7.像对待顾客一样对待上司 第三部分：去冒险，敢于扎入水中、不畏激起千层浪 8.“失败是成功周围的负空间” 9.积极玩乐，积极创新 10.41件激发想象力的超酷活动 第四部分：去奋斗，爆发出你幼时的潜质 11.衡量梦想与创意的方式 12.乔布斯：“让我们在宇宙中刻下印记。” 13.打造专属于你的乐园型企业 致谢 附录A 乐园型企业面面观 谷歌 格里芬医院 男人衣仓 耐克 塔吉特 捷布达康 附录B 比尔和琳恩最爱的皮克斯趣闻 附录C 透过孩子的双眼看世界 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   1.别把你心中的孩子赶走 刚开始动笔写这本书时，我们的目标是向读者揭开皮克斯天才创意背后 的秘密。正如电影《卡萨布兰卡》中卡塞尔中尉的台词一样，我们最初的想 法是“对惯犯进行围捕”，也就是从领导层、团队、培训机制和企业文化入 手。通过对以上因素的一一调查，我们发现这些“惯犯”的确对皮克斯的成 功起到了助推的作用。但是在这其中，到底有没有哪个因素堪称皮克斯创意 “大爆炸”背后的核心力量或根基源头呢？ 我们把收藏的皮克斯电影仔细研究了一番，之后豁然开朗地发现，答案 藏在《玩具总动员》这部片子里，也就是：透过孩子们的双眼或儿童玩具来 看世界。通过这种方式，皮克斯接二连三地捕捉着天马行空的想象和灵感。 皮克斯导演皮特&middot; 多克特（Pete Docter，执导过《怪兽公司》和《飞屋环 游记》等片）点破了迷津：“虽然听上去很幼稚，但是《玩具总动员》的制 作过程就像是学校生活的延续，我们只是兴之所至地制作自己和朋友喜欢的 电影罢了。” 童年时，现实存在于我们的幻象之中，我们是古堡中的公主，是身披铠 甲、斩戮恶龙的骑士。在想象的世界中，我们无所不能！但是不久之后，父 母、老师和上司们把那个小孩赶出了我们的大脑。成人的世界是“现实”的 世界，这里不相信虚幻的梦想和心血来潮的冲动和冒险。我们不得不被规矩 牵着鼻子走，而我们心中的孩子也渐渐变得缄默寡言了。然而，孩童时的梦 想不曾磨灭，依然藏在我们心中最深处的洞壑里。在皮克斯这片乐园里，工 作人员们可以脱去羁绊，自由地释放孩子般的“魔法”和活力。 前不久，比尔有幸观摩了图森联合学区的“用艺术放飞心灵” （Opening Minds Through the Arts，下文简称OMA）课程，这项课程颠覆 了以往的学习方法，充分发掘了学生们童真的梦想力。乔治卢卡斯教育基金 会给予了OMA课程很高的赞誉，将其评价为杰出创意型中小学课堂中凤毛麟 角的一例。OMA课程所秉承的“在艺术和课堂之间搭建桥梁，以提高学生的 成绩和表现”这一卓识，与皮克斯“艺术是一项集体活动”的信条颇有几分 相似。在OMA上半学期的课程中，一年级学生可以学到歌剧和团队合作的价 值，下半学期则提供了歌剧写作课程，这些正规艺术技能的学习将会持续到 五年级。OMA课程并没有扼杀孩子们的想象力，而是帮孩子们打开了一扇通 往新世界的大门，为他们插上想象的翅膀。正如OMA基金会的总监唐&middot;波尔 （Donn Poll）所说：“通过与艺术的结合，我们很可能会让每个孩子都有 机会爱上学习，让他们以自己的兴趣爱好为切入点，投入到学习中去。这会 让他们在一生中学习任何事物时都大受裨益。” OMA的意思是用艺术放飞心灵，因此我把心灵放飞，用画笔记录下一切 。想象力会带我骋到想去的任何地方。 ——朱万，OMA小学课程学生 任何一个有幸“荣升”到皮克斯的“孩子”都会发现，这家公司把“像 孩子一样梦想”的信条践行得一丝不苟。皮克斯将科技和艺术方面的创新人 才融合在一起，让他们沉浸在电影制作的激情中，孜孜不倦、朝夕不怠。毋 庸赘言，皮克斯位于加州爱莫利维尔“乐园”中无处不在的童稚也将员工的 集体创造力发挥得淋漓尽致，令无数企业的员工们都艳羡得两眼发红。借用 匠白光的话说：“当我坐在那儿观察我们的动画师的时候，我觉得他们是一 群紧抓童真不放的人。他们的身旁堆满了玩具，像孩子一样尽兴地玩乐，和 他们共处真是美妙的享受。他们总是充满了活泼的生机和乐趣，还时常搞点 儿小机关、耍点儿小把戏，你简直猜不出他们下一步会做出什么来。” 然而遗憾的是，绝大多数的企业都对如何建立这种生机勃勃的企业氛围 兴味全无、知之甚微。在我们年幼的时候，想象力极大地激发了我们对探索 和尝试新事物的无限兴趣。想要建立激情饱满的企业氛围，对想象力的珍视 和奖励是个先决条件。因此，除了孩子们，还有谁能更好地提醒我们、告诫 我们抹去覆盖在充满好奇和童真的双眼上的雾霾呢？说到释放和爆发创造力 的方法，参加OMA课程的小朋友们有些大想法要和我们分享，我们已经把这 些想法录入了附录C《透过孩子们的双眼看世界》中。 P1-5 \n </div> \n</div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1133172534', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t244/73/269937036/20000/352ef965/53e896acN04962487.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:语文新课标必读丛书（增订版）初中部分：西游记（上下册）</p> \n<p>原价：49.00元</p> \n<p>作者:(明)吴承恩</p> \n<p>出版社：人民文学</p> \n<p>出版日期：2008-06-01</p> \n<p>ISBN：9787020070282</p> \n<p>字数：0.00千字</p> \n<p>页码：0</p> \n<p>版次：0</p> \n<p>装帧：无</p> \n<p>开本：无</p> \n<p>商品标识：105</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书是一部中国古典神魔小说，为中国“四大名著”之一。书中讲述唐朝法师西天取经的故事，表现了惩恶扬善的古老主题。《西游记》成书于16世纪明朝中叶，自问世以来在中国及世界各地广为流传，被翻译成多种语言。在中国，乃至亚洲部分地区西游记家喻户晓，其中孙悟空、唐僧、猪八戒、沙僧等人物和“大闹天宫”、“三打白骨精”、“火焰山”等故事尤其为人熟悉。几百年以来，西游记被改编成了各种地方戏曲，及电影、电视剧、动画片、漫画，版本繁多。在日本等亚洲国家也出现了以孙悟空为主角的文艺作品，样式众多，数量惊人。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《西游记》主要描写的是唐僧、孙悟空、猪八戒、沙悟净师徒四人西天取经，历经九九八十一难的故事。唐僧取经是历史上一件真实的事。大约距今一千三百多年前，即唐太宗贞观元年，年仅25岁的青年和尚玄奘离开京城长安，只身到天竺(印度)游学。他从长安出发后，途经中亚、阿富汗、巴基斯坦，历尽艰难险阻，最后到达了印度。他在那里学习了两年多，并在一次大型佛教经学辩论会任主讲，受到了赞誉。贞观十九年玄奘回到了长安，带回佛经657部。他这次西天取经，前后十九年，行程几万里，是一次传奇式的万里长征，轰动一时。后来玄奘口述西行见闻，由弟子辩机辑录成《大唐西域记》十二卷。但这部书主要讲述了路上所见各国的历史、地理及交通，没有什么故事。及到他的弟子慧立、彦琮撰写的《大唐大慈恩寺三藏法师传》，则为玄奘的经历增添了许多神话色彩，从此，唐僧取经的故事便开始在民间广为流传。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>导读<br />知识链接<br />前言<br />关于本书的整理情况<br />第一回灵根育孕源流出 心性修持大道生<br />第二回悟彻菩提真妙理 断魔归本合元神<br />第三回四海千山皆拱伏 九幽十类尽除名<br />第四回官封弼马心何足 名注齐天意未宁<br />第五回乱蟠桃大圣偷丹 反天宫诸神捉怪<br />第六回观音赴会问原因 小圣施威降大圣<br />第七回八卦炉中逃大圣 五行山下定心猿<br />第八回我佛造经传极乐 观音奉旨上长安<br />第九回袁守诚妙算无私曲 老龙王拙计犯天条<br />第十回二将军宫门镇鬼 唐太宗地府还魂<br />第十一回还受生唐王遵善果 度孤魂萧禹正空门<br />第十二回玄奘秉诚建大会 观音显象化金蝉<br />第十三回陷虎穴金星解厄 双叉岭伯钦留僧<br />第十四回心猿归正 六贼无踪<br />第十五回蛇盘山诸神暗佑 鹰愁涧意马收缰<br />第十六回观音院僧谋宝贝 黑风山怪窃袈裟<br />第十七回孙行者大闹黑风山 观世音收伏熊罴怪<br />第十八回观音院唐僧脱难 高老庄行者降魔<br />第十九回云栈洞悟空收八戒 浮屠山玄奘受心经<br />第二十回黄风岭唐僧有难 半山中八戒争先<br />第二十一回护法设庄留大圣 须弥灵吉定风魔<br />第二十二回八戒大战流沙河 木叉奉法收悟净<br />第二十三回三藏不忘本 四圣试禅心<br />第二十四回万寿山大仙留故友 五庄观行者窃人参<br />第二十五回镇元仙赶捉取经僧 孙行者大闹五庄观<br />第二十六回孙悟空三岛求方 观世音甘泉活树<br />第二十七回尸魔三戏唐三藏 圣僧恨逐美猴王<br />第二十八回花果山群妖聚义 黑松林三藏逢魔<br />第二十九回脱难江流来国土 承恩八戒转山林<br />第三十回邪魔侵正法 意马忆心猿<br />第三十一回猪八戒义激猴王 孙行者智降妖怪<br />第三十二回平顶山功曹传信 莲花洞木母逢灾<br />第三十三回外道迷真性 元神助本心<br />第三十四回魔王巧算困心猿 大圣腾那骗宝贝<br />第三十五回外道施威欺正性 心猿获宝伏邪魔<br />第三十六回心猿正处诸缘伏 劈破旁门见月明<br />第三十七回鬼王夜谒唐三藏 悟空神化引婴儿<br />第三十八回婴儿问母知邪正 金木参玄见假真<br />第三十九回一粒金丹天上得 三年故主世间生<br />第四十回婴儿戏化禅心乱 猿马刀归木母空<br />第四十一回心猿遭火败 木母被魔擒<br />第四十二回大圣殷勤拜南海 观音慈善缚红孩<br />第四十三回黑河妖孽擒僧去 西洋龙子捉鼍回<br />第四十四回法身元运逢车力 心正妖邪度脊关<br />第四十五回三清观大圣留名 车迟国猴王显法<br />第四十六回外道弄强欺正法 心猿显圣灭诸邪<br /><br />第四十七回圣僧夜阻通天水 金木垂慈救小童<br />第四十八回魔弄寒风飘大雪 僧思拜佛履层冰<br />第四十九回三藏有灾沉水宅 观音救难现鱼篮<br />第五十回情乱性从因爱欲 神昏心动遇魔头<br />第五十一回心猿空用千般计 水火无功难炼魔<br />第五十二回悟空大闹金兜洞 如来暗示主人公<br />第五十三回禅主吞餐怀鬼孕 黄婆运水解邪胎<br />第五十四回法性西来逢女国 心猿定计脱烟花<br />第五十五回色邪淫戏唐三藏 性正修持不坏身<br />第五十六回神狂诛草寇 道昧放心猿<br />第五十七回真行者落伽山诉苦 假猴王水帘洞誊文<br />第五十八回二心搅乱大乾坤 一体难修真寂灭<br />第五十九回唐三藏路阻火焰山 孙行者一调芭蕉扇<br />第六十回牛魔王罢战赴华筵 孙行者二调芭蕉扇<br />第六十一回猪八戒助力败魔王 孙行者三调芭蕉扇<br />第六十二回涤垢洗心惟扫塔 缚魔归正乃修身<br />第六十三回二僧荡怪闹龙宫 群圣除邪获宝贝<br />第六十四回荆棘岭悟能努力 木仙庵三藏谈诗<br />第六十五回妖邪假设小雷音 四众皆遭大厄难<br />第六十六回诸神遭毒手 弥勒缚妖魔<br />第六十七回拯救驼罗禅性稳 脱离秽污道心清<br />第六十八回朱紫国唐僧论前世 孙行者施为三折肱<br />第六十九回心主夜间修药物 君王筵上论妖邪<br />第七十回妖魔宝放烟沙火 悟空计盗紫金铃<br />第七十一回行者假名降怪 观音现象伏妖王<br />第七十二回盘丝洞七情迷本 濯垢泉八戒忘形<br />第七十三回情因旧恨生灾毒 心主遭魔幸破光<br />第七十四回长庚传报魔头狠 行者施为变化能<br />第七十五回心猿钻透阴阳窍 魔王还归大道真<br />第七十六回心神居舍魔归性 木母同降怪体真<br />第七十七回群魔欺本性 一体拜真如<br />第七十八回比丘怜子遣阴神 金殿识魔谈道德<br />第七十九回寻洞擒妖逢老寿 当朝正主救婴儿<br />第八十回姹女育阳求配偶 心猿护主识妖邪<br />第八十一回镇海寺心猿知怪 黑松林三众寻师<br />第八十二回姹女求阳 元神护道<br />第八十三回心猿识得丹头 姹女还归本性<br />第八十四回难灭伽持圆大觉 法王成正体天然<br />第八十五回心猿妒木母 魔主计吞禅<br />第八十六回木母助威征怪物 金公施法灭妖邪<br />第八十七回凤仙郡冒天止雨 孙大圣劝善施霖<br />第八十八回禅到玉华施法会 心猿木母授门人<br />第八十九回黄狮精虚设钉钯宴 金木土计闹豹头山<br />第九十回师狮授受同归一 盗道缠禅静九灵<br />第九十一回金平府元夜观灯 玄英洞唐僧供状<br />第九十二回三僧大战青龙山 四星挟捉犀牛怪<br />第九十三回给孤园问古谈因 天竺国朝王遇偶<br />第九十四回四僧宴乐御花园 一怪空怀情欲喜<br />第九十五回假合真形擒玉兔 真阴归正会灵元<br />第九十六回寇员外喜待高僧 唐长老不贪富贵<br /><br />第九十七回金酬外护遭魔蛰 圣显幽魂救本原<br />第九十八回猿熟马驯方脱壳 功成行满见真如<br />第九十九回九九数完魔灭尽 三三行满道归根<br />第一百回径回东土 五圣成真</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1133194628', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：人民警察录用考试专用教材:行政职业能力测验考前冲刺试卷(2012最新版)</p> \n<p>原价：35.00元</p> \n<p>作者：程连昌</p> \n<p>出版社：中国人民公安大学出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787565306884</p> \n<p>字数：</p> \n<p>页码：114</p> \n<p>版次：6</p> \n<p>装帧：平装</p> \n<p>开本：8</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《人民警察录用考试专用教材:行政职业能力测验考前冲刺试卷(2012最新版)》编辑推荐：知识成就未来，金榜助您成才！</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《人民警察录用考试专用教材:行政职业能力测验考前冲刺试卷(2012最新版)》内容简介：人民警察录用考试是一种能力考试，主要是针对报考者运用理论、原理分析问题和解决问题的能力及逻辑思维能力、应变能力和协调能力等综合素质的测试。同时，它又是一种选拔考试，有很强的竞争性，要优中选优。人民警察录用考试为每一位有志于献身人民警察事业的报考者提供了竞争的平台。参加人民警察录用考试的竞争，很神圣，也很光荣。报考者要想在考试中脱颖而出，必须做好以下准备：一是要了解笔试特点、科目、内容和答题要领；二是要熟悉各科考试的试卷结构、测试点、答题技巧，并要有针对性地练习；三是要掌握面试的方法、试题特点、测评要素、应答技巧，并要进行模拟演练。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>行政职业能力测验考前冲刺试卷(一)<br />行政职业能力测验考前冲刺试卷(二)<br />行政职业能力测验考前冲刺试卷(三)<br />行政职业能力测验考前冲刺试卷(四)<br />行政职业能力测验考前冲刺试卷(五)<br />行政职业能力测验考前冲刺试卷(一)参考答案与解析<br />行政职业能力测验考前冲刺试卷(二)参考答案与解析<br />行政职业能力测验考前冲刺试卷(三)参考答案与解析<br />行政职业能力测验考前冲刺试卷(四)参考答案与解析<br />行政职业能力测验考前冲刺试卷(五)参考答案与解析</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  版权页： \n <br /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t262/286/281152397/39621/2b78de31/53e8a21fNab3d311e.jpg\" /> \n <br /> \n <br />插图： \n <br /> \n <br /> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t262/290/275127716/39035/d7d8b2f0/53e8a21fN5e1faeb8.jpg\" /> \n <br /> \n <br />24．有人说：没有享受到某种社会服务的人就好像一个大沙漠，享受到这种社会服务的人就好像大沙漠中的一个绿洲，沙漠永远在吞噬着绿洲，而保护绿洲的唯一办法，就是把沙漠尽快地改造成为绿洲这段文字说明的是() \n <br />A．大数定律 \n <br />B．沙漠效应 \n <br />C．绿洲效应 \n <br />D．此长彼消法则 \n <br />25．建筑同样是有生命的，有它的生命史。它不仅发生、成长，而且成熟、转换、兴亡。生命是灵动的，建筑也同样是灵动的，是一个活体，所以它才倾注有那么多人类的情感。情感是生命的确证。生命需要空间，建筑与空间更是无法割裂的，空间是生命的舞台。同样，生命拥有历史，建筑也是活在时间中的，离开了时空，无论生命还是建筑都不存在了。但托庇于时空，生命与建筑却可以超越出来，进入无限与永恒——而这，正是建筑美学所追求的对以上文字在原文中的作用推测最准确的一项是() \n <br />A．这段文字旨在论证建筑生命史 \n <br />B．这段文字作为后文阐述建筑美学的引子 \n <br />C．为接下来介绍建筑美学的历史渊源埋下伏笔 \n <br />D．对前文关于建筑美学的论述进行总结 \n <br />26．三个和尚在破庙里相遇。“这庙荒废必是和尚不虔。”甲和尚说。“必是和尚不勤。”乙和尚说。“必是和尚不敬。”丙和尚说。三人争执不下，决定留下来各尽所能。于是甲和尚礼佛念经，乙和尚整理庙务，丙和尚化缘讲经，果然香火渐盛。但是，后因三人争功闹了个不休，庙里的盛况又逐渐消失了这段文字告诉我们的道理是() \n <br />A．所有的成败得失，取决于天时、地利和人和 \n <br />B．“三个和尚没水吃”这句话是有道理的 \n <br />C．成也人心，败也人心；得也人心，失也人心 \n <br />D．分工负责、各尽所能十分重要 \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1133222363', '<table id=\"__01\" width=\"750\" height=\"682\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/imgzone/jfs/t658/105/519196295/81735/93329667/546f00fcN80546c68.jpg\" alt=\"\" width=\"750\" height=\"227\" border=\"0\" usemap=\"#Map\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/imgzone/jfs/t610/201/525504598/103815/f994e3ce/546f00fcN87ffb026.jpg\" alt=\"\" width=\"750\" height=\"232\" border=\"0\" usemap=\"#Map2\" /></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/imgzone/jfs/t541/228/514457597/102348/78ceba4e/546f00fcNc7e29f95.jpg\" alt=\"\" width=\"750\" height=\"223\" border=\"0\" usemap=\"#Map3\" /></td> \n  </tr> \n </tbody> \n</table> \n<!-- End Save for Web Slices --> \n<map name=\"Map\"> <area shape=\"rect\" coords=\"3,35,747,222\" href=\"http://item.jd.com/1182994291.html\" target=\"_blank\"></area> </map> \n<map name=\"Map2\"> <area shape=\"rect\" coords=\"3,0,182,231\" href=\"http://item.jd.com/1141667583.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"186,1,372,230\" href=\"http://item.jd.com/1027335410.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"375,1,561,230\" href=\"http://item.jd.com/1039664941.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"564,2,748,230\" href=\"http://item.jd.com/1042881298.html\" target=\"_blank\"></area> </map> \n<map name=\"Map3\"> <area shape=\"rect\" coords=\"2,1,183,222\" href=\"http://item.jd.com/1123942227.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"184,2,372,221\" href=\"http://item.jd.com/1085938314.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"375,2,561,220\" href=\"http://item.jd.com/1069254657.html\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"563,1,747,219\" href=\"http://item.jd.com/1173314202.html\" target=\"_blank\"></area> </map> \n<table id=\"__01\" width=\"750\" height=\"700\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"> \n <tbody> \n  <tr> \n   <td><a href=\"http://red.jd.com/foreshow/13754.html\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t610/332/317464491/198201/3f1eb580/545dc9b6Ne32dd483.jpg\" width=\"750\" height=\"282\" alt=\"\" /></a></td> \n  </tr> \n  <tr> \n   <td><a href=\"http://red.jd.com/foreshow/13754.html\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t616/109/334607183/140429/9abdc49c/545dc9b6Na4e11ab2.jpg\" width=\"750\" height=\"231\" alt=\"\" /></a></td> \n  </tr> \n  <tr> \n   <td> <img src=\"http://img10.360buyimg.com/imgzone/jfs/t670/315/314934221/99095/35b4cec4/545dc9b6N23c25c3f.jpg\" alt=\"\" width=\"750\" height=\"187\" border=\"0\" usemap=\"#Map\" /></td> \n  </tr> \n </tbody> \n</table> \n<!-- End Save for Web Slices --> \n<map name=\"Map\"><area shape=\"rect\" coords=\"577,12,728,68\" href=\"http://mall.jd.com/view_search-285324-89835-87308-1744967-5-0-0-0-1-24.html?isGlobalSearch=0\" target=\"_blank\"></area><area shape=\"rect\" coords=\"393,11,544,67\" href=\"http://mall.jd.com/view_search-285324-89835-87308-1744913-5-0-0-0-1-24.html?isGlobalSearch=0\" target=\"_blank\"></area><area shape=\"rect\" coords=\"206,12,357,68\" href=\"http://mall.jd.com/view_search-285324-89835-87308-1744968-5-0-0-0-1-24.html?isGlobalSearch=0\" target=\"_blank\"></area> <area shape=\"rect\" coords=\"21,13,172,69\" href=\"http://mall.jd.com/view_search-285324-89835-87308-1744924-5-0-0-0-1-24.html?isGlobalSearch=0\" target=\"_blank\"></area> </map> \n<img id=\"10697abb8809469fa179322e5816ccdb\n\" src=\"http://img10.360buyimg.com/imgzone/jfs/t229/276/298797901/181585/11d22383/53e8b62dNeb526da6.png\" alt=\"\" /> \n<br /> \n<img id=\"59d1651cee2343a1b093ba771d030bf7\n\" src=\"http://img10.360buyimg.com/imgzone/jfs/t226/362/284018642/54221/1a7065ba/53e8b62dN419d4bc1.jpg\" alt=\"\" /> \n<br /> \n<img id=\"5124f747a4614ec8a49293bf58f550d0\n\" src=\"http://img10.360buyimg.com/imgzone/jfs/t244/168/294803762/81575/ba6cdf4e/53e8b62eNc5c3b24f.jpg\" alt=\"\" /> \n<br /> \n<img id=\"35a8a4c656d441e48eeb2d74d9b07b5b\n\" src=\"http://img10.360buyimg.com/imgzone/jfs/t250/143/275520470/143075/56915fe4/53e8b62fN530b8d33.jpg\" alt=\"\" /> \n<br /> \n<img id=\"86c2c379e2554f479e6b6022dd2b916e\n\" src=\"http://img10.360buyimg.com/imgzone/jfs/t259/196/282438961/127882/af8ccb53/53e8b630N09b34879.jpg\" alt=\"\" /> \n<br /> \n<img id=\"91a6430944ce4334ad44eb9f127f4989\n\" src=\"http://img10.360buyimg.com/imgzone/jfs/t241/246/282680083/132204/af3329e5/53e8b632Na5cd1a0d.jpg\" alt=\"\" /> \n<br /> \n<img id=\"1f3604c76e40469fa865c24568fb31ce\n\" src=\"http://img10.360buyimg.com/imgzone/jfs/t238/123/301640257/187617/1b277dfe/53e8b633N82c8d40e.jpg\" alt=\"\" /> \n<br /> \n<img id=\"bba30bd765c44460954bb13d7d29b0dd\n\" src=\"http://img10.360buyimg.com/imgzone/jfs/t265/162/272999965/155285/3908e33a/53e8b634N32e3e7c5.jpg\" alt=\"\" /> \n<br /> \n<img id=\"a273eef79f614005ab796702b679e875\n\" src=\"http://img10.360buyimg.com/imgzone/jfs/t250/149/270582557/172715/d18af2b3/53e8b635Nf59269ba.jpg\" alt=\"\" /> \n<br /> \n<img id=\"07ab488c96704786b2747135f33db987\n\" src=\"http://img10.360buyimg.com/imgzone/jfs/t259/200/278728205/52430/fa5c5c01/53e8b636N5617b0db.jpg\" alt=\"\" />', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1133222364', '<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t253/158/289688919/287338/17454ca3/53e8b634Nfda36ddb.jpg\" align=\"absMiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t217/322/307872805/342431/c99939b6/53e8b636Ndcd97cc6.jpg\" align=\"absMiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t217/329/293889972/583294/92ac933a/53e8b639N92ea123c.jpg\" align=\"absMiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t253/171/288640473/488149/42b06a2c/53e8b63cN595b9ba8.jpg\" align=\"absMiddle\" /></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1133222365', '<p><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/jfs/t235/150/296553564/209993/c335eb51/53e8b62aN1827d836.jpg\" /><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/jfs/t265/131/292276292/117523/b8cfbbde/53e8b62bN8f4a8394.jpg\" /><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/jfs/t256/211/279517095/574849/9c22c685/53e8b62dN58574417.jpg\" /><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/jfs/t238/115/304816504/599854/cb5aa1c4/53e8b631N33821173.jpg\" /><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/jfs/t238/127/293723244/604133/405fc77/53e8b636N7f9d3ae3.jpg\" /><img align=\"absmiddle\" src=\"http://img10.360buyimg.com/imgzone/jfs/t244/188/278390299/495765/3193ded1/53e8b63aN99afa67d.jpg\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t253/175/288998369/488117/34bd36d4/53e8b63dNa5aa7273.jpg\" style=\"float:none;margin:10px;\" /></p>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1133222366', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:非洲圣人史怀哲(少年励志版)/世界名人传记丛书</p> \n<p>原价：18.00元</p> \n<p>作者：陈月文著</p> \n<p>出版社：北方妇女儿童出版社</p> \n<p>出版日期：2010-09-01</p> \n<p>ISBN：9787538545920</p> \n<p>字数：118000</p> \n<p>页码：152</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>陈月文编著的《非洲圣人史怀哲》内容介绍：博士一生倡导和平，抛弃所有物质文明的享受，身体力行地逸赴非洲，将宝贵的人生奉献给最迫切需要他的地方，以高超的医术表达对上帝真诚的爱，终于获得诺贝尔和平奖的至高荣誉，永受世人赞扬。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>陈月文编著的《非洲圣人史怀哲》中随处出现的精美生动的插图，乃是以图辅文，借以达到图文并茂的目的。每一个名人传记的文后，都附有简单的年谱，让少年读者能够从中再度温习名人的重要事迹。《非洲圣人史怀哲》希望我们的少男少女在课外阅读这些趣味性浓厚而立意严肃的世界名人传记时，能够于不知不觉之中领悟到做人处世的人生真谛。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>多愁善感的少年差点儿活不成爱逗人的伊埃格烈从此不再喝肉汤被朋友出卖了自行车的趣事可怕的书房中学时代搬家阿尔伯特舅舅爱护动物的仁者争取看报的权利俾麦老师和德圭校长出色的演奏家喜欢历史、自然课如此善辩穿夏季制服过寒冬毕业考试中出丑史特拉斯堡大学多姿多彩的大学生活重返母校任教决定未来的目标辛苦的医学课程募款非洲行医甘苦备尝前往非洲深人非洲森林获赠鲜花和水果抵达兰恩巴涅鸡舍诊疗所现代巫师害人的香烟首次开刀喜获好帮手扩建医院吃人族的传说伸出援手战争爆发战争的阴影万能的传教士肩负教学重任苦难的非洲人和平使者成为法国俘虏他乡遇故知恢复自由久违了！兰恩巴涅获得诺贝尔和平奖</pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1133267536', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:那些，被遗忘的心情</p> \n<p>原价：35.00元</p> \n<p>作者：王文波</p> \n<p>出版社：吉林文史出版社</p> \n<p>出版日期：2012-04-01</p> \n<p>ISBN：9787547210000</p> \n<p>字数：315000</p> \n<p>页码：336</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.722kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 心情的好坏是可以选择的。心情好是一种快乐，一种幸福，也是一种心灵的感悟。<br /> 心灵的感悟如同一把小小的钥匙，帮我们打开生活的大门。每个人都需要有这把钥匙，千万别把它随便扔在一边。有时灵光一现的心灵感悟，就能使我们拥有财富，获得幸福，从而改变我们的一生。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 生命里没有全无意义的经历，只有看不见财富的眼睛。假如你善于从过往的生活里提炼生活的智慧，不幸的经历也会变成宝贵的财富。本书是为处在不同人生困惑的人编写的一本心灵指南。一则则清新、隽永的小故事，幽默、哲理、开心的笔法，轻松活泼、恰到中肯的点评，让读者在阅读中获益匪浅。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 王文波，著名的畅销书作家、顾问和培训师。毕业于清华大学经济管理学院，博士学位。多家著名企业邀请他进行过培训和指导。现为专职作家。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1133267537', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中小学生阅读系列之每天一个推理故事——每天一个爱伦 坡故事</p> \n<p>原价：29.80元</p> \n<p>作者：谭慧</p> \n<p>出版社：江西美术出版社</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787548023319</p> \n<p>字数：</p> \n<p>页码：230</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>黑猫<br /> 黑猫<br /> 残暴恶行<br /> 失火遇奇事<br /> 捡到另一只猫<br /> 杀妻事件<br /> 警察来查<br />榭府之倒塌<br /> 此景此地生忧愁<br /> 去探访老朋友<br /> 恐惧产生了幻想<br /> 厄榭痛苦的生活<br /> 玛德琳小姐离世<br /> 和朋友一起生活<br /> 恐怖的事情<br />毛格街血案<br /> 结识迪潘的先生<br /> 迪潘先生的故事<br /> 毛格街血案<br /> 模糊的案情<br /> 调查案件<br /> 凶手难道并非人类吗<br /> 一则广告<br /> 真相大白<br />莫蕾拉<br /> 诡异的研究<br /> 莫蕾拉死去<br /> 和孩子的生活<br />“红死魔”面具<br /> 与世隔绝的生活<br /> 化装舞会<br /> 蒙面人<br />瓦尔德玛之病例真相<br /> 催眠术<br /> 做实验<br /> 死前催眠<br /> 可怕的事<br />玛丽罗热疑案<br /> 玛丽第一次失踪<br /> 玛丽第二次失踪<br /> 认定尸体<br /> 玛丽还活着吗<br /> ……<br />你就是杀人凶手<br />被窃的信<br />莫斯克海峡沉浮记<br />梅芩格斯泰男爵<br />瘟疫王战记<br />羊皮纸上的遗嘱<br />瓶中手稿<br />黎明之约<br />跳蛙</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1133507389', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:税法—轻松过关二《2012年注册会计师考试经典题解及过关演练》</p> \n<p>原价：38.00元</p> \n<p>售价：20.9元,便宜17.1元,折扣54</p> \n<p>作者:王金霞著</p> \n<p>出版社：经济科学出版社</p> \n<p>出版日期：2012-04-01</p> \n<p>ISBN：9787514116519</p> \n<p>字数：485000</p> \n<p>页码：400</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.599kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> href=\'book../20130325_irw4\' target=\'_blank\'><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t256/290/292021180/29410/452f9552/53e92f0eN42ed74b4.jpg\" /></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书销量连续15年高居同类辅导用书销售第一名，“体例一直被模仿，质量从未被超越”，是注册会计师考试最佳配套辅导用书，体例实用，内容全面，针对性强。含命题规律总结及趋势预测、同步辅导及强化训练，跨章节综合题演练和全真模拟测试题。本书中还全新添加思维导图等内容，力求更好的帮助考生学习。本书是基础复习阶段的经典用书，被誉为注册会计师考试备考的“圣经”。<br />本书着力于知识体系的构建、考点思路的总结和提炼，深度解析经典例题、精准点拨应试技巧和解题思路，帮助考生切实消化考点，把知识化为分数，是强化复习阶段的必备用书。主要包括学习导读及解题思路、考点精讲及经典题解、主观题集训、过关冲刺演练等内容。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一部分 学习导读及解题思路点拨<br /> 学习导读及解题思路点拨<br /> 一、2012年税法教材的主要内容<br /> 二、2012年税法教材内容的主要变化<br /> 三、近年税法命题规律总结<br /> 四、2012年税法命题规律预测<br /> 五、税法学习及应试方法<br /> 第二部分 考点精讲及经典题解<br /> 第一章 税法总论<br /> 本章命题思路及备考策略<br /> 本章核心考点一览表<br /> 本章学习思路图<br /> 本章考点精讲及经典题解<br /> 过关强化演练<br /> 过关强化演练参考答案及解析<br /> 第二章 增值税法<br /> 本章命题思路及备考策略<br /> 本章核心考点一览表<br /> 本章学习思路图<br /> 本章考点精讲及经典题解<br /> 过关强化演练<br /> 过关强化演练参考答案及解析<br /> 第三章 消费税法<br /> 本章命题思路及备考策略<br /> 本章核心考点一览表<br /> 本章学习思路图<br /> 本章考点精讲及经典题解<br /> 过关强化演练<br /> 过关强化演练参考答案及解析<br /> 第四章 营业税法<br /> 本章命题思路及备考策略<br /> 本章核心考点一览表<br /> 本章学习思路图<br /> 本章考点精讲及经典题解<br /> 过关强化演练<br /> 过关强化演练参考答案及解析<br /> 第五章 城市维护建设税法<br /> 本章命题思路及备考策略<br /> 本章核心考点一览表<br /> 本章学习思路图<br /> 本章考点精讲及经典题解<br /> 过关强化演练<br /> 过关强化演练参考答案及解析<br /> 第六章 关税法<br /> 本章命题思路及备考策略<br /> 本章核心考点一览表<br /> 本章学习思路图<br /> 本章考点精讲及经典题解<br /> 过关强化演练<br /> 过关强化演练参考答案及解析<br /> 第七章 资源税法<br /> 本章命题思路及备考策略<br /> 本章核心考点一览表<br /> 本章学习思路图<br /> 本章考点精讲及经典题解<br /> 过关强化演练<br /> 过关强化演练参考答案及解析<br /> 第八章 土地增值税法<br /> 本章命题思路及备考策略<br /> 本章核心考点一览表<br /> 本章学习思路图 一<br /> 本章考点精讲及经典题解<br /> 过关强化演练<br /> 过关强化演练参考答案及解析<br /> 第九章 房产税法、城镇土地使用税法和耕地占用税法<br /> 本章命题思路及备考策略<br /> 本章核心考点一览表<br /> 本章学习思路图<br /> 本章考点精讲及经典题解<br /> 过关强化演练<br /> 过关强化演练参考答案及解析<br /> 第十章 车辆购置税法和车船税法<br /> 本章命题思路及备考策略<br /> ……<br />第三部分 主观题集训<br />第四部分 过关冲刺演练</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1133584205', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:幸福是奉献</p> \n<p>原价：20.00元</p> \n<p>作者：《开学第一课》编写组</p> \n<p>出版社：时代文艺出版社</p> \n<p>出版日期：2012-09-01</p> \n<p>ISBN：9787538740721</p> \n<p>字数：165000</p> \n<p>页码：186</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>在名家的作品中体验梦想之美，在名作的智慧中提升生命的价值。古今中外的名家用经典篇章诉说了人类的梦想，青春之花在阅读中悄然绽放。由《开学第一课》编写组编写的这本《幸福是奉献(典藏版)》收录的中外名家名篇包括：《石头下面的一颗心》、《向生命中一切的青春举杯》、《一个树木的家庭》、《远处的青山》等。主要供青少年作课外阅读使用。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>中外名家用经验书写着人生，用生命创造着价值，用智慧追寻着梦想，他们的名作名篇给我们留下了恒久流传的艺术之美，传递着历久弥新的情感，更让我们在阅读中感悟到人类追求梦想的执著，和实现梦想的勇气。由《开学第一课》编写组编写的这本《幸福是奉献(典藏版)》收录了中外名家名篇包括：《石头下面的一颗心》、《向生命中一切的青春举杯》、《一个树木的家庭》、《远处的青山》等。《幸福是奉献(典藏版)》是国家教育部、中央电视台联合主办的《开学第一课》活动主题拓展阅读经典系列之一。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1133687186', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：格雷厄姆经典投资策略：让价值投资更容易</p> \n<p>原价：42.00元</p> \n<p>作者：(美) 珍妮特?洛尔 ,冯钢,葛建敏</p> \n<p>出版社：山西人民出版社发行部</p> \n<p>出版日期：2011-08-01</p> \n<p>ISBN：9787203073253</p> \n<p>字数：250000</p> \n<p>页码：247</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> ☆“华尔街教父”格雷厄姆价值投理论最权威诠释，将《证券分析》《聪明的投资者》化繁为简经典之作<br /> ☆巴菲特特别推荐，中国价值投资领袖们首次联手鼎力支持<br /> ☆美国当代价值投资权威 珍妮特?洛尔带你走进格雷厄姆的思想纵深地带</p> \n<p> 本杰明格雷汉姆，本世纪最伟大的证券分析大师。其开创的价值投资理念以及方法影响了几乎每一个从事证券投资行业的人。他的学生巴菲特更是凭着对于这一理念的炉火纯青的把握，纵横股海几十年，成为富可敌国的财富英雄。50年前《证券分析》横空出世，立刻如惊雷一般震撼了整个华尔街，其思想内涵至今已经深入整个金融界的骨髓。永远不可能完美有效的证券市场，总在无数缝隙中，留下了许多真实价值被低估的企业。练就识别并把握住这样的企业的能力，就像找到了开启阿里巴巴财富大门的咒语。庞大，坚深的《证券分析》使得许多投资者望而却步，只能通过纷繁的媒介，了解价值投资的只言片语，而珍妮特?洛尔的这本《格雷厄姆经典投资策略：让价值投资更容易》，凭着自己价值投资方面的扎实的功底，以及巴菲特等众多格雷厄姆亲传弟子热情提供的第一手资料，将《证券分析》与《聪明的投资者》两部作品的精髓化繁为简，为普通读者，并把它们用简洁明了的语言表述了出来。使得一直被大型机构所运用的思想和方法清晰的呈现在大众面前。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书是美国最著名的财经作家珍妮特?洛尔的又一本关于价值投资的著作。之前，为了写作《本杰明格雷汉姆的价值投资》，《查理芒格传》，《沃伦巴菲特如是说》等书，珍妮特参阅了大量有关价值投资的资料，并广泛地接触了活跃在美国投资界几乎所有的大腕级人物。正是依靠这些深厚的积累，她力透纸背地写出了这本阐述价值投资的基本内涵的作品。本书纠正了许多关于价值投资的错误观点，用极其明晰的语言，无可辩驳的逻辑告诉你，价值投资决不是那些掌握巨额资金的人才可使用的专利。每一个人只要充分理解了价值投资的内涵，就会意识到格雷厄姆的理论存在着无限运用的空间。只要通过大量的研读资产负债表、损益表，考察所投资公司的管理层，为自己的投资构筑起坚实的安全空间，你就能在所有的投资领域无往而不利。珍妮特还通过大量的实例，表明成就自己财富梦想的价值投资者，通常是那些能把自己的个性与格雷厄姆的理念完美融合在一起的人。而在格雷厄姆原教旨主义与最离经叛道的修正主义之间有着无数可供选择的投资方式，其中必然有一种适合你。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>序<br />第一章 价值投资的优势<br />第二章 资产负债表中的安全性<br />第三章 在损益表中找出增长<br />第四章 管理层的角色<br />第五章 打造投资组合<br />第六章 选出有价值的股票<br />第七章 在每个市场中都茁壮成长<br />第八章 风险管理<br />第九章 特殊情况<br />第十章 令你发财致富的真相</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> (美)珍妮丝.洛尔，格雷汉姆证券分析和价值投资领域的研究专家，被誉为价值投资当代权威。著作众多，被翻译成16语言，并且被全球1万5千个图书馆馆藏。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1133687187', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：过顶擒龙</p> \n<p>原价：39.00元</p> \n<p>作者：王宁</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2011-08-01</p> \n<p>ISBN：9787111351825</p> \n<p>字数：</p> \n<p>页码：253</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《过顶擒龙》超级畅销书《猎杀黑马》姊妹篇，百万散户翘首以盼！中国最大的专业财经类网站和讯网隆重推荐！黄金分割、趋势线理论、黄金均线、火焰山理论，以及多种猎杀新股和涨停板的精妙炒股技术首度揭秘！对传统的MACD和KDJ技术进行了修正，总结出了MACD绿柱拐点抄底法、MACD红柱拐点逃顶法、KDJ超限战擒大牛等经典炒股方法！<br />由和讯网主办的“跑赢大盘的王者”交易日开盘4小时实时语音解盘直播，诙谐幽默谈笑间解读市场风向变化，跟王者炒股赚钱的同时又会延年益寿！深受“王粉”热捧。<br />黄金分割、趋势线理论、黄金均线、火焰山理论，多种猎杀新股和涨停板的经典炒股技术首度揭秘！百万散户期待已久的操盘秘笈，为你征战股市指点迷津。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《过顶擒龙》是超级畅销书《猎杀黑马》的姊妹篇。《猎杀黑马》一书上市以来反响强烈，广获好评，销量一直稳居国内证券投资类图书排行榜前列。应广大读者和“王粉”要求，王者撰写了《过顶擒龙》。《过顶擒龙》与《猎杀黑马》一脉相承，既弥补了它的不足，又继承了它的优点，全书又以理论辅以案例的形式介绍和分析了王者在股市实战中总结出来的诸多操盘的绝技，几乎全部都是首次公开。<br />第1章通过王者在社区和龙出红海圈子里回答网友的提问，以及网友给王者的留言，讲述了散户股民在股市中应有的心态和硬遵守的基本原则，也间接反映了王者炒股技术的精湛以及“王粉”们对他的尊崇与爱戴；第2章介绍了几种简单却十分有效的技术分析方法，包括斐波那契数列与黄金分割原理在股市中的应用、上升趋势线与下降趋势线在实战中的应用、610天黄金均线操盘法则等；第3章所讲的技术分析方法是王者对传统技术分析方法（经实践检验，存在很多误区）的修正和改进，在此基础上总结出了MACD绿柱拐点抄底法、MACD红柱拐点逃顶法、KDJ超限战擒大牛等先进的炒股方法，经实践经验，成功率远高于传统的方法；第4章讲解了王者在实战中总结出的一套成功率极高的操作新股和次新股的方法，主要包括新股首停、过顶擒龙和见底K线擒破发等3种技术；第5章介绍了几种猎杀涨停板的技术，包括山沟涨停猎马法则、涨停加速猎马法则、涨停基因猎马法则等，这是对涨停过顶和新股首停等技术的极好补充；第6章分析了成交量与股价波动的关系，重点讲述了连续的超常规红量的出现与股价大幅上涨之间的关系，其中火焰山三烧擒大牛技术是本章的核心内容。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"productDescriptionWrapper\">\n  第1章 股市“李云龙”和他的红海独立团 \n <br />1.1 王者培训散户成功的独门秘笈 \n <br />1.2 团员喜爱团长 \n <br />1.3 精彩博文摘选 \n <br /> \n <br />第2章 简单实效的操作理论 \n <br />2.1 斐波那契数列与黄金分割在股市中的应用 \n <br />2.1.1 斐波那契数列的发现者 \n <br />2.1.2 斐波那契数列及其特点 \n <br />2.1.3 斐波那契数列与黄金分割数值的密切联系 \n <br />2.1.4 黄金分割在股市中的应用 \n <br />2.2 上升趋势线与下降趋势线在实战中的应用 \n <br />2.2.1 了解趋势线 \n <br />2.2.2 趋势线的画法 \n <br />2.2.3 趋势线在实战中的操作要点 \n <br />2.3 神奇的610天黄金均线操盘法 \n <br />2.3.1 什么是黄金均线 \n <br />2.3.2 黄金均线的作用 \n <br />2.3.3 610天黄金线操盘法在实战中的应用 \n <br />2.4 斐波那契数列与时间周期 \n <br />2.4.1 时间周期理论与江恩 \n <br />2.4.2 斐波那契数列与时间周期 \n <br /> \n <br />第3章 突破传统观念的革新技术分析方法 \n <br />3.1 MACD概述 \n <br />3.2 MACD绿柱拐点抄底法 \n <br />3.2.1 MACD绿柱拐点抄底法简述 \n <br />3.2.2 MACD绿柱拐点抄底法在实战中的应用 \n <br />3.3 MACD红柱拐点逃顶法 \n <br />3.3.1 王者的神奇小发明 \n <br />3.3.2 MACD红柱拐点逃顶法简述 \n <br />3.3.3 MACD红柱拐点逃顶法在实战中的应用 \n <br />3.4 日KDJ常规操盘法 \n <br />3.4.1 KDJ指标概述 \n <br />3.4.2 日KDJ常规操盘法在实战中的应用 \n <br />3.5 日KDJ超限战擒大牛 \n <br />3.5.1 KDJ高空走钢丝，MACD双线敞口不出货 \n <br />3.5.2 KDJ俯冲不落地，MACD起死回生不出货 \n <br /> \n <br />第4章 炒新股三妙招 \n <br />4.1 新股首停 \n <br />4.2 过顶擒龙 \n <br />4.3 见底K线擒破发 \n <br /> \n <br />第5章 猎杀涨停板 \n <br />5.1 山沟涨停猎马法则 \n <br />5.2 涨停加速猎马法则 \n <br />5.3 涨停基因猎马法则 \n <br /> \n <br />第6章 火焰山理论三烧擒大牛 \n <br />6.1 连续红量与普通红量的区别 \n <br />6.1.1 红量对比阴量不占优，熊股迹象明显 \n <br />6.1.2 普通连续红量出现后补量与否是股价能否大幅上攻的关键 \n <br />6.2 火焰山理论 \n <br />6.2.1 火焰山连续红量的定义 \n <br />6.2.2 火焰山三烧擒大牛 \n <br />6.3 警惕怪异巨量 \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"productDescriptionWrapper\">\n   王宁(网名“跑赢大盘的王者”，人称“王者”)：中国股市中的传奇人物，纵横股海20年，创造了“6124点带领散户逃顶，1664点带领散户抄底”的神话，这已成为散户股民间广为流传的佳话。王者炒股技术极为精湛，结合各种理论和自己的实战经验改进或发明了多种先进的炒股技术，如《猎杀黑马》一书中提到的生命线理论猎马术、昨日重现和马跃檀溪等经典K线猎马术、龙出红海和喇叭花开等经典指标猎马术；又如《过顶擒龙》一书中讲解的610天黄金均线操盘法、MACD绿柱拐点抄底法和MACD红柱拐点逃顶法、火焰山理论，以及新股首停和过顶擒龙等炒新股的方法，等等。2008年被评为中国10大财经博客之“最受散户信赖的博主”；2009年在中国互联网协会举办的“中国首届网民文化节博客大赛”中摘得全国财经类10佳博客的桂冠；2010年又在“中国第二届网民文化节博客大赛”中获得最佳推荐奖。同时，王者还是中国最大的财经网站和讯网的首席财经专家和博客专家，中金在线的特约专家，以及搜狐、新浪和腾讯等门户网站财经频道的推荐专家。王者之所以深受百万“王粉”爱戴，不仅仅是因为他炒股技术一流，更重要的是因为他有一颗正直、善良的心。他5年如一日，坚持不间断地通过博客和微博等形式与广大处于弱势中的散户朋友分享炒股的技术和心得，告诉大家在股市中和生活中做人的道理，让数百万散户从中获利。大家如果想接受王者的亲自指导，请订阅王者的博客或加入王者的龙出红海VIP圈子。 \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <div class=\"productDescriptionWrapper\">\n    版权页： \n   <br /> \n   <br /> \n   <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t268/80/315280850/65809/57e483a/53e9a31dN6d87e357.jpg\" /> \n   <br /> \n   <br />插图： \n   <br /> \n   <br /> \n   <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t259/123/336272135/63854/2fd640df/53e9a31dN698aef2f.jpg\" /> \n   <br /> \n   <br />推荐序 \n   <br />我第一次见王者本人在是2009年10月，当时他以和讯网财经博客博主的身份参加首届中国网民文化节的十佳博客的评选，最终以140万票的佳绩获得了财经类博客的冠军，我在颁奖典礼上见到了王者，他给我留下了极其深刻的印象。 \n   <br />一年之后，他的第一部证券投资类著作《猎杀黑马》（“跑赢大盘的王者”系列丛书的第一本）问世，深受股民喜爱，畅销全国。应广大网民和“王粉”要求，和讯网为他在北京举办了一次“王者新书签售及网友见面会”，签售会当天，会场挤满了从全国各地慕名而来的“王粉”们。《猎杀黑马》一书上市后创造了奇迹，销量一直稳居中国证券投资类图书的排行榜前列。而今，他已经成为深受千万和讯网友喜爱和追捧的“王者老师”，他的第二部证券投资类大作《过顶擒龙》（“跑赢大盘的王者”系列丛书的第二本）也即将问世，我有幸应邀为王者的这本书作序，倍感荣幸。 \n   <br />读过《猎杀黑马》一书的朋友们应该对其中第一章内容的印象十分深刻，短短十几页的篇幅，向我们描述了一个一文不名的大学生是如何成长成为“跑赢大盘的王者”的坎坷经历。也许是家庭的重担给了他动力，也许是第一份工作给了他机会，但我们不可否认的是，他今天能取得这样的成就，与他的坚韧、执着、勤奋、永不服输的精神是分不开的。 \n   <br />从小尝甜头，到重创失利，再到运筹帷幄；从盲目跟风，到初浅分析，再到建立自己的炒股方法，王者的书不仅分享了他的投资技巧，更像一本散户股民的励志之书。他在书中说：“性格决定命运。”我也想说：“性格同样决定了财富。”如果不是因为有坚定的信念、勤奋学习精神，以及败中求胜、稳健作战的毅力和睿智，可能也无法成就今日的王者。在和讯网开博这几年来，他一边炒股，一边笔耕不辍，将自己近20年来积累的炒股技巧毫无保留地与和讯网广大股民们分享和交流，正因为他的勤奋与坚持，才使得他今日成为和讯博客的人气之王，“王粉”遍布全国各地。 \n   <br />我一直认为王者的书是很好的散户教材，看过《猎杀黑马》的朋友们应该也会赞同我的观点。他的文字诙谐幽默、通俗易懂，深入浅出地将一些原本晦涩难懂的技术知识图文并茂地展现给了读者。同时，他在为自己发明和创造的技术起名字时也很讲究，无论是K线技术中的“马跃檀溪”、“定海神针”，还是指标技术中的“不肯去观音”、“喇叭花开”，这些形象的名称都给读者们留下了过目难忘的印象。《过顶擒龙》不仅继承了《猎杀黑马》的一系列优点，而且还推出了一系列王者最新的炒股技术研究成果。不仅包含近两年来他带领“王粉”们实战操作的经典案例，而且还包括“MACD绿柱拐点抄底法”、“MACD红柱拐点逃顶法”、“火焰山三烧擒大牛”等实战操作技巧，相信这本书更加不会让期待王者新作的朋友们失望。 \n   <br />和讯网能够出现王者这样的实力派草根高手，实为和讯之幸，他用自己从实战中总结出的经验造福了万千散户股民。我也希望未来和讯网的平台上能够涌现出更多的王者，这是我们作为媒体平台最乐于见到的事情。 \n   <br />王者在他的书中一直强调，股市就如同没有销烟的战场，要端正心态，尊重市场，顺势而为。我非常赞同这样的观点，同时，我还认为股市即人生，可能没有永远的百战百胜的“王者”，在跌宕起伏的市场中，永远都会有我们无法把握的变数发生，我们不能迷信任何人和任何方法，我们所能做的就是通过学习让自己变得足够强大。 \n   <br />希望各位读者在阅读本书的同时，不仅能学到其中的投资技巧，而且还能历练心态。最后，祝大家都能成为自己生活中的王者！ \n   <br />和讯网首席运营官 \n   <br />陈剑峰 \n   <p></p> \n   <p><b><font color=\"blue\">序言</font></b></p> \n   <hr size=\"1\" /> \n   <p></p> \n   <div class=\"productDescriptionWrapper\">\n     前言 \n    <br />承蒙大家厚爱，我的处女作《猎杀黑马》在中国证券类图书2010年销售排行榜上名列前茅，谢谢广大读者和“王粉”对我的支持和鼓励。时光飞逝，又一年多过去了，在这期间，我接触了更多的股民，也看到了更多的事情，有喜有悲、有苦有乐。看着大家的胜利，我喜上心头；看着大家在同一处跌倒，我扼腕叹惜，有多少机会可以重来？人生苦短，股市“牛短熊长”，机会就像掠过天空的飞鸟，错过了此生可能再也看不见了，为什么不努力把握现在呢？ \n    <br />无知的少年，如果因为不成熟而犯一些错误，可以原谅，但是，当他成年以后依然犯同样的错误，他将会受到社会和生活的惩罚，他的人生之路也注定会充满坎坷。炒股者的经历也是如此，在青涩的入市初期，我也经历了多次惨败，有些甚至让我痛不欲生，然而痛定思痛之后，我开始反思，拼命钻研炒股技术，并在实战中检验这些技术。随着失误的减少，我的胜率显著提升，我也因此感受到了炒股带来的愉悦。后来我开始写博客，将自己总结出的一套较为有效的技术写出来分享给初学者，让他们摒弃错误的炒股理念和操作方法，用正确的技术武装自己。当他们逐渐走上获利之路时，我内心的成就感油然而生。围棋天才李昌镐之所以胜率高，并非他有多么高超的技艺，而是他的失误出奇的少。他曾经说过这样一句话：“棋艺的进步并不在于你每天学多少妙手，而在于你每一盘棋是否减少了你曾经的恶手”。我认为，很多炒股者都是各个行业的翘楚，之所以在股市里屡战屡败，除了没有正确的炒股技术和理念外，更重要的一点就是没有及时改正自己错误的炒股方法，他们总是被同一块石头绊倒。 \n    <br />2009年11月我受天信投资的委托，在中金在线网站创办了龙出红海VIP圈子。从那以后我接触到了数以万计的散户股民，虽然他们炒股失败的原因各不相同，但归纳起来主要有以下几点： \n    <br />第一，缺乏良好的心态。散户中不乏聪明之人，他们在各自的行业里都取得了不俗的成绩，然而在股市里却常常遭遇失败，原因何在？他们常败在心态，自以为是、刚愎自用是导致失败的常见原因。自以为很了不起，用主观臆测来判断股市的走势和选择个股，当实际走势与他们的判断相悖时，因为盲目自信不愿意纠正自己的错误，导致亏损越来越多，以至于越陷越深。很多经济学家和股评人士屡屡预测股市失败，但从不服输认错，就是因为这种过于自恋的心态在作怪。还有些股民急于求成，妄图在股市里快速获胜，违背了股市的季节性规律，频繁操作，最后导致失败。 \n    <br />第二，缺乏果断的执行力。龙出红海圈子里有些人的技术本来很不错，给别人讲的时候头头是道，但自己操作时却经常失败。经过深入的了解和交流，我发现他们缺乏有效的执行力，本来自己设置了止盈止损，也建议别人这样做，可自己执行时做的又是另一套。他们自恃水平高或者抱有幻想而持股不动，最后造成盈利越来越少甚至亏损，这就叫“当断不断必有后患”。要纠正错误还是要从修心开始，永远要记住，市场是最好的老师，只有市场是正确的，我们任何人都要敬畏市场，每个人在市场里都是渺小的，我们在市场里要有谦虚的心态并时刻如履薄冰，切不可妄自尊大！ \n    <br />第三，没有技术却盲目入市。俗话说“隔行如隔山，下海先试水”，相关的统计数据显示，在股市里成功远比任何一个行业都难。股市是一个“全息”的社会缩影，炒股者必须掌握的信息和技术非常多，除了各行各业的基本常识外，居家生活等小事以及国家和世界的政治、经济、军事等大事都应做到了然于胸。股市的技术分析就更复杂了，不但要掌握一些必备的数学知识，更要谙熟各种技术分析方法，包括基本的K线图知识、各种技术分析指标、道氏理论、波浪理论、江恩理论、时间周期，等等。仅仅只是掌握理论还不够，还要在实战中反复验证这些理论才能逐渐入行。我常把没有技术就盲目入市的行为比喻成不会游泳就下海，这样必然会导致被波涛汹涌的大海吞没的悲惨结局。敬告各位散户朋友切勿盲目入市。 \n    <br />第四，缺乏可长期支配的炒股资金。我在博客和龙出红海圈子中的“散户升级操盘手培训课”中一再强调，要把炒股当成一种游戏，入市的钱一定是自己不急用的而且是财产中很小的一部分，切不可把炒股收入当成生活来源，更不能用借来的钱炒股！如果背负着沉重的负担炒股，就很难保持坦然而澄明的心态，在操作中要么畏手畏脚，要么急功近利，最后势必会失败。只有将长期可用且不伤皮毛的资金放在股市里，操作时才能处之泰然、临危不乱。这里的道理很简单，炒股实际上是一种金钱游戏，没有一定的经济实力是不适合炒股的。虽然有一些白手起家的传奇案例，但是从大的范围来讲，我从不赞成没有经济实力的人炒股。 \n    <br />我在龙出红海圈子的“散户升级操盘手培训课”以及和讯的“语音解盘课”中对普通散户的培训重点是从树立良好的心态开始，向散户灌输思想，帮助他们树立正确的炒股理念，之后才循序渐进地传授我的炒股方法。当大家掌握了一些炒股的技术方法并跃跃欲试的时候，我建议他们先通过模拟训练跟踪市场，统计模拟训练的胜率，当模拟训练的胜率达到70%时，才开始实盘100股的“忍者训练”，目的是用较少的资金练习“盘感”和熟悉市场，把风险降到最低。当100股的“忍者训练”也能达到70%的胜率后，我才要求学员逐渐用小仓位进场，随着经验的逐渐增加和技术的日臻完善，然后再逐渐加重仓位。 \n    <br />实践证明我的训练方法对初入市的普通散户是行之有效的，只要大家虚心学习，按我的训练计划执行，绝大多数人经过培训后都能步入到长期炒股获胜的成功者行列，这也是我的博客人气在经历了多次牛熊市转换后却越来越旺的原因。我将龙出红海圈子的培训课中的重要内容经过升级和改进后总结到书里，处女作《猎杀黑马》包含了我这些年炒股的部分心得和诀窍，包括王者5.20炒股法则的升级版“生命线理论猎杀黑马”、昨日重现擒拿黑马主升三浪、马跃檀溪技术猎杀洗盘坑黑马、涨停过顶技术擒拿暴涨黑马、龙出红海、不肯去观音、起死回生、喇叭花开、四喜临门、过关斩将等一系列经典炒股技术和理论。《猎杀黑马》问世后，读者反响强烈，并要求王者继续出版新书以分享更多的经验。虽然工作已经让我筋疲力尽，但为了更好地服务散户，使大家在证券投资之路上少走弯路，我利用几个月的时间撰写了本书。本书加入了实战性较强、初学者更容易接受的最新研究成果，包括神奇的黄金均线操盘法、MACD绿柱拐点抄底法、MACD红柱拐点逃顶法、日KDJ超限战擒大牛、炒新股三妙招、火焰山三烧擒大牛等王者操盘核心技术。 \n    <br />人生苦短，善念和善行一直是我的做人之道。不管是从事教育行业还是金融证券行业，我总想尽自己的绵薄之力让更多的人得到帮助。如果因为我的努力让大家的生活更加精彩和快乐，我也会很开心！人生如梦，希望珍惜每一天，珍惜生命中的每一位朋友，每一个亲人……一切都是那么珍贵。 \n    <p></p> \n   </div> \n  </div> \n </div> \n</div>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1133864469', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：太极拳谱</p> \n<p>原价：18.00元</p> \n<p>作者：王宗岳 等,沈寿点 校考译</p> \n<p>出版社：人民体育出版社</p> \n<p>出版日期：1995-07-01</p> \n<p>ISBN：9787500911920</p> \n<p>字数：140000</p> \n<p>页码：362</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>为了继承和发展中华民族优秀文化遗产，挖掘整理武术优秀传统套路，介绍武术科研成果，整理武术古籍和建国后各地出版的优秀武术图书，使武术图书系列化，我们出版了这套中华武术文库，由中国武术协会认定。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书内容包括：一 王谱：清代王宗岳太极拳谱：太极拳论、太极拳释名、十三势歌（七言二十四句）、打手歌（七言六句）；卷二 武谱：清代武禹襄太极拳论：十三势行动要解、太极拳解、太极拳论要解、十三势说略、四字密诀、打手撒放、身法八要、十三势架；卷三 李谱：清代李亦畲太极拳论；卷四 众谱：各家传抄太极拳经诀；卷五 杨谱：清代杨氏传抄老谱（一）；卷六 杨谱：清代杨氏传抄老谱（二）；卷七 杨谱：清代杨氏传抄老谱（三）；卷八 杨谱：清代杨氏传抄老谱（四）；卷九 牛谱：牛连元转授之杨氏九诀；卷十 宋谱：宋书铭传钞太极拳谱；卷十一 陈谱：明代陈王廷拳经总歌 清代陈长兴太极拳论；卷十二 陈谱：清末陈鑫太极拳论著（一）；卷十三 陈谱：清末陈鑫太极拳论著（二）；卷十四 附录：太极拳谱序跋等文献。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>卷首 序言<br /> 参校文献书目索引<br />卷一 王谱：清代王宗岳太极拳谱<br /> 太极拳论<br /> 太极拳释名<br /> 十三势歌（七言二十四句）<br /> 打手歌（七言六句）<br />卷二 武谱：清代武禹襄太极拳论<br /> 十三势行动要解<br /> 太极拳解<br /> 太极拳论要解<br /> 十三势说略<br /> 四字密诀<br /> 打手撒放<br /> 身法八要<br /> 十三势架<br />卷三 李谱：清代李亦畲太极拳论<br /> 五字诀<br /> 走架打手行工要言<br /> 撒放密诀<br /> 敷字诀解<br /> 虚实圆解<br /> 名势白话歌（七言六十句）<br />卷四 众谱：各家传抄太极拳经诀<br />卷五 杨谱：清代杨氏传抄老谱（一）<br />卷六 杨谱：清代杨氏传抄老谱（二）<br />卷七 杨谱：清代杨氏传抄老谱（三）<br />卷八 杨谱：清代杨氏传抄老谱（四）<br />卷九 牛谱：牛连元转授之杨氏九诀<br />卷十 宋谱：宋书铭传钞太极拳谱<br />卷十一 陈谱：明代陈王廷拳经总歌 清代陈长兴太极拳论<br />卷十二 陈谱：清末陈鑫太极拳论著（一）<br />卷十三 陈谱：清末陈鑫太极拳论著（二）<br />卷十四 附录：太极拳谱序跋等文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1133864470', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:不做公司的负债</p> \n<p>原价：32.00元</p> \n<p>作者：黄超</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2013-04-01</p> \n<p>ISBN：9787115312525</p> \n<p>字数：145000</p> \n<p>页码：216</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 1. 本书是海尔集团、好想你枣业、盼盼集团、意尔康鞋业、泸州老窖、瑞龙药业等众多知名企业狂飙突进的秘密、基业常青的法则；</p> \n<p> 2.本书颠覆了传统人力资源管理概念，是有价值员工个人晋升的绝学。</p> \n<p> 3.本书摈除那些写给职场人的空泛之谈，为职场失意而渴盼成功的人提炼出对个人价值的深度思考，为经营不利而谋求发展的企业浓缩出公司生存的利益法则。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 你给公司带来效益，你便是公司的资产；你没有给公司带来效益，而公司还要支付你工资，你便是公司的负债。<br /> 该书是团队读本。它摒除那些大话套话，在这个众声喧哗的时代，提结一种价值思考和公司的利益法则，依次从认识、价值、业绩、责任、忠诚、勤奋、感恩、态度和合作九个方面阐述了一个职业者从思想到行为的正确行为观念和做法。“不做公司的负债”不仅应该成为一个口号，还应该成为一种理念，让职业者完成从青涩到成熟、从低谷到高峰、从负债到资产的蜕变。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 黄超<br /> 世华智业投资集团有限公司董事<br /> 世华智业投资集团决策委员会 常委<br /> 世华（河南、湖北、湖南）三省 总经理<br /> 世界华人总裁协会河南峰会秘书长<br /> 海尔集团特聘顾问<br /> 盼盼集团管理顾问<br /> <br /> 黄超，20岁开始投资酒店创业，历经16载的市场锤炼，前后担任背背佳、华盛治疗仪全国市场高层，上海金领、北京浩竹猎头公司高级猎头顾问，在培训行业磨砺近十年，签约为15家国内顶级培训公司资深讲师，受聘于6所重点大学EMBA讲师，深入近千家企业做深度课程及咨询；进入世华智业集团核心管理层4年的时间，创造了世华全国六项第一，打破世华创业10年以来的多项纪录。他是一个喜欢创造奇迹的人，更是一个奉行做事第一的人。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t214/357/354659311/34584/c59b4755/53e9df06N493c3dcf.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t268/337/346236911/68508/5a75deeb/53e9df06N5bb1af1a.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t241/53/349500005/85593/25891ae2/53e9df07N0c5b0398.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t214/364/371011726/84733/f536034f/53e9df07N6de48cd0.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t214/9/355610206/87441/85b59cc5/53e9df07N1120b47d.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t241/55/346577375/71658/39e259f7/53e9df08N644a93f3.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t226/221/354272653/84254/99429a8f/53e9df08Nc092aa7c.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t232/24/360400003/76190/52b3cd43/53e9df09Ned816cbd.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t259/16/349171556/78279/853d8181/53e9df09N5a81741f.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t247/282/371408027/77343/4fac3ef5/53e9df09N294a0a3c.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t223/113/366988783/88493/3761bb3/53e9df0aN75b99245.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t265/309/342360915/95289/62f3914c/53e9df0aN9360c916.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t259/37/344634604/82294/30d8901f/53e9df0bNb00ae464.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1133889692', '<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t217/256/378259907/673411/b12f3136/53e9ea3cN1a73daec.jpg\" alt=\"\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t232/132/388911979/475364/96a3e1ee/53e9ea40N4519fc63.jpg\" alt=\"\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t268/78/365547488/781322/400456db/53e9ea41Nc537ffc7.jpg\" alt=\"\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t217/281/360786624/742302/5a4432f0/53e9ea44Ne038fb3d.jpg\" alt=\"\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t265/44/361323411/639195/846d219b/53e9ea45N8914f0e3.jpg\" alt=\"\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t250/104/364962427/662288/4931bc6b/53e9ea46Ndd8ab332.jpg\" alt=\"\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t226/359/376843549/602692/47f4565e/53e9ea48N9a7d28cf.jpg\" alt=\"\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t214/145/372318282/855526/f649f313/53e9ea49N3f7d32ce.jpg\" alt=\"\" /></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1133894515', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：爱啊哎呀，我愿意(郭品超，陈怡蓉领衔主演同名青春偶像剧)(全国独家赠送3张精美剧照)(附赠海报+书签)</p> \n<p>原价：26.00元</p> \n<p>作者：咖啡因</p> \n<p>出版社：北京出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787200090437</p> \n<p>字数：128000</p> \n<p>页码：189</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 2012.3.12起，全国各大卫视黄金时间陆续热播陈怡蓉、郭品超新生代偶像主演</p> \n<p> “土豆网”首部自制旗舰偶像剧</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 故事发生在一个虚构的美丽岛屿“圆舟岛”上。秦瑷亚，从小生长在圆舟岛，凡事靠自己，只要有钱赚，她什么工作都做。瑷亚的经典语录是“钱越存越多，爱越花越少，不谈恋爱就是攒钱”。然而，在一次担任伴娘的打工工作时，她遇到了黄金“富二代”季翔恩，同时也成为了野心企业家吴唯竞逐的目标。当瑷亚与翔恩好不容易排除万难，誓言相守时，翔恩却遇上了破产危机……到底该选面包还是真爱？富二代成了穷光蛋，公主沦为爱情奴隶，草食男变身假面情人，一场史无前例的爱情竞赛，才刚刚拉开序幕！</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>1.不谈恋爱就是攒钱<br />2.只想和钱谈恋爱<br />3.世界上最珍贵的礼物<br />4.会受伤的信任<br />5.双重背叛<br />6.“海星人”的告白<br />7.价值三十万的真心<br />8.二十四小时的恋爱<br />9.爱情只能二选一<br />10.相爱的平行线</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 咖啡因，台湾知名作家、编剧。编剧作品有《爱啊哎呀我愿意》、《摩登新人类》、《微笑Pasta》等；著有《高潮咖啡因》、《恋爱笨蛋应援团》、《男人都是诈骗集团》等11本书。长期为各大媒体撰写专栏，横跨剧本、小说、两性、歌词等多种创作，并担任编剧、爱情课程及营销学讲师。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t223/242/354535711/95356/6b47bf21/53e9eab4N756399c2.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t265/52/360932400/57256/81a327db/53e9eab4N5c518e92.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t235/231/362511597/103059/41027442/53e9eab5Nbc41033a.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t214/138/361285120/86759/61c00338/53e9eab6N2d8711ad.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1134457160', '本书以“源自白领生活”为基本原则来选取素材,&nbsp;饮食了外企白领工作和生活的各个方面,&nbsp;从外企白领的琐碎工作到生活过程中的衣食住行,&nbsp;全方位地为读者展现外企白领们的工作和生活。 \n<br />', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1134663486', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">西游记新课标/小学生语文课外阅读丛书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (明)吴承恩 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 10<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 186</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">7.125</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2006-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>7501227934</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2007-11-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>世界知识</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>3</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   花果山出了一个通灵石猴，他集天地灵气于一身，又学得一身本领，会 七十二般变化，能上天入地、战神斗鬼，他就是美猴王孙悟空。孙悟空天不 怕地不十白，不受管教约束，自封为齐天大圣，并大闹天宫，后被如来佛祖 压在五行山下。五百年后，孙悟空受观音点化，护送唐僧去西天取经。一路 上，他和猪八戒、沙和尚降妖除魔、保护唐僧。师徒四人历经千辛万苦，终 于到达西天，取回真经，修成正果。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   吴承恩（1501-1582），字汝忠，号射阳山人。淮安府山阳县（今江苏省淮安市楚州区）人。中国明代杰出的小说家，他少年时代就因为文才出众在故乡深得人们赏识。除勤奋好学外，他还喜欢搜奇猎怪，爱看神仙鬼怪、狐妖猴精之类的书籍。这对他创作《西游记》有着很大的影响。50岁左右，他写了《西游记》的前十几回，后来中断了多年，直到晚年辞官回到故里，他才得以最后完成《西游记》的创作，历时7年。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   一、猴王出世，万里拜师 二、美猴王龙宫借宝 三、齐天大圣大闹天宫 四、战众神，五行山被困 五、观音访贤定三徒 六、玄奘出世历劫难 七、观音点化，玄奘取经 八、五行山师徒初逢 九、观音院失袈裟 十、高老庄收猪八戒 十一、大战黄风怪 十二、菩萨斌师徒 十三、偷吃人参果 十四、三打白骨精 十五、宝象国唐僧变虎 十六、莲花洞战二魔 十七、乌鸡国除妖 十八、大战红孩儿 十九、车迟国斗法 二十、琵琶洞斩女妖 二十一、真假美猴王 二十二、三借芭蕉扇 二十三、祭赛国追回佛宝 二十四、误入小雷音寺 二十五、大战蜈蚣精 二十六、玉华州战狮精 二十七、得真经五圣成真 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   悟空便让唐僧看罐子里的东西，原来一罐是大蛆，一瓶是几只癞蛤蟆。 唐僧正纳闷，八戒在一旁挑唆说，一定是悟空变的。 唐僧听了，心中恼恨，念起紧箍咒来，悟空头痛欲裂，连声求饶。唐僧 说：“如果你再行凶，我就念二十遍紧箍咒。” 白骨精不死心，又摇身变成个老太婆，拄着棍子朝唐僧走来，见了躺在 地上的尸体，放声大哭。悟空近前一看，认出又是那妖精变的，举棒就打。 那妖精又抛下个假尸首逃走了。 唐僧见悟空又打死了人，气得把紧箍咒一连念了二十来遍。悟空痛得直 在地上打滚，苦苦哀求。唐僧气极了，要赶他走。悟空要褪下头上的箍子， 唐僧没有办法，只好再饶他一次。 那妖精第二次躲过孙悟空的棍棒，仍不甘心，又按落阴云，在山坡下摇 身变作一个手拄拐杖的老头儿，口里还不住地念着经。 八戒大惊，叫道：“不得了了!那老太婆的老伴讨命来了!”悟空认出又 是那妖精变的，他念动咒语，叫来当地的山神、土地爷在半空甲把妖精围住 ，悟空一棒把妖精打死了。 唐僧见了，吓得战战兢兢，说不出话来，正要念紧箍咒，悟空连忙叫道 ：“师父，别念!你快来看。”居僧下马上前一看，原来是一副白骨，便惊 奇地问：“悟空，这个人才死，怎么这么快就变成了一副骷髅?”悟空说： “你看她脊梁上刻着‘白骨夫人’四个字，她原本是一个骷髅精，被打死了 ，就现出了原形。” 唐僧有些信了，不料八戒又挑唆说，这是悟空的障眼法。居僧耳软，听 了八戒的话，怒火又起，念起紧箍咒来。 悟至疼痛难忍，跪在路旁，叫道：“师傅，别念了!别念了!”唐僧认为 他一心向恶，杀性未改，不肯再认他作徒弟，写下贬书，要他回花果山去。 悟空无奈，只好含泪拜别师父，嘱咐沙僧和八戒一番，就纵起筋斗云，回花 果山去了。 悟空回到花果山，却见一片荒凉景象。原来当年悟空被如来镇于五行山 下后，二郎神一把天火烧了花果山。从此，花果山就败落不堪了，众猴苦不 堪言。 孙悟空去找四海龙王，借来甘霖仙水，还原一个山清水秀、花果遍野的 花果山。大圣又做了一面彩旗，上面写着“重修花果山，复整水帘洞，齐天 大圣”，挂于洞外，过起逍遥自在的日子。 P90-93 \n </div> \n</div>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1134666857', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国企业变局丛书：变局下的快消品营销实战策略</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">杨永华</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">46.00元 </td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">暂无</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787515808673</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2014-05-01</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">225</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">开本</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.4Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">《中国企业变局丛书：变局下的快消品营销实战策略》主要收录了诊治经销商零售终端欠款顽症、如何面对功能缺失的经销商、五大杠杆，让经销商动起来、如何将渠道能量转化为销量、渠道连锁：落地才能生根、经销商起步：从成功运作一个品牌开始等内容。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 第一章 战略：让企业在危机中成长<br />第一节 需求变化带来行业拐点<br />第二节 营销竞争的5个阶段<br />第三节 解决生存危机，不能只靠涨价<br />第四节 食品企业如何抗通胀<br />第五节 食品企业如何重塑渠道<br />第六节 如何进行品类创新<br />第七节 方便面企业的崛起<br />延伸阅读：康师傅是如何超越统一的<br /><br />第二章 市场策略：可持续发展才是硬道理<br />第一节 什么是成功的区域市场<br />第二节 区域市场成功的六根“筋”<br />第三节 三步，让空白市场动起来<br />第四节 成长期市场如何走向成熟<br />第五节 销量做到规模之后怎么办<br />第六节 如何管理成熟期的市场<br />第七节 如何破解成熟市场的难题<br />第八节 热点市场建设三步曲<br />第九节 衰退期市场如何枯木逢春<br />第十节 二三线品牌突围两级跳<br />第十一节 区域品牌突围的五道生死命门<br /><br />第三章 渠道策略：让厂家与经销商共赢<br />第一节 新市场环境下的渠道变革<br />第二节 特商战略崛起的原动力<br />第三节 诊治经销商零售终端欠款顽症<br />第四节 如何面对功能缺失的经销商<br />第五节 五大杠杆，让经销商动起来<br />第六节 如何将渠道能量转化为销量<br />第七节 渠道连锁：落地才能生根<br />第八节 经销商起步：从成功运作一个品牌开始<br />第九节 经销商如何突破发展瓶颈<br />第十节 经销商如何提升在产业价值链中的话语权<br /><br />第四章 终端策略：销量提升是关键<br />第一节 销量不提升，透过病症看病因<br />第二节 消费群体不同，营销方法各异<br />第三节 从财务的角度看营销<br />第四节 新品终端推广六步法<br />……<br /><br />第五章 产品策略：企业营销的核心基础<br />第六章 职业历练：从成长到成功 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 当整体经营和市场环境处于不确定的变化之中时，行业的发展也处于不稳定状态，行业整合往往就是在行业发展不稳定时开始的，这个时候行业内企业的梯队很容易被打破，因为行业的黑马就是在这个时候出现的。<br /> 某种意义上，当行业发展遭遇经济运营变革和转型的时候，除了领导者之外，任何一个企业都可能变成挑战者，并且在对手没有还手之力时挑战，也是极容易成功的。<br /> 二、品牌蜕变，从原有单一的品牌塑造蜕变为品类再造<br /> 如果说谈战略会让企业感到索然无味，那么谈品牌就更让我们的企业难以忍受了，因为品牌如同战略一样会让大部分企业觉得空洞，甚至遥远。但我们也直言不讳地讲，品牌和战略的空洞论、无用论，是我们大多数企业的通病，也是制约大多数企业可持续发展的根本因素。因为任何一个优秀企业的崛起都是战略和品牌直接作用的结果，任何一个明星企业陨落也都是战略和品牌坍塌的后果。<br /> 大多数食品企业会认为，品牌是大企业的事，是有钱人的事，作为中小企业而言，谈品牌是一件很不现实的事。我们认为，暂且不论这些企业对品牌认识的片面性，单指该想法而言，就是一种典型的弱势思维。<br /> 众所周知，绝大多数食品企业都是深加工或者粗加工型企业，这种生产加工过程的产品增值能力很弱，如果没有品牌的溢价能力，食品企业只能是低附加值的产品经营者。而任何一个行业的发展趋势都是产业集中度逐步提高，这一过程就是产业整合走向垄断的过程，而任何一个产业的发展整合都必须历经品质整合，规模整合、品牌整合三个阶段，行业中最后存活下来的企业都是品牌的拥有者。<br /> ……</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1137491094', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:现代供配电技术</p> \n<p>原价：32.00元</p> \n<p>作者：海涛,骆武宁,周晓华</p> \n<p>出版社：国防工业出版社</p> \n<p>出版日期：2010-08-01</p> \n<p>ISBN：9787118069884</p> \n<p>字数：490000</p> \n<p>页码：306</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>随着供电系统的一次设备制造技术不断提升，其结构与控制的技术水平不断提高，传统的供电技术与理论知识必须进行改造和提升，以确保供电系统的安全、可靠运行，避免给国民经济和人民生活造成不必要的损失。笔者根据多年来从事工矿企业供电技术教学与科研工作的经验和体会，编写了本书，使之既有传统的理论分析，又有先进的应用技术。 <br /> 全书内容共分11章，第1章供电系统基本概念；第2章工厂电力负荷及其计算；第3章短路电流计算；第4章供配电一次系统；第5章供配电系统二次接线；第6章继电保护；第7章供配电系统的微机保护与综合自动化；第8章电气安全与防雷接地；第9章节约用电和电力谐波；第10章工厂电气照明；第11章漏电保护。本书每章有小结和习题，便于教学和自学。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书介绍供配电系统的基本知识和理论、计算方法、运行和管理，反映供配电领域的新技术和新产品；讲解供配电系统和电力系统的基本知识、电力负荷计算及无功功率补偿、三相短路分析、短路电流计算、供配电系统高／低压电气设备的选择与校验、电力线路、供配电系统的继电保护、变电所二次回路及自动装置、电气安全、防雷和接地、电气照明、供配电系统的运行和管理。<br /> 本书可作为自动化及相关专业本科生和研究生教材，也可作为相关技术人员的参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 供电系统基本概念<br /> 1.1 电力系统组成<br /> 1.1.1 电力工业生产特点<br /> 1.1.2 电力系统的基本概念<br /> 1.2 中国电网概况<br /> 1.2.1 中国电网发展趋势<br /> 1.2.2 发电厂概述<br /> 1.3 电力系统的电压等级<br /> 1.4 供电系统及接线方式<br /> 1.5 电网中性点运行方式<br /> 思考题与习题<br />第2章 工厂电力负荷及其计算<br /> 2.1 工厂的电力负荷与负荷曲线<br /> 2.1.1 工厂的电力负荷及对供电的要求<br /> 2.1.2 工厂用电设备的工作制<br /> 2.1.3 负荷曲线<br /> 2.1.4 与负荷曲线和负荷计算有关的物理量<br /> 2.2 工厂电力负荷的计算<br /> 2.2.1 计算负荷的概念<br /> 2.2.2 用电设备组计算负荷的确定<br /> 2.2.3 供电系统的功率损耗和电能损耗<br /> 2.2.4 功功率的补偿<br /> 2.2.5 全厂计算负荷的确定<br /> 2.3 尖峰电流及其计算<br /> 思考题与习题<br />第3章 短路电流计算<br /> 3.1 短路概述<br /> 3.2 无限大容量供电系统三相短路分析<br /> 3.2.1 无限大容量供电系统的概念<br /> 3.2.2 无限大容量供电系统三相短路暂态过程<br /> 3.2.3 三相短路电流的有关参数<br /> 3.3 无限大容量供电系统三相短路电流的计算<br /> 3.3.1 标幺制 <br /> 3.3.2 短路回路元件的标幺值阻抗<br /> 3.3.3 三相短路电流计算<br /> 3.3.4 电动机对三相短路电流的影响<br /> 3.4 单相和两相短路电流的计算<br /> 3.4.1 单相短路电流的计算<br /> 3.4.2 两相短路电流的计算<br /> 3.5 短路电流的效应<br /> 3.5.1 短路电流的热效应<br /> 3.5.2 短路电流的电动效应<br /> 思考题与习题<br />第4章 供配电一次系统<br /> 4.1 供配电设备概述<br /> 4.1.1 供配电一次设备<br /> 4.1.2 供配电二次设备<br /> 4.1.3 一次设备选择的一般原则<br /> 4.1.4 电弧的基本知识<br /> 4.2 变电所主要一次设备<br /> 4.2.1 变压器<br /> 4.2.2 高压断路器<br /> 4.2.3 高压隔离开关<br /> 4.2.4 高压负荷开关<br /> 4.2.5 高压熔断器<br /> 4.2.6 母线<br /> 4.2.7 避雷器<br /> 4.2.8 高压成套设备<br /> 4.2.9 低压断路器<br /> 4.2.10 低压熔断器和低压负荷开关<br /> 4.2.11 低压成套设备<br /> 4.3 供配电主接线<br /> 4.3.1 供配电主接线的基本要求<br /> 4.3.2 供配电主接线的基本形式<br /> 4.3.3 供配电所主接线方案选择<br /> 4.4 变电所主接线设计及设备选择举例<br /> 4.4.1 供配电主接线设计的基本步骤<br /> 4.4.2 35kv／10kv变电所主接线设计及设备选择举例<br /> 思考题与习题<br />第5章 供配电系统二次接线<br /> 5.1 二次接线概述<br /> 5.1.1 二次接线的基本概念<br /> 5.1.2 二次接线的分类<br /> 5.2 二次接线图<br /> 5.2.1 原理接线图<br /> 5.2.2 展开接线图<br /> 5.2.3 安装接线图<br /> 5.3 变电所二次回路的操作电源<br /> 5.3.1 直流操作电源<br /> 5.3.2 交流操作电源<br /> 5.3.3 所用变压器<br /> 5.4 高压断路器的控制与信号回路<br /> 5.4.1 高压断路器<br /> 5.4.2 高压断路器的控制方式与控制要求<br /> 5.4.3 灯光监视的控制回路和信号回路<br /> 5.5 变电所中央信号系统<br /> 5.5.1 中央信号系统的分类<br /> 5.5.2 中央信号系统的基本功能<br /> 5.6 电气测量仪表<br /> 5.6.1 电气测量仪表的准确度等级<br /> 5.6.2 变配电装置中测量仪表的配置<br /> 5.6.3 三相电路电能的测量<br /> 5.6.4 电气测量仪表接线举例<br /> 5.7 供配电系统常用的自动装置<br /> 5.7.1 备用电源自动投入装置<br /> 5.7.2 供配电线路自动重合闸装置<br /> 5.8 互感器<br /> 5.8.1 电流互感器<br /> 5.8.2 电压互感器<br /> 5.8.3 组合互感器<br /> 思考题与习题<br />第6章 供电系统的继电保护<br /> 6.1 继电保护概述<br /> 6.1.1 继电保护基本工作原理<br /> 6.1.2 继电保护装置的任务和基本要求<br /> 6.2 电流保护常用的继电器<br /> 6.2.1 电磁式继电器<br /> 6.2.2 感应式电流继电器<br /> 6.3 工厂高压线路的继电保护<br /> 6.3.1 线路的过电流保护<br /> 6.3.2 单相接地保护<br /> 6.3.3 过负荷保护<br /> 6.4 电力变压器保护<br /> 6.4.1 变压器故障类型及保护方式<br /> 6.4.2 变压器的继电保护<br /> 6.5 电力电容器的保护<br /> 6.5.1 电容器保护方式<br /> 6.5.2 电容器组与断路器之间连线短路故障时的电流保护<br /> 6.5.3 电容器组的横联差动保护<br /> 6.6 高压电动机的保护<br /> 6.6.1 高压电动机故障类型<br /> 6.6.2 电动机的相间短路保护<br /> 6.6.3 电动机的过负荷保护<br /> 思考题与习题<br />第7章 供配电系统的微机保护与综合自动化<br /> 7.1 供配电系统的微机保护<br /> 7.1.1 概述<br /> 7.1.2 微机保护的硬件构成<br /> 7.1.3 微机保护的软件系统<br /> 7.1.4 微机保护的算法<br /> 7.2 线路的微机保护<br /> 7.2.1 线路保护配置的基本原则<br /> 7.2.2 10 kV线路微机保护<br /> 7.3 变压器的微机保护<br /> 7.3.1 变压器微机保护的种类和配置<br /> 7.3.2 中小型工厂10kV／0.4kV变压器微机保护<br /> 7.4 高压电动机的微机过电流保护<br /> 7.4.1 概述<br /> 7.4.2 10kV异步电动机微机保护<br /> 7.5 配电网自动化<br /> 7.5.1 概述<br /> 7.5.2 数据采集与监控系统<br /> 7.5.3 配电网地理信息系统<br /> 7.5.4 配电网管理信息系统<br /> 7.5.5 配电网负荷管理<br /> 7.5.6 典型配电自动化系统<br /> 7.6 工厂变电所综合自动化<br /> 7.6.1 概述<br /> 7.6.2 变电所综合自动化的结构<br /> 思考题与习题<br />第8章 电气安全与防雷接地<br /> 8.1 电气安全和触电知识<br /> 8.1.1 电气安全措施<br /> 8.1.2 电气防火和防爆<br /> 8.1.3 人体触电的类型和原因<br /> 8.1.4 触电救护<br /> 8.2 过电压和防雷<br /> 8.2.1 过电压的概念<br /> 8.2.2 雷电的形成和分类<br /> 8.3 防雷设备和防雷保护<br /> 8.3.1 建筑物的防雷保护<br /> 8.3.2 电力系统的防雷保护<br /> 8.4 接地和接地保护<br /> 8.4.1 接地的类型和接地装置<br /> 8.4.2 接地保护<br /> 思考题与习题<br />第9章 节约用电和电力谐波<br /> 9.1 节约用电<br /> 9.1.1 节约用电的一般知识<br /> 9.1.2 电力用户企业中的电能节约<br /> 9.1.3 功率因数<br /> 9.2 供配电系统的无功补偿<br /> 9.2.1 电力用户的功率因数及其对供电系统的影响<br /> 9.2.2 提高供配电系统的自然功率因数<br /> 9.2.3 采用电力电容器无功补偿提高功率因数的方法<br /> 9.2.4 并联电容器的装设地点<br /> 9.2.5 采用静止补偿装置提高功率因数的方法<br /> 9.3 电力谐波和补偿滤波措施<br /> 9.3.1 电力谐波及其性质<br /> 9.3.2 有源补偿滤波理论<br /> 9.3.3 供电系统中谐波抑制的方法<br /> 9.3.4 电力谐波谐振和无功补偿<br /> 思考题与习题<br />第10章 工厂电气照明<br /> 10.1 电气照明概述<br /> 10.1.1 照明技术的有关概念<br /> 10.1.2 照明方式和种类<br /> 10.1.3 绿色照明<br /> 10.2 常用的光电源和灯具<br /> 10.2.1 照明光源 <br /> 10.2.2 灯具<br /> 10.3 电气照明的照度计算<br /> 10.4 照明供电系统<br /> 10.4.1 照明供电方式的选择<br /> 10.4.2 照明配电网络的设计<br /> 10.4.3 照明配电线路导线的选择<br /> 思考题与习题<br />第11章 漏电保护<br /> 11.1 低压电网的漏电保护<br /> 11.1.1 电流型漏电保护器<br /> 11.1.2 脉冲相位型漏电保护器工作原理及组成框图 <br /> 11.2 电能计量<br /> 11.2.1 电能计量装置<br /> 11.2.2 单相有功电能的计量<br /> 11.2.3 三相四线制电路有功电能的测量<br /> 思考题与习题<br />附录<br /> 附表1 需要系数和二项式系数<br /> 附表2 并联电容器的技术数据<br /> 附表3 S9系列6kV～10kV级铜绕组低损耗电力变压器的技术数据<br /> 附表4 常用高压断路器的技术数据<br /> 附表5 常用高压隔离开关的技术数据<br /> 附表6 照明技术数据<br /> 附表7 导线和电缆的电阻和电抗<br /> 附表8 导体在正常和短路时的最高允许温度及热稳定系数<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1137574746', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 淮南子传奇(第1季26集3)/52集动画系列片 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 安徽人民 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2013-09-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>陈建强 </td> \n   <td> <strong>开本：</strong>16开 </td> \n   <td> <strong>印刷时间：</strong> 2013-09-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 32 </td> \n   <td> <strong>页数：</strong>150 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787212059927</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 《淮南子》作为我国古代思想著作中的经典之作，蕴含许多朴素深刻并体现和谐精神的道家文化思想，《淮南子传奇》以“无为而治”、“天人合一”为核心内涵，并围绕人与人、人与社会、人与自然和谐关系展开故事情节，让读者直接体验中国传统文化的独特魅力。 陈建强主编的《淮南子传奇（第1季26集3）》讲述了鸿烈到了边塞，遇到一个叫非聪的年轻人。非聪的父亲叫塞翁，是个奇怪的老头。非聪家的马丢了，塞翁却说是好事。不久那匹马回来还带了很多胡马，大家很高兴，塞翁却说是坏事。不久非聪骑胡马摔断了腿，塞翁又说是好事。之后征兵，非聪因为受伤没被征上。大家终于明白了塞翁的大智慧。鸿烈请塞翁刻几个字送给自己，塞翁刻了“非愚非聪，非祸非福”给了鸿烈，鸿烈发现这就是要找的竹简。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 西汉年间，一场奇怪天象引发的灾难侵袭了整个 世界。一代奇 书《淮南子》在混乱中丢失，记载中华远古智慧的竹 简分崩离析， 跌落在前朝各代中，化作世间万物，安静地等待探寻 者。<br />&nbsp;&nbsp;&nbsp;&nbsp; 一百年后，探寻竹简的任务落在一个叫鸿烈的男 孩身上，他必 须赶在又一次金星凌日的灾难前，回到前朝各代，在 手臂纹章的指 引下，将竹简一片一片地找回来，复归在二十四格图 里，使得这个 世界恢复和平宁静，以完成拯救汉朝百姓之大任…… 本连环画故事是岫52集动漫系列片《淮南子传奇 》（第一季 26集）编辑创作而成。<br />&nbsp;&nbsp;&nbsp;&nbsp; 该故事使中国历史名著《淮南子》中的和谐精神 和道家文化理 想通过动漫的形式得到了展示，为故事注入了灵魂， 是中国思想文 化题材创作的一次大胆探索与突破。故事以原创性的 故事构架，将 历史人物从艰涩的古典著作中还原出一个个充满人性 光辉与鲜活生 命感的人物，将原著“无为”的核心思想，以当代视 角予以解读。<br />&nbsp;&nbsp;&nbsp;&nbsp; 为观众特别是青少年直接体验中国传统文化魅力 提供了绝佳途径。<br />&nbsp;&nbsp;&nbsp;&nbsp; 陈建强主编的《淮南子传奇（第1季26集3）》包 含三个寓意深刻的小故事，《子反嗜酒》、《蓝桥之 约》、 《秦牛缺遇盗》。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1137574747', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中国古典文化大系 第六辑：周易译注</p> \n<p>原价：32.00元</p> \n<p>售价：32.0元,便宜0.0元,折扣100</p> \n<p>作者: 周文王； 韩立平 注</p> \n<p>出版社：暂无</p> \n<p>出版日期：2014-06-01</p> \n<p>ISBN：9787542646941</p> \n<p>字数：</p> \n<p>页码：320</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 六经之首，中国哲学思想溯源。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《周易》是一部中国古哲学书籍，亦称易经。其实，“易经”原本有三：夏代的《连山易》、商代的《归藏易》和周文王的《周易》，因前两者早已亡佚，仅留下《周易》，故今人所云之《易经》即为《周易》。《周易》被誉为“群经之首”，是建立在阴阳二元论基础上对事物运行规律加以论证和描述的书籍，其对于天地万物进行性状归类，也是预测学的理论和方法指导。《周易》是中国传统思想文化中自然哲学与伦理实践的根源，对中国文化产生了巨大的影响。历代注家甚夥，学术成果也十分丰庶。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>前 言</p> \n<p>易经 上</p> \n<p>乾卦第一</p> \n<p>坤卦第二</p> \n<p>屯卦第三</p> \n<p>蒙卦第四</p> \n<p>需卦第五</p> \n<p>讼卦第六</p> \n<p>师卦第七</p> \n<p>比卦第八</p> \n<p>小畜卦第九</p> \n<p>履卦第十</p> \n<p>泰卦第十一</p> \n<p>否卦第十二</p> \n<p>同人卦第十三</p> \n<p>大有卦第十四</p> \n<p>谦卦第十五</p> \n<p>豫卦第十六</p> \n<p>随卦第十七</p> \n<p>蛊卦第十八</p> \n<p>临卦第十九</p> \n<p>观卦第二十</p> \n<p>噬嗑卦第二十一</p> \n<p>贲卦第二十二</p> \n<p>剥卦第二十三</p> \n<p>复卦第二十四</p> \n<p>无妄卦第二十五</p> \n<p>大畜卦第二十六</p> \n<p>颐卦第二十七</p> \n<p>大过卦第二十八</p> \n<p>坎卦第二十九</p> \n<p>离卦第三十</p> \n<p>易经 下</p> \n<p>咸卦第三十一</p> \n<p>恒卦第三十二</p> \n<p>卦第三十三</p> \n<p>大壮卦第三十四</p> \n<p>晋卦第三十五</p> \n<p>明夷卦第三十六</p> \n<p>家人卦第三十七</p> \n<p>睽卦第三十八</p> \n<p>蹇卦第三十九</p> \n<p>解卦第四十</p> \n<p>损卦第四十一</p> \n<p>益卦第四十二</p> \n<p>卦第四十三</p> \n<p>卦第四十四</p> \n<p>萃卦第四十五</p> \n<p>升卦第四十六</p> \n<p>困卦第四十七</p> \n<p>井卦第四十八</p> \n<p>革卦第四十九</p> \n<p>鼎卦第五十</p> \n<p>震卦第五十一</p> \n<p>艮卦第五十二</p> \n<p>渐卦第五十三</p> \n<p>归妹卦第五十四</p> \n<p>丰卦第五十五</p> \n<p>旅卦第五十六</p> \n<p>巽卦第五十七</p> \n<p>兑卦第五十八</p> \n<p>涣卦第五十九</p> \n<p>节卦第六十</p> \n<p>中孚卦第六十一</p> \n<p>小过卦第六十二</p> \n<p>既济卦第六十三</p> \n<p>未济卦第六十四</p> \n<p>系辞 上</p> \n<p>系辞 下</p> \n<p>说 卦</p> \n<p>序 卦</p> \n<p>杂 卦</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 韩立平，男，上海市人。华东师范大学中国语言文学系，获文学本科、硕士学位。复旦大学中国语言文学系，获文学博士学位。曾赴台湾成功大学中国文学研究所交流。2009年10月入华东师范大学中国语言文学博士后流动站，2011年7月出站。 现为华东师范大学中国语言文学系教师。研究方向：唐宋文学、古典诗学、词学、书法、语文教育。在《文学遗产》《江西社会科学》《浙江学刊》《书法》等刊物发表论文数十篇。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 注释<br /> ① 元，亨，利，贞：古人称为“四德”。程颐《程氏易传》：“元者，万物之始；亨者，万物之长；利者，万物之遂；贞者，万物之成。”<br /> ② 初九：《易经》每卦六爻，顺序为自下而上，称初、二、三、四、五、上。阳爻称九，阴爻称六。<br /> ③乾乾：健而又健，不停息。<br /> ④厉：危险。<br /> ⑤亢：过甚，极度。<br /> ⑥ 用九：《易》筮遇阳数“七”不变“九”变，故曰“用九”；若筮得六爻皆“九”，则以“用九”辞为占。<br /> 译文<br /> 《乾》卦：元始，亨通，有利，贞正。<br /> 最初阳爻：龙潜水中，暂勿施展采用。<br /> 第二阳爻：龙现田间，利于出现王公大人。<br /> 第三阳爻：君子整日强健不已，夜间保持警惕，遭<br /> 遇危险也免于灾害。<br /> 第四阳爻：龙时而飞腾时而潜渊，没有灾害。<br /> 第五阳爻：龙腾上天，利于出现王公大人。<br /> 最上阳爻：龙腾穷极，将有悔恨。<br /> 用“九”数：出现一群没有首领的龙，吉祥。</p> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1137933566', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：做个有出息的女孩(第二版)</p> \n<p>原价：26.80元</p> \n<p>作者：党博著</p> \n<p>出版社：中国纺织出版社</p> \n<p>出版日期：2011-04-01</p> \n<p>ISBN：9787506472777</p> \n<p>字数：177000</p> \n<p>页码：246</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 阅读让你有气质，独立女孩有出息。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>望女成凤是天下父母的共同心愿，如何教育孩子从小胸怀梦想，立志成才，长大做一名成功人士呢？本书精选了81个启发女孩思考的小故事，让女孩在趣味的阅读中对照自我、反思自我、提高自我。同时，本书并不仅仅停留于讲故事，除了阐发对女孩有帮助的道理外，还通过“知识放大点”“学习成长金点子”等栏目，对小故事中涉及的知识点和与学习、兴趣相关的内容做了进一步解读，旨在开启读者的心智，激励她们从小树立远大的理想，借鉴成功者的智慧和经验，不断地磨砺自己，培养坚强的意志和顽强的毅力，把自己塑造成为国家的栋梁之才。本书故事简练，可读性强，体例新颖，是青少年理想的励志读物。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 自信是女孩子的生命<br /> 01．磨炼飞翔的翅膀<br /> 02．坚持走自己认定的路<br /> 03．做事要满怀自信<br /> 04．自信是成功的第一秘诀<br /> 05．坚持自己的理想<br /> 06．困难面前决不退缩<br /> 07．遇到挫折要相信自己<br /> 08．优秀三倍才能超过对方<br /> 09．何妨从头再来<br /> 10．也许下一次就是你<br /> 11．重拾信心的女英雄<br />第二章 靠学习把自己变成强者<br /> 01．知识会让你变得更出色<br /> 02．世界物理女王<br /> 03．保姆靠勤学成为女将军<br /> 04．我要考第一<br /> 05．女生比男生一点也不差<br /> 06．发现自己的长处<br /> 07．女诗人剪秀发<br /> 08．奥运冠军的学习计划<br /> 09．不气馁就会有希望<br /> 10．把老师的批评变成动力<br /> 11．一个小女孩的梦想<br />第三章 女孩因为可爱而美丽<br /> 01．爱心使人变得美丽<br /> 02．致爱丽丝<br /> 03．用微笑传递希望<br /> 04．心灵美胜过外表美<br /> 05．魅力源于自身修养<br /> 06．微笑化干戈<br /> 07．切莫用负面眼光看人<br /> 08．诚实的奖赏<br /> 09．昂起头来<br /> 10．独特的声音<br /> 11．漂亮不在于身高<br />第四章 懂事的女孩才受欢迎<br /> 01．演好你自己的角色<br /> 02．鸡毛难收<br /> 03．好话人人爱听<br /> 04．不要吝啬赞美<br /> 05．老人的鼓掌<br /> 06．像蚌一样包容沙粒<br /> 07．面包里的金币<br /> 08．评选“三好学生”<br /> 09．不做嘲笑别人的木偶<br /> 10．一碗馄饨<br /> 11．感恩节的礼物<br /> 12．为老校长干杯<br /> 13．桃子的诱惑<br />第五章 别让坏习惯害了你<br />第六章 爱读书的女孩有智慧 <br />第七章 好心态好性格才有好命运<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1138853685', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中国古代壁画经典高清大图系列：敦煌莫高窟第401窟 供养菩萨(初唐)</p> \n<p>原价：25.00元</p> \n<p>作者：文物出版社</p> \n<p>出版社：暂无</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787501037766</p> \n<p>字数：</p> \n<p>页码：1</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：1开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《中国古代壁画经典高清大图系列：敦煌莫高窟第401窟&middot;供养菩萨（初唐）》是敦煌其高窟第401窟北壁东侧的供养菩萨。有些颜料虽已变色，但仍可看出当年赋彩的华丽。此菩萨身材修长，腰肢微作“三曲”之势。璎珞耳环，肩饰巾带；风吹仙袂，佩环丁当。<br /> 第401窟始建于隋，除了初唐壁画外，还存有隋和珏代的壁画，以及清代重修过的隋代塑像。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1138971693', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中小学生阅读系列之现代文学名家名篇--郁达夫小说名篇</p> \n<p>原价：36.00元</p> \n<p>作者：郁达夫</p> \n<p>出版社：时代文艺出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787538728378</p> \n<p>字数：230000</p> \n<p>页码：284</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.540kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>郁达夫清新的笔调，在中国的枯槁的社会里面好像吹来了一股春风，立刻吹醒了当时的无数青年的心。他那大胆的自我暴露，对于深藏在千年万年的背甲里面的士大夫的虚伪，完全是一种急风暴雨式的闪击，把一些假道学、假才子们震惊得至于狂怒了……本书是郁达夫小说集，主要收录了：《银灰色的死》、《怀乡病者》、《采石矶》、《她是一个弱女子》等文章。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>郁达夫(1896-1945)，原名郁文，浙江富阳人。早年留学日本，与郭沫若、成仿吾等创建文学团体创造社。二十世纪二十年代曾在安庆、上海、北京、广州等地教书、编辑刊物。1927年定居上海，曾参加“左联”。1933年迁居杭州。抗日战争期间在南洋从事抗日救亡宣传活动。1945年被日本宪兵杀害于苏门答腊。主要作品有小说《沉沦》、《春风沉醉的晚上》、《薄奠》、《她是一个弱女子》、《迷羊》、《迟桂花》、《出奔》等。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1138971695', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:电力工程造价执业教育丛书 火力发电工程 电气</p> \n<p>原价：65.00元</p> \n<p>作者：中国电力企业联合会电力工程造价与定额管理总站,中国电力企业联合会电力建设技术经济咨询中心</p> \n<p>出版社：中国电力出版社</p> \n<p>出版日期：2012-03-01</p> \n<p>ISBN：9787512327603</p> \n<p>字数：388000</p> \n<p>页码：206</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.409kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div style=\"word-break: break-all; word-wrap: break-word;\" id=\"bjtj\"> \n <p>为贯彻实施国家人才强国战略，培养电力工程造价管理领域高技能专业人才，规范电力工程造价从业人员专业资格认证工作，提高培训教材编制的实效性和系统性，促进职业培训工作的健康有序发展，中国电力企业联合会电力工程造价与定额管理总站、中国电力企业联合会电力建设技术经济咨询中心组织编写了《电力工程造价执业教育丛书》。本册为《火力发电工程(电气电力工程造价专业资格认证考试指定用书)》(作者徐慧超)，全书共分五章。本书适合从事相关研究工作的人员参考阅读。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div style=\"word-break: break-all; word-wrap: break-word;\" id=\"nrty\"> \n  <p> 《电力工程造价执业教育丛书》是根据电力工程造价职业岗位技能知识结构编写而成。本丛书以工程造价知识、电力专业知识为基础，结合电力建设工程费用计算标准、定额及工程量清单计价规范的要求，力求系统完整，通俗易懂，使电力工程造价人员能识图、懂工艺、会预算、知管理。本册为《火力发电工程(电气电力工程造价专业资格认证考试指定用书)》(作者徐慧超)，《火力发电工程(电气电力工程造价专业资格认证考试指定用书)》共分五章。第一章按电气系统及热控系统的项目划分，介绍了火电厂电气系统和仪表控制系统的构成及作用；第二章详细阐述火力发电厂主要电气及仪表控制设备材料的结构、分类、型号、规格与作用；第三章阐述火电厂设计工作的流程、各阶段电气及仪表控制部分的工作内容及深度、火电厂各类工程设计识图及案例；第四章主要介绍火力发电厂安装工程中常用的施工机具、施工组织方法、施工工艺、施工措施及设备调试工作内容；第五章主要介绍了设备检修概念、分类与流程，并本丛书作为电力工程造价专业资格认证考试指定用书，同时作为电力工程建设、设计、施工、监理、咨询等单位的技术经济人员岗位技能学习、继续教育用书，还可作为高等院校工程与经济类专业师生的学习参考用书。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p>序<br />前言<br />第一章 火电厂基础知识<br /> 第一节 发电厂概述<br /> 第二节 火电厂电气系统<br /> 第三节 火电厂仪表及控制系统<br />第二章 设备材料<br /> 第一节 设备<br /> 第二节 材料<br />第三章 火电厂设计<br /> 第一节 设计概述<br /> 第二节 识图<br />第四章 火电厂施工及调试<br /> 第一节 工机具<br /> 第二节 施工组织<br /> 第三节 施工工艺与方法<br /> 第四节 施工措旋<br /> 第五节 调试<br />第五章 检修与技术改造<br /> 第一节 检修<br /> 第二节 技术改造</p> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1139077212', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中成药合理应用手册</p> \n<p>原价：49.00元</p> \n<p>作者：宋金春 等</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2007-08-01</p> \n<p>ISBN：9787030193667</p> \n<p>字数：569000</p> \n<p>页码：781</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书突出实用的特点，重点介绍中成药在临床使用中的功能主治、注意事项、禁忌及不良反应。本书选择摘录了近20年来临床常用的经国家有关权威执法单位批准生产和使用的中成药品种共1114种复方或单味药制剂（包含不同剂型），其中包括了OTC药478种，并有苗药、蒙药等民族传统药品，反映了中成药在临床医疗中日益广泛应用的实际情况，其中大多数为古今名方、经验方的剂型改变，书中所载的中成药也包含了近期在全国范围所研制的新药。<br /> 本书可供各级医院医药人员，从事中成药营销的药厂、医药公司、药材公司的工作人员，以及各类药房专业人员查阅。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />第1章 概述<br /> 一、中成药的含义与性质<br /> 二、中成药具有特殊商品的特点<br /> 三、中成药的传统命名<br /> 四、中成药的现代命名<br /> 五、中成药的组方<br /> 六、中成药的剂型<br /> 七、中成药的质量管理<br /> 八、中成药的贮存与分类养护<br /> 九、中成药的用法和用量<br /> 十、中成药的不良反应<br /> 十一、国家对中成药的管理<br /> 十二、中成药的临床治疗<br />第2章 内科用中成药<br /> 一、解表剂<br /> 二、泻下剂<br /> 三、和解剂<br /> 四、清热剂<br /> 五、祛暑剂<br /> 六、表里双解剂<br /> 七、祛风剂<br /> 八、祛湿剂<br /> 九、蠲痹通络剂<br /> 十、祛痰剂<br /> 十一、止咳平喘剂<br /> 十二、消导剂<br /> 十三、温里剂<br /> 十四、理气剂<br /> 十五、理血剂<br /> 十六、补益剂<br /> 十七、开窍剂<br /> 十八、安神剂<br /> 十九、固涩剂<br /> 二十、驱虫剂<br />第3章 外科用中成药<br /> 一、解毒消肿<br /> 二、生肌敛疮<br /> 三、清肠消痔<br /> 四、清热凉血<br /> 五、消核散结<br /> 六、活血通脉<br /> 七、息风解毒<br />第4章 皮肤科用中成药<br /> 一、清热消痤<br /> 二、清热祛湿<br /> 三、活血祛风<br /> 四、凉血活血<br /> 五、养血生发<br /> 六、祛风止痒<br /> 七、杀虫止痒<br />第5章 妇科用中成药<br /> 一、调经剂<br /> 二、止带剂<br /> 三、安胎剂<br /> 四、化瘀生新剂<br /> 五、活血消瘢剂<br /> 六、益肾除烦剂<br /> 七、通淋剂<br />第6章 儿科用中成药<br /> 一、解表剂<br /> 二、清热剂<br /> 三、消导剂<br /> 四、止咳平喘剂<br /> 五、补益剂<br /> 六、镇惊息风剂<br />第7章 眼科用中成药<br /> 一、退翳明目<br /> 二、清肝明目<br /> 三、化瘀明目<br /> 四、益肾明目<br />第8章 耳科用中成药<br /> 一、解毒利耳<br /> 二、益肾聪耳<br />第9章 鼻科用中成药<br /> 一、祛风通窍<br /> 二、清热通窍<br />第10章 咽喉科用中成药<br /> 一、疏风利咽<br /> 二、解毒利咽<br /> 三、润燥利咽<br /> 四、化腐利咽<br /> 五、开音爽咽<br />第11章 口腔科用中成药<br /> 一、疏风清热<br /> 二、解毒清热<br /> 三、滋阴清热<br />第12章 骨伤科用中成药<br /> 一、疗伤止痛<br /> 二、接骨续筋<br /> 三、通络止痛<br /> 四、补肾壮骨<br /> 五、健骨抗痨<br />参考文献<br />药名汉语拼音索引<br />药名笔画索引</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1139077213', '<div style=\"padding-bottom: 9px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 9px\">\n  &nbsp; \n</div> \n<div style=\"padding-bottom: 9px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 9px\"> \n <table border=\"0\" cellpadding=\"6\" cellspacing=\"0\" style=\"border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; width: 715px; height: 218px; font-size: 12px; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid\" width=\"715\"> \n  <tbody> \n   <tr> \n    <td align=\"left\" colspan=\"2\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 15px;\"> &nbsp; 商品基本信息，请以下列介绍为准</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 商品名称：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;\"黄帝内经\"中的美容秘方</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 商品ID：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;9787506468114</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 市场价：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;26.8元</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 华仑书店价：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #ff0000; font-size: 16px\" width=\"612\">&nbsp;&nbsp; 19.8<font style=\"color: #ff0000\">元</font></td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> ISBN号：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;9787506468114</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 作者：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp; 李桂英 (作者), 韩珊珊 (作者), 王雷 (合著者) </td> \n   </tr> \n   <tr> \n    <td colspan=\"2\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;卖家承担邮费订单，不包邮区域：港澳台及海外 </td> \n   </tr> \n  </tbody> \n </table> \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t256/282/813214793/2827/a0682d82/53f1ea36N71d2bc39.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  不是每个女人都生来就有一副倾国倾城貌，但经过悉心调养，让自己变得皓齿明眸也并非难事。 \n</div> \n<br /> \n<div style=\"padding-bottom: 5px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t229/69/836793254/2749/f9be466a/53f1ea36N9cbe7d83.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  本书以《黄帝内经》的气血、阴阳、经络、五脏、四时养生理论为依据，运用轻松直白的语言，系统讲述了皮肤美容护理、减肥塑身、四季养颜，以及通过饮食、睡眠、运动来调理身体的细节要领等，帮助现代女性运用源自中医经典著作的天然、温和、有效又可靠的养颜方法，由内而外地绽放自己的美丽，是爱美女性美容、驻颜、养生的绝佳参考。 \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t250/36/823855139/2255/a6398d64/53f1ea36N21f600d1.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  前言 第一章 天然去雕饰，自然万人迷 一、知性美人早知道 (一)浓妆，让女人在变美的同时加速衰老 (二)天然即是美，不要用整容摧残自己． (三)学会“娇养”自己，美人DIY修炼术 二、《黄帝内经》中的美人经 (一)气血，女人天然的“神仙水” (二)平衡阴阳，养出无瑕肌肤 (三)“决生死”亦决美丽的经络 (四)五脏六腑，女人驻颜的基石 第二章 气充血 足，为女人塑造光华流转的盈润美颜 一、“三虚”，制造女人“问题”的源头 二、“气”，女人容颜的安全卫士 三、贫血，让女人貌如鬼魅的罪魁祸首 四、气血流动，让女人的美丽恒久 五、让女人气充血盈，芳华永驻的中医妙招 第三章 保养脏腑，不老美人的第一步 一、把心养娇嫩，女人才能娇嫩 二、360。养肝，做全方位美女 三、护住脾，造就无瑕水润美人 四、健康的肺，造就素颜美人的先决条件 五、日日强肾，不让岁月毁容颜 驻颜小贴士：人体加油站――胃 第四章 经络穴位，美颜信息传达的交通枢 一、敲经打络，纯天然的绿色塑身法 二、通畅的经络，让美丽信息在体内高速传达 三、按摩，让美容小宇宙在体内爆发 四、让经络留住如云秀发 …… 第五章 四时风景异，美丽总如一 第六章 美丽心情成就美丽女人 第七章 女人的“魔女”养成计划 第八章 特别的爱，给特别时期的女人 第九章 活力女人的绿色生活方案 后记 \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t220/312/827264109/1434/89cb9501/53f1ea36Naf919077.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  李桂英，河南省汤阴人，毕业于河南省中医学院，拥有16年临床经验，热衷于传统中医学与临床实践的研究。多年参研中医经典著述《黄帝内经》与《本草纲目》，对中医临床施治领悟颇深。在中医针灸学方面，按中医的循经取穴原则，在针灸范围内使用水针的方法治疗肢体麻木、颈肩腰腿病有独到之处。2006年参加了在济南召开的全国疼痛病及相关疾病的研究会，所发表的《腰椎病变压迫神经痛206例病人疗效观察》得到同行一致好评。在2006年～2009年间，除了与卫生部北京医院妇产科专家邵守进合著《女性保健大全》，另著有《女性最好的医生》《孕产育儿宝典》《老中医教你美容》等书，颇受广大读者好评。 \n <br /> 王雷，男，出生于中医世家，现任《中华养生保健》杂志主编（该杂志由国家中医药管理局主管、中华中医药学会主办）、北京市中医药学会科普分会常务委员。 \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t217/286/885210699/2808/5406b45/53f1ea36N00ce3058.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  第一章 天然去雕饰，自然万人迷 一、知性美人早知道 随着我国的对外开放越来越深入，国人的很多生活习．惯及审美情趣都因受国际影响而有所西化。以女性审美为例，我国传统的审美观认为个性沉静、面貌圆润、身材纤细的女性才是美丽的；这显然和我们今天所喜爱的个性活泼、五官立体、身材骨感却要求曲线凸凹有致的美女标准大相径庭。现代对女性的审美标准其实更接近西方的审美标准，由于人种差异，绝大多数的东方女性都不可能完全符合这一美女标准。于是，许多爱美的女性为了变成符合现代审美标准的美女，开始借助化浓妆甚至整容来塑造有立体感的五官，用塑身内衣、节食乃至手术来打造既骨感又丰满的身材。殊不知，她们在努力塑造自己美丽的同时，也过度消耗了自己的健康与生命。 (一)浓妆，让女人在变美的同时加速衰老 据权威检测机构检测，现在的很多化妆品中都含有铅、激素等成分。将这些成分加进化妆品，特别是彩妆中，确实在修饰女性容貌方面能够起到暂时改善肤质的作用。使用者在使用这些化妆品的短时间内，可以感到自己的皮肤变得比平时白皙、细腻了，眼角鱼尾纹和唇纹淡了…… 殊不知，这是饮鸩止渴的做法。绝大多数具有美白、祛斑、抗皱等功效的保养品或彩妆都含有一定量的铅和激素。 看过电影《艺伎回忆录》的读者可能记得，女主人公讲述艺伎馆的老年艺伎不仅皮肤干枯，而且呈现一种可怕的蜡黄色，原因就是她年轻的时候每天都要在面部和身体上敷用大量的含铅白粉，年深口久，皮肤铅中毒所致。铅是一种严重危害人类健康的重金属元素，它能够影响人的神经、造血、消化、泌尿、生殖和发育、心血管、内分泌、免疫、骨骼等系统，尤其对人体的神经系统和造血系统伤害极大。神经系统受到侵害时，人会有头痛、眩晕、烦躁不安、多疑、失眠、嗜睡、易激动等表现，严重的还会出现谵妄、抽搐、惊厥、昏迷等脑水肿和周围神经炎的症状出现。造血系统受到侵害时，人会有面色苍白、心悸、气短等贫血症状出现。试想，一个贫血兼歇斯底里的女人，日日靠彩妆装点“门面”，怎么能不衰老得快?又能美到哪里去呢？ …… \n</div> \n<br />', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1139128782', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:全国高职高专教育“十二五”规划教材：高等数学(下)</p> \n<p>原价：25.00元</p> \n<p>作者：吴昊,罗柳容</p> \n<p>出版社：暂无</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787113158026</p> \n<p>字数：</p> \n<p>页码：185</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《全国高职高专教育“十二五”规划教材：高等数学（下）》强调数学思想方法，注重启发性和直观性教学的原则，注重不同层次的学生的通识能力的培养。对于相同数学思想、相同数学结构的内容，注重讲透一个思想与结构，其余的留给学生讨论自学，其作用有利于不同层次的学生合作、交流。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《全国高职高专教育“十二五”规划教材：高等数学（下）》教材分上、下两册，本书是下册。包含无穷级数与积分变换，微分方程初步，行列式、矩阵与线性方程组，线性规划初步，数理统计初步，每章最后一节利用数学软件MATI。AB求解相关数学内容，供教师根据实际教学情况选用。每章总结提供了学习要求、方法，以及内容的概述。附录提供了数理统计的N（0，1）标准正态分布表、t（n）分布表、x2（n）分布表、F（m，n）分布表及各章习题参考答案。<br /> 《全国高职高专教育“十二五”规划教材：高等数学（下）》适合高职高专各专业教学使用，也可作为成人高校高等数学教材。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第6章 无穷级数与积分变换<br />6.1 级数的概念与性质<br />6.1.1 级数的基本概念<br />6.1.2 级数的基本性质<br />习题6.1<br />6.2 数项级数的敛散性<br />6.2.1 正项级数的审敛法<br />6.2.2 交错级数及其审敛法<br />6.2.3 绝对收敛与条件收敛<br />习题6.2<br />6.3 幂级数<br />6.3.1 幂级数的概念及其收敛性<br />6.3.2 幂级数的运算<br />6.3.3 函数的幂级数展开式<br />习题6.3<br />6.4 傅里叶级数<br />6.4.1 三角级数<br />6.4.2 周期为2π的函数展开为傅里叶级数<br />6.4.3 正弦级数与余弦级数<br />习题6.4<br />6.5 拉普拉斯变换与逆变换<br />6.5.1 拉普拉斯变换<br />6.5.2 拉普拉斯变换的性质<br />6.5.3 拉普拉斯变换表<br />6.5.4 拉普拉斯逆变换<br />习题6.5<br />6.6 用MATLAB求级数、积分变换的应用<br />6.6.1 级数求和<br />6.6.2 将函数展开成幂级数<br />6.6.3 将函数展开成傅里叶级数<br />6.6.4 用MATLAB求拉普拉斯变换<br />习题6.6<br />小结<br /><br />第7章 微分方程初步<br />7.1 微分方程的基本概念<br />习题7.1<br />7.2 一阶微分方程<br />7.2.1 可分离变量的微分方程<br />7.2.2 一阶线性微分方程<br />习题7.2<br />7.3 一阶微分方程的应用<br />习题7.3<br />7.4 用MATLAB解微分方程<br />习题7.4<br />小结<br /><br />第8章 行列式、矩阵与线性方程组<br />8.1 行列式<br />8.1.1 行列式的概念<br />8.1.2 行列式的性质<br />8.1.3 克莱姆法则<br />习题8.1<br />8.2 矩阵的概念及运算<br />8.2.1 矩阵的概念<br />8.2.2 矩阵的运算<br />习题8.2<br />8.3 逆矩阵<br />8.3.1 逆矩阵的概念<br />习题8.3<br />8.4 矩阵的初等变换及矩阵的秩<br />8.4.1 矩阵的初等变换<br />8.4.2 矩阵的秩<br />习题8.4<br />8.5 线性方程组<br />8.5.1 用初等行变换解线性方程组<br />8.5.2 用初等行变换解线性方程组的应用举例<br />习题8.5<br />8.6 用MATLAB求解矩阵及线性方程组<br />8.6.1 MATLAB软件命令与功能<br />8.6.2 应用举例<br />习题8.6<br />小结<br /><br />第9章 线性规划初步<br />9.1 线性规划问题的数学模型<br />9.1.1 引例<br />9.1.2 线性规划模型<br />习题9.1<br />9.2 线性规划问题的图解法<br />9.2.1 两个变量线性规划问题的图解法<br />9.2.2 线性规划的图解法的启示<br />习题9.2<br />9.3 用MATLAB求解线性规划问题<br />9.3.1 MATLAB软件命令<br />9.3.2 MATLAB求解线性规划的应用举例<br />习题9.3<br />小结<br /><br />第10章 数理统计初步<br />10.1 概率论基础知识回顾<br />10.1.1 随机事件的相关概念<br />10.1.2 概率的计算<br />10.1.3 两类常见的随机变量<br />习题 10.1<br />10.2 常见的统计量<br />10.2.1 样本及抽样方法<br />10.2.2 常见的统计量<br />10.2.3 来自正态总体的样本统计量的分布<br />习题 10.2<br />10.3 正态分布的参数估计<br />10.3.1 点估计<br />10.3.2 正态分布的区间估计<br />习题 10.3<br />10.4 正态分布的假设检验<br />10.4.1 z检验<br />10.4.2 t检验与x2检验<br />10.4.3 F检验<br />习题10.4<br />10.5 一元线性回归分析<br />10.5.1 一元线性回归方程<br />10.5.2 一元线性回归方程的检验与预测<br />习题10.5<br />10.6 用MATLAB求解常见的数理统计问题<br />10.6.1 常用统计图的画法<br />10.6.2 参数的点估计与区间估计<br />10.6.3 正态总体均值、方差的假设检验<br />10.6.4 一元线性回归分析<br />习题10.6<br />小结<br />附录A 习题答案<br />附录B 附表<br />B.1 标准正态分布表<br />B.2 t分布表<br />B.3 x2分布表<br />B.4 F分布表</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1139173122', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：我是卢星宇不是卢美美</p> \n<p>原价：39.00元</p> \n<p>作者：卢星宇</p> \n<p>出版社：中国社会出版社</p> \n<p>出版日期：2012-08-01</p> \n<p>ISBN：9787508741208</p> \n<p>字数：280000</p> \n<p>页码：268</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.540kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>iv></p> \n<p> 1 一个24岁平民女孩，为何成了总统座上宾？<br /> 一个24岁平民女孩，为何成了总统座上宾？一个“富二代”蜕变为“仁二代”会要经历怎样的惊险历程？面对“史上第三冤”、被误读为“卢美美”的惊天冤情，她如何不抛弃、不放弃始终坚持做职业慈善家的高尚理想？这个善良的“阳光姐姐”为何有如此坚定的信仰？她积极的人生观、价值观、世界观是怎样形成的？</p> \n<p> 新书《我是卢星宇不是卢美美》将为您一一揭秘！</p> \n<p> 2 80后90后必读书，好爸妈的教科书<br /> 卢星宇通过一年来的思考和梳理，将自己的成长历程集结成册。本书讲述了一个24岁平民女孩成为总统座上宾的传奇故事，再现了一个“富二代”蜕变为“仁二代”的惊险历程，展示了一个放养式家庭教育的经典案例。适合所有渴望幸福的80后90后同伴们，所有望子成龙的爸爸妈妈们！</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书讲述了一个24岁平民女孩成为总统座上宾的传奇故事，再现了一个“富二代”蜕变为“仁二代”的惊险历程，展示了一个放养式家庭教育的经典案例。作者卢星宇在书中真诚分享了她积极的人生观、价值观、世界观的形成过程，尤其是她面对“史上第三冤”、被误读为“卢美美”的惊天冤情，依然坚持做职业慈善家，表现了一个当代青年领袖无私无畏的高尚情怀与坚定信仰。这是一个青年励志和家庭教育的优秀范本，为80后、90后青年和家长朋友们提供了极具价值的参考。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 卢星宇，1987年生，狮子座，留美归国学子，首倡做“仁二代”和本真慈善，立志做职业慈善家。现为世界杰出华商协会慈善公益大使、中非希望工程执行主席兼秘书长、感恩家乡义诊工程秘书长、全球华商未来领袖俱乐部秘书长。先后与联合国秘书长潘基文、老布什总统、坦桑尼亚总统、肯尼亚总统、纳米比亚总统、布隆迪总统、马拉维总统、卢旺达总理、莫桑比克总理、泰国总理、微软总裁等数十位国家元首、政府首脑、商界巨子亲切交流，被誉为“中国最年轻的国际慈善大使和社会活动家”。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1141802202', '快递默认、全峰、韵达、圆通（需要量大自动发圆通圆通）...2-3天到 。周日不发货 只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买，书有问题会及时通知亲  \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:2012-<<三联生活周刊>>的观察与态度</p> \n<p>原价：45元</p> \n<p>作者:生活&middot;读书&middot;新知三联书店编</p> \n<p>出版社：三联书店</p> \n<p>出版日期：2013/1/1</p> \n<p>ISBN：9787108043894</p> \n<p>字数：449000</p> \n<p>页码：455</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p><br />生活读书新知三联书店编著的《MEMO2012》内容介绍：2012年过去了。谜底既已揭开，还有必要回过头去，翻看谜面吗？本书给我们一个肯定的答案。亚洲岛争风波迭起，大国选战惊心动魄，其背后是怎样一番角力？在我们身边，大病医保、养老金、石油定价等一系列改革正在发生，改革源自何种困境，又将走向何方？还有，百姓称庆“诺贝尔”，奠言又是何许人？“中国好声音”怎么就掀起了全民娱乐新高潮？..2012是如此丰富的一年，谜面扑朔，谜底则远未明了！读懂2012，才有可能放眼2013..</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>出版说明不平静的岛屿从钓鱼岛争端到诸岛角力国际权势转移中的东亚格局东亚岛屿争端的缘起：旧金山和约中日经济战的赢家输家黄岩岛事件背后：菲律宾的战略动机金正日的国际角色地缘政治角逐中的朝鲜金正日：朝鲜人眼中的太阳朝韩关系：大国夹缝中的对抗与合作超级总统的诞生俄罗斯大选现场观察普京之谜：克格勃与圣彼得堡普京政治：莫斯科的权力地理美国大选：选战与派对他们在这样竞选总统的道路选择——2012美国大选辩什么？伊朗：被曲解的文明在传统与现代之间伊朗式道路选择：现代性及其反叛巴扎与清真寺：传统社会之根“中国式油价”疑问中国式油价：垄断与让利油价“8元时代”的困局与出路油价为什么高生命的最佳选择——大病医保模式探索重病之下，如何保障？医改“小岗村”：济医附院的限价实践医保体系里的财政力量养老金难题*养老制度可持续吗？养老金的家庭角色家族企业的传承与风险——李嘉诚财富分配逻辑“教父”们的选择李嘉诚的商业版图继承者：李泽钜与李泽楷“中国好声音”如何唱响一个娱乐节目的样本分析说的比唱的好听解释莫言中文文学的胜利莫言与故乡我认识的莫言2012预言与70亿人口人类纪70亿人的地球一只金蟾蜍之死与全球生态链粮食：资源之争数字时代Facebook的社交统治力：每人值5美元“有一台电脑，就可以改变世界”天知道下一个风靡的新社交应用什么样子越自恋，越孤独后乔布斯时代的苹果苹果和它的敌手们2020小康目标的15个关键词引言：从许愿开始法治政府社会公平公民社会知情权与表达权基尼系数收入倍增养老金替代率财产性收入房价收入比失业率个人卫生支出教育均衡化空气质量生态制造文化软实力</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1141802203', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：城市景观细部元素2000例 城市新标识(建筑与景观设计系列)</p> \n<p>原价：98.00元</p> \n<p>作者：董学君,董晓明</p> \n<p>出版社：大连理工大学出版社</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787561183342</p> \n<p>字数：</p> \n<p>页码：235</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>人们无论去哪里，都离不开标识的引导，离不开展示标识的确认和介绍。我们虽然有五千多年文明的历史，但步入一个更加现代的社会，还是有很多值得向发达国家学习和借鉴的东西，总结我们已有的最好的设计，也是最好的学习过程。《城市景观细部元素2000例：城市新标识》所介绍的内容大多是国内一代代优秀标识设计师不断学习、创新的杰作，今天编者把这些几乎是全国最新最好的优秀设计作品的实景照片编辑成册，在方便阅读的同时，也希望为设计师在未来的设计和创作中提供参考，使其不断地推陈出新，设计出更多、更好、更受人们喜爱的新标识作品。<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>导示标识<br />入口标识<br />展示标识<br />停车场标识<br />3D标识<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1142170592', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：乳房保养书:女人的医蜜</p> \n<p>原价：35.00元</p> \n<p>作者：王丕琳</p> \n<p>出版社：吉林科学技术出版社</p> \n<p>出版日期：2014-07-01</p> \n<p>ISBN：9787538474718</p> \n<p>字数：220000</p> \n<p>页码：256</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>★乳房是女人美丽和魅力的象征，是天下最贵的房子，若不好好爱惜，不仅会生病，还会让女人变丑、失去女性的魅力甚至生命。<br /> ★著名作家毕淑敏、著名艺术家濮存昕、中华粉红丝带乳创办人李苏倾情作序推荐。<br /> ★作者王丕琳潜伏乳腺科30多年的精心力作，一个乳腺科主任医师，也是女人最好的医蜜。送给爱人、送给妈妈、送给女儿，爱她，就关爱她的健康。<br /> ★杨幂、赵薇、李冰冰、李小冉、海清、伊能静、周迅、李宇春、唐嫣、陶虹、白百何、吴君如、赵雅芝、吴佩慈、马伊莉……等众多明星参与的中华粉红丝带乳腺癌防治活动指定科普图书。?<br /> ★与目前同类畅销图书相比，《乳房保养书》更具可读性，每个故事中都把枯燥乏味的医学知识融入其中，每个知识后面都有让你感动的生命故事。<br /> ★赠送的彩色拉页为读者提供了乳房饮食保养、经络美胸丰胸妙招。让你的乳房不得病、挺得起、不衰老、不下垂，任何时候都拥有前凸后翘的魅力。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《拯救乳房》的作者——著名作家毕淑敏、著名艺术家濮存昕、中国粉红丝带创办人李苏倾情作序推荐，也是中华粉红丝带乳腺癌防治活动指定读物，由具有30多年临床经验的北京三甲医院乳腺科主任王丕琳精心著作。<br /> 这是第一本从心理方面介入医疗的乳房保养书，是一本融入知识、故事以及教你如何选择适合自己的医院、医生的心身健康书。告诉你如何在当下压力巨大的工作、生活、感情环境中身心健康的生活。<br /> 女人不仅要挺得起、不长瘤、不衰老，更要做一个内心强大的美丽女人，这也是一本让女性从外到内都保持心身健康的幸福书。上得厅堂，下得厨房不算是好女人，会爱护自己的女人才是好女人。<br /> 本书为你奉献：<br /> 1.生活中最常遇到的乳房问题，一一作者30年临床验证、并经过近万例患者验证的乳房保养防治秘笈。每个故事中都把枯燥乏味的医学知识融入其中，每个知识后面都有让你感动的生命故事。<br /> 2.提供深受女性喜欢的食疗、经穴等外调内养美乳、丰胸、祛病妙方。不再走入导致乳房下垂、萎缩、甚至生病的习惯和误区。<br /> 3.自己可以随时应用的简单有效的乳房自检方法，早发现、早治疗，不留遗憾。<br /> 4.女性经期、哺乳期、更年期最易遇到的乳房问题的解决办法，天下母亲一定要告诉女儿的乳房常识、知识。<br /> 5．如何做个聪明的患者，选对医院、找对医生，避免过度检查、过度治疗的。<br /> 6.赠送彩色拉页和手指操让你的乳房不得病、挺得起、不衰老、不下垂，任何时候都拥有前凸后翘的魅力。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 乳房——世界上最贵的房子<br /> 大多数女人关注乳房的美丽、大小更甚于健康，你有一对最贵的房子，却有最可怜的健康常识，有一天，你会发现，原来，你对自己身体了解的匮乏会要了你的命。<br /> 做百分百女人<br /> 乳房——世上最贵的房子<br /> 乳房——母性、性感、性福、幸福<br /> 和乳房的亲密“私房话”<br /> 女人，应该好好呵护自己的“双峰”<br /> 不必担心——乳房大小不一样很正常<br /> 不必惊讶——你可能不只“两个乳房”<br /> 关爱女人乳房健康从男人开始<br /> 乳房健康是如何炼成的<br /> 男人就不得乳腺疾病了吗<br />第二章 女人一生和乳房纠缠不休的事<br /> 从青春期开始，乳房的生长、发育就成了女人羞于启齿又偷偷关注的事。在夜深人静时，你是否也在观察它是否正常生长，或者是否有足够的吸引力？可以说，女人在一生中都会与乳房纠缠<br /> 不休。<br /> 警惕乳腺小问题，避开大麻烦<br /> 挤乳沟的危害——“事业线”还是自然的好<br /> 穿对内衣，健康乳房<br /> 乳房保健要学会定期自检<br /> 体检没事就万事大吉了吗<br /> 爱生气的女性易患乳腺疾病<br /> 女人，丰胸要小心谨慎<br /> 女性必学的胸部保健操<br /> 家有女儿——细心妈妈应该教给女儿的那些事<br /> 准妈妈做足乳房功课更幸福<br /> 更年期乳房那些事儿 <br />第三章 天下女性的一箩筐乳房问题<br /> 作为女性特有的骄傲，乳房也是一个特别脆弱的器官，容易遭受各种疾病的侵扰，甚至还会带来生命危险。所以，女性也常常会被乳房出现的各种问<br /> 题所困扰。稍不注意，就可能发现自己掉入了那一箩筐的乳房问题当中。<br /> 你知道和不知道的乳腺疼痛<br /> 母乳喂养降低乳腺增生发病率<br /> 乳腺增生不是癌<br /> 五段私密对话，告别乳腺增生<br /> 乳腺囊肿是个什么东西<br /> 别把乳头溢液不当回事<br /> 乳腺结节就像个筐，啥病都可能装<br /> 吃药能吃掉乳腺纤维腺瘤吗<br /> 急性乳腺炎防治三部曲<br /> 令人尴尬的乳头内陷怎么办<br /> 哪些人易患乳腺癌<br /> 乳腺癌是不治之症吗<br /> 年轻就不得乳腺癌了吗<br /> 乳腺癌能早期发现吗<br /> 得了乳腺癌一定要切除乳房吗<br /> 乳腺癌会遗传吗<br /> 乳腺癌患者一定要化疗吗<br /> 乳腺检查手段大盘点<br />第四章 去医院，需要了解的那些事<br /> 如今一提到医院看病，几乎人人头痛。“看病难”的现象客观上确实存在。可大家知道吗？要想让看病变得更轻松，更多时候也需要大家自己的配合。做一个聪明的患者，提前了解一些<br /> 去医院该做好的准备工作，其实可以为你省下不少时间甚至金钱。<br /> 去医院前要做哪些准备<br /> 选对医院，选对医生<br /> 怎样与医生沟通和配合<br /> 做个聪明的患者<br /> 越新越贵的设备和药物就越好吗<br /> 医患互信是治疗成功的保证<br /> 医生不是“救世主”<br /> 别信那些旁门左道<br />第五章 其实，看病也可以很艺术 <br /> 在很多医生看来，给患者看病，无非就是问清病症、诊断病情、找对方法治病而已。其实，看病既是一门技术，也是一门艺术。掌握了这门技术，可以医好患者身体上的病；而既掌握了看病的技术，又掌握了看病的艺术，就能医好患者身体和心灵上的病。这一点，对乳腺疾病患者来说尤为重要。 <br /> 看病先看心<br /> 医生应该是个沟通大师 爱心和真诚是化解医患矛盾的钥匙<br /> 现代医疗呼唤人文精神<br /> 我们在一起<br /> 即便是乳腺癌，那也是个好癌<br /> 后记 医生心语——愿天下女人都是幸福的<br /> 附录 手指操——舒筋活血抗衰老</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>王丕琳北京天坛医院乳腺科主任，主任医师，副教授<br /> 首都医科大学肿瘤学系乳腺学组副主任委员<br /> 中国老年肿瘤学会专家委员会委员<br /> 中华粉红丝带关爱公众健康教育顾问<br /> 首批北京健康科普专家，第三届首都健康卫士<br /> 国内首家乳腺癌患者心理康复俱乐部——汝康沙龙创办者<br /> 天坛乳腺疾病网站创建者</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t247/2/1302324915/248372/ccc1813a/53f9521fN87de9b70.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t268/1/1311117682/228481/e1c30d2a/53f9521fNfe476c7a.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t244/44/1257039686/246005/3a4aa630/53f95220N8b7fc949.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t217/364/1321500740/140482/90a92434/53f95221N289086b7.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t232/331/1305298204/134627/a8154464/53f95222N719f4356.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t265/317/1313186832/151336/4cff8b3e/53f95222Nc215ac7b.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t256/360/1249466111/147857/b162ffec/53f95223Nb9026429.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1142173036', 'ISBN:9787108047762 \n<br />内容介绍 \n<br /> \n<br /> \n<div class=\"\"> \n <div class=\"intro\"> \n  <p>本书是王春瑜先生的杂文集，其文章素以文史功底深厚、用笔犀利而为人称道。作者手捧明朝饭碗，心中盯着杂文。以文史为根基，旁征博引，趣味丛生，对古今掌故如数家珍，对故土风物娓娓道来。既有“野人怀旧”之语，也有风雨人生之感。</p> \n </div> \n</div> \n<br /> \n<br /> \n<br />暂时没有目录，请见谅！ \n<br />', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1142287867', '快递默认走天天、全峰、韵达、圆通（需要量大自动发圆通圆通）...2-3天到 。周日不发货 只要您下单书就会安全抵达你手中 图书都是全新正版的放心购买，书有问题会及时通知亲  \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:考研英语词汇-唤醒记忆.旧词新说.词以类记-最新版</p> \n<p>原价：29.8元</p> \n<p>作者:屠皓民</p> \n<p>出版社：理工大学</p> \n<p>出版日期：2013/2/1</p> \n<p>ISBN：9787564074654</p> \n<p>字数：</p> \n<p>页码：283</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>第一类：唤醒记忆（基础篇）——常规词汇<br />第二类：旧词新说（熟词篇）——熟词僻义<br />第三类：词以类记（强化篇）——考纲生词<br />第四类：温故知新（真题篇）——高频词汇<br /><br /></p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>考研英语词汇是考研学子考研路上的难题。如何更加有效地记忆考研英语词汇是每个考研学子急盼解决的问题。众所周知，如果没有一定的考研词汇的积累，那么完形和阅读就读不懂，进而选不出正确的答案；单词不认识，翻译题就没有办法做；单词不会写，写作中就无法表达出自己的观点。虽然大家都知道词汇的重要性，但是在背单词的过程中往往会越到这样的问题，背了记不住，词汇太多越看越烦躁。越背就越没信心。<br /> 针对这类问题，屠老师编写了本书，本书包含四部分： 唤醒记忆（基础篇）、旧词新说（ 熟词篇 ）、词以类记（强化篇）和温故知新（真题篇）。打破了常规的干枯的记忆方法。本书中明确指出，考生应该“掌握词汇生成的基本知识，如词源、词根、词缀等”，分析了词汇的生成过程，给考生提供了背单词的全新视角。先理解，后记忆，背单词不再难！<br />本书对词源进行了深入探究，帮助考生了解构词根本，掌握词汇生成规则。以词根、词缀为线索，指出相关单词间的联系，帮助考生迅速扩大词汇量。并适当配有插图、顺口溜，增强了背单词的趣味性。<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一轮 词汇记忆——唤醒记忆（基础篇）<br /><br />第二轮 词汇记忆——旧词新说（熟词篇）<br />第一节 真题词汇精选<br />第二节 大纲词汇<br /><br />第三轮 词汇记忆——词以类记（强化篇）<br />第一节 词缀记忆<br />第二节 词根记忆<br />第三节 串类记忆<br />第四节 特殊记忆<br /><br />第四轮词汇记忆——温故知新（真题篇）<br /><br />第一轮 词汇记忆——唤醒记忆（基础篇）<br /><br />第二轮 词汇记忆——旧词新说（熟词篇）<br />第一节 真题词汇精选<br />第二节 大纲词汇<br /><br />第三轮 词汇记忆——词以类记（强化篇）<br />第一节 词缀记忆<br />第二节 词根记忆<br />第三节 串类记忆<br />第四节 特殊记忆<br /><br />第四轮词汇记忆——温故知新（真题篇）<br /><br /><br /></p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>屠皓民，考研名师，北京师范大学英语语言文学硕士，美国哥伦比亚大学访问学者，海天考研鲲鹏英语研究院副院长。曾先后执教于北京师范大学外文学院、北京新东方学校国内部，并担任教育部考试中心、北京教科院的翻译工作。在核心学术期刊上发表论文数十篇，多次接受新浪、腾讯等教育频道邀请进行研究生入学英语考试、四六级考试等分析、预测和点评，并出版翻译考研系列书籍、《高级听力》、《六级一本通》等。屠老师深谙命题规律和解题套路，授课思路清晰，方法实用，将考试要点和基础知识紧密结合，易于掌握，使考生在真正提高能力的同时顺利通过考试，深受学生喜爱，口碑相传。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p> </p> \n<div class=\"descrip\"> \n <span id=\"mediafeedback_all\"></span>1.“插图+顺口溜”记单词不难2.这本书特殊的词汇记忆方法，很适合我！ \n <br /> \n <p></p> \n</div>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1142385080', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：尚游手册—成都旅图</p> \n<p>原价：38.00元</p> \n<p>作者：《尚游手册》编委会</p> \n<p>出版社：星球地图出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787547110942</p> \n<p>字数：200000</p> \n<p>页码：232</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>以时尚、先锋为特色，深入介绍成都的旅游资源。书中，以先锋地、度假地、生态地、民俗地、寻古地、经典地等分类，介绍旅游景区的攻略，图文并茂。此外，书中还花有相当篇幅写旅游专题、快速导览、线路设计、美食、搜购。全书文字简练、攻略详实、地图精美实用，图片精美丰富，装帧简洁时尚，是不可多得的旅游随身书。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《成都旅图：酷玩主义之最in63景全攻略》旨在为旅游者提供更先锋、更时尚、更实用的旅行指导，丛书按旅游主题分为先锋地、度假地、经典地、生态地、寻古地、民俗地六大板块，城市景点一览无余，特色玩法一网打尽，让旅游者走在时尚旅游的最前端。<br /> 您还在等待什么，背起行囊，带上手册，走近锦绣山水，做引领时尚的旅游达人吧！<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>周国宝，资深旅游图书策划人，痴于行走，爱好摄影，熟知全国旅游动态。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1143802247', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:崔琪：用语文锤炼学生的思维品质</p> \n<p>原价：25.00元</p> \n<p>作者：黄华,王永红</p> \n<p>出版社：教育科学出版社</p> \n<p>出版日期：2009-11-01</p> \n<p>ISBN：9787504147530</p> \n<p>字数：192000</p> \n<p>页码：192</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>随着特级教师评选制度的建立与实施，特级教师研究已成为教育研究的一个新领域。30多年来，很多专家、学者以及特级教师本人都在积极探索特级教师成长的规律，总结特级教师的教育教学思想，对特级教师经验开展个案研究，探讨特级教师标准与特级教师评选制度等。这些研究对特级教师的经验作了许多概括，取得了显著的成效，也提出了不少具有实用价值的建议。但同时我们也看到，由于特级教师研究起步晚、关注度相对不高，其研究成果的水平和质量与人们的期待还有较大的差距。总体来说，特级教师研究还存在研究内容单一、研究方法简单、研究水平有限、研究视野较窄等问题，在研究的许多方面都有待深入探讨。<br /> 为了更好地总结北京市特级教师的成长规律，提炼特级教师先进的教育思想和教学理念，提升北京市中小学教师的专业发展水平，推动北京市中小学教师队伍建设，培养一批国内知名的中小学名师，造就一批教育家，北京市教育委员会于2008年开始设立了“北京市特级教师推广计划”专项研究项目，委托北京教育科学研究院教师研究中心具体负责实施该项目。项目组精心组织了研究团队，成立了《特级教师研究书系》丛书编委会，并决定陆续出版该项目的特级教师研究成果。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>引言<br />成长：天生一个孩早王<br /> 一、“青葱”岁月——“好玩儿”<br /> 1.“好玩儿”之文学启蒙<br /> 2.“好玩儿”之三分钱午餐<br /> 3.“好玩儿”之挖防空洞<br /> 二、职业选择——“较劲儿” <br /> 1.“较劲儿”之公安学校<br /> 2.“较劲儿”之《法制日报》 <br /> 三、初登教坛——“上坡儿”<br /> 1.“上坡儿”之公开课<br /> 2.“上坡儿”之集体教研<br /> 3.“上坡儿”之领导暗示<br /> 四、专业发展——“冒尖儿”<br /> 1.“冒尖儿”之青年教师优秀课奖<br /> 2.“冒尖儿”之韩国优秀教师<br /> 3.“冒尖儿”之论文获奖<br /> 五、成为特级——“当范儿”<br /> 1.“当范儿”之官场经历<br /> 2.“当范儿”之教研组长<br /> 3.“当范儿”之崔先生<br />思想.给学生终身受用的东西<br /> 一、语文教学的核心目标——注重培养学生的语文素养<br /> 1.坚定学科信念，提升学生语文素养<br /> 2.注重古典文化，促进学生人文性养成<br /> 3.注重思维能力的训练，培养学生逻辑性<br /> 实战篇<br /> 二、“口头作文”——口语交际教学的新方式<br /> 实战篇<br /> 三、“学会阅读”——阅读教学的新取向<br /> 1.学生应该怎样读书<br /> 2.阅读时需要遵循的几项原则<br /> 3.学生如何进行课外阅读<br /> 实战篇<br /> 四、互动式作文——作文教学的新思路<br /> 1.传统作文训练存在的弊端<br /> 2.“互动式作文训练”的探索与实践<br /> 3.“互动式作文训练”的意义与不足<br /> 五、如何应对语文高考<br /> 1.面向高考，以点带面<br /> ……<br />师德：永有一颗赤子之心<br />影响力：桃李不言，下自成蹊<br />结语：崔琪语录<br />附录</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1143802248', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:网页设计与开发</p> \n<p>原价：22.00元</p> \n<p>售价：14.3元,便宜7.7元,折扣65</p> \n<p>作者:张永强,郑娅峰著</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2011-10-01</p> \n<p>ISBN：9787302265603</p> \n<p>字数：256000</p> \n<p>页码：150</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.059kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div style=\"word-break: break-all; word-wrap: break-word;\" id=\"bjtj\"> \n <p>张永强、郑娅峰编著的《网页设计与开发——HTML、CSS、JavaScript实例教程习题解答与实验指导》内容大致分为网页基本元素、CSS和JavaScript、页面布局和整站建设三大内容。第1、2章主要练习网页设计的基本概念和文档结构，完成相关工具的安装。第3～第9章主要练习网页元素在实际应用中的使用，包含文字与段落涉及的图文混排方式、列表涉及的导航制作、框架涉及的后台管理页面制作、表格布局局部页面约30个实践实验的讲述。第10章主要练习DIV CSS的页面布局。第11章练习JavaScript在交互式网页开发中的基本应用。第12章练习从需求分析到栏目设计并最终进行布局和细节处理以及发布的整站建设过程。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div style=\"word-break: break-all; word-wrap: break-word;\" id=\"nrty\"> \n  <p> 张永强、郑娅峰编著的《网页设计与开发——HTML、CSS、JavaScript实例教程习题解答与实验指导》是为满足“网页设计”课程教学的需要，并配合清华大学出版社出版的郑娅峰编著的《网页设计与开发——HTML、CSS、JavaScript实例教程》教材而编写的实验与实践教程。《网页设计与开发——HTML、CSS、JavaScript实例教程习题解答与实验指导》共分为12章，包含网页设计基础、页面布局、CSS和JavaScript几个方面的内容。每章分为讲述和示范、理论解答题和学生实验三个部分。讲述和示范部分首先精选知名网站的典型页面进行赏析，然后针对代表性案例通过示范逐步分解其中的技术实现，使学生能够对技术在具体设计中的灵活使用有深刻的感受。理论解答题提供大量选择、填空类型题型。学生实验部分提供指定素材与效果图供学生模仿完成。本书结构合理，实验内容由浅入深，重点从设计的角度讲述了网页元素如何应用于商业化网站的开发。本书可作为高等学校本科计算机及相关专业“网页设计”课程的实验与实践教材，也可提供给从事网页设计与制作、网站开发、网页编程等行业人员参考。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1144549888', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：工厂物料精细化管理手册(第2版)</p> \n<p>原价：45.00元</p> \n<p>作者：成毅著</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2013-12-30</p> \n<p>ISBN：9787115340245</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>精细化、工具化、图表化，既能帮助工作人员系统把握工厂物料精细化管理工作内容，又能找到具有针对性的解决方案。<br />岗位职责 事项要点 管理制度 管理流程 执行方案 操作工具，将工厂物料精细化管理工作内容落实到具体岗位和具体人员，提高执行效率。<br />在《工厂物料精细化管理手册》第1版的基础上，根据读者的建议，我们做了如下的修订：<br />1．进一步完善了工作事项体系，几乎涵盖全部物料管理工作<br />《工厂物料精细化管理手册（第2版）》详细叙述了工厂物控组织结构设计与岗位职责说明、物料计划管理、物料定额管理、物料供应控制、物料仓储管理、物料仓储存量控制、物料使用控制、物料质量控制、物料成本控制共9个方面的内容，几乎涵盖了工厂物料管理的全部工作。<br />2．强调了工厂物料管理责任制<br />《工厂物料精细化管理手册（第2版）》在建立健全工厂物料管理体系的基础上，强化了物料管理责任制的建设工作，为工厂构建了物控部、采购部、仓储部、质检部、生产部、财务部等部门的物料管理责任制。<br />3．重新设计了工厂物料定额管理工作<br />《工厂物料精细化管理手册（第2版）》在讲述物料定额计划、测试与确定的基础上，分别设计了物料定额类别、物料定额小组、定额计划流程、定额测试筹备、定额测试实施、定额指标的制定等内容，更加细化了工厂物料定额管理工作。<br />4．完善了工厂物料供应控制体系<br />《工厂物料精细化管理手册（第2版）》完善了物料供应控制体系，为工厂构建了“采购计划→采购预算→供应商开发及考核→采购谈判→采购合同→采购交期→采购结算”这样一整套物料供应控制体系。<br />5．重新设计了工厂物料质量控制方案<br />《工厂物料精细化管理手册（第2版）》分别从采购质量控制管理、存储质量控制管理、生产现场质量控制管理保和物料检验体系管理等方面设计了物料质量控制方案，更加细化了工厂物料质量控制工作。<br />6．构建了工厂物料精细化管理工具体系<br />《工厂物料精细化管理手册（第2版）》共设计了9个工厂物料控制过程问题、36个工厂物料控制实施方案、61个工厂物料控制管理制度、流程，以及若干日常工作所需的文案、文本。通过对这些内容的设计，本书不但构建了工厂物料控制管理的内容框架，而且为工厂物料控制人员的日常工作提供了可参考的模板。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《工厂物料精细化管理手册(第2版)》是一本细化工厂物料管理的指导性图书，作者从职责、要点、制度、流程、方案、工具六大维度出发，详细介绍了工厂物控组织结构设计与岗位职责、工厂物料计划管理、工厂物料定额管理、工厂物料供应控制、工厂物料仓储管理、工厂物料仓储存量控制、工厂物料使用控制、工厂物料质量控制、工厂物料成本控制等多个方面的内容，形成了一整套切实可行的工厂物料精细化管理体系。《工厂物料精细化管理手册(第2版)》所提供的内容可以帮助读者有效提升工厂物料管理的水平。 《工厂物料精细化管理手册(第2版)》适合在工厂中从事物料控制工作的管理人员以及企业培训师、咨询师和高校相关专业的师生阅读。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>目 录<br /><br />第一章 物控组织结构设计与岗位职责说明 1<br />第一节 物控组织结构设计 3<br />一、大型工厂物控组织设计 3<br />二、中型工厂物控组织设计 4<br />三、小型工厂物控组织设计 4<br />第二节 物控人员岗位职责 5<br />一、物控部经理岗位职责 5<br />二、物控主管岗位职责 6<br />三、物控文员岗位职责 7<br />四、物料计划员岗位职责 8<br />五、物料定额员岗位职责 9<br />六、物料采购员岗位职责 10<br />七、物料跟踪员岗位职责 11<br />八、物料仓管员岗位职责 12<br />九、物料质检员岗位职责 13<br />十、物料账管员岗位职责 14<br /><br />第二章 物料计划管理 15<br />第一节 物料需求分析 17<br />一、物料需求分析流程 17<br />二、推导法分析需求方案 18<br />三、定额法分析需求方案 20<br />第二节 物料计划编制 24<br />一、物料计划编制流程 24<br />二、物料计划编制规范 25<br />三、物料清单编制方案 28<br />四、订单类物料计划编制方案 31<br />五、时间类物料计划编制方案 35<br />六、部门类物料计划编制方案 36<br />第三节 物料需求计划 39<br />一、物料需求计划控制流程 39<br />二、物料需求计划控制细则 40<br /><br />第三章 物料定额管理 43<br />第一节 制订定额计划 45<br />一、物料定额类别 45<br />二、成立物料定额小组 47<br />三、定额计划制订流程 49<br />四、物料定额计划书 50<br />第二节 定额测试 52<br />一、定额测试筹备 52<br />二、定额测试流程 54<br />三、定额测试实施方案 55<br />四、工艺定额计算方案 58<br />五、物料数据体系管理 59<br />第三节 编制定额指标 60<br />一、定额指标编制方法 60<br />二、定额指标编制流程 62<br />三、定额指标编制方案 63<br />第四节 计算物料定额 65<br />一、经验判断法计算方案 65<br />二、统计分析法计算方案 66<br />三、实际测试法计算方案 66<br />四、工艺计算法核算方案 67<br /><br />第四章 物料供应控制 69<br />第一节 物料采购 71<br />一、物料采购流程 71<br />二、物料采购预算编制流程 72<br />三、物料采购管理制度 73<br />四、物料采购计划编制方案 77<br />五、紧急请购实施方案 80<br />第二节 供应商管理 83<br />一、供应商开发流程 83<br />二、供应商选择流程 84<br />三、供应商评估流程 85<br />四、供应商管理制度 86<br />五、供应商考核方案 91<br />第三节 采购谈判管理 92<br />一、采购价格管理 92<br />二、采购谈判准备 94<br />三、采购谈判策略与技巧 98<br />四、采购谈判管理流程 100<br />第四节 采购合同管理 101<br />一、采购合同类型 101<br />二、采购合同条款构成 102<br />三、采购合同管理流程 103<br />四、采购签约管理规范 104<br />第五节 采购交期控制 107<br />一、采购交期控制流程 107<br />二、采购交期控制办法 108<br />三、购料监控与跟催方案 109<br />四、交期延误处理方案 112<br />第六节 采购结算管理 114<br />一、采购结算方式 114<br />二、采购结算管理流程 116<br />三、采购结算管理办法 117<br /><br />第五章 物料仓储管理 121<br />第一节 物料接收 123<br />一、物料接收流程 123<br />二、物料接收细则 124<br />三、物料验收实施方案 127<br />四、物料偏差处理办法 129<br />第二节 物料编码 131<br />一、物料编码方法 131<br />二、物料编码流程 132<br />三、物料编码规定 133<br />第三节 物料存储 137<br />一、物料存储流程 137<br />二、物料存储规范 138<br />三、储位管理细则 141<br />四、物料仓安全保卫细则 144<br />第四节 物料盘点 147<br />一、物料盘点规划 147<br />二、物料盘点流程 148<br />三、物料盘点制度 149<br />四、盘点差异处理方案 153<br />第五节 物料发放 155<br />一、物料发放流程 155<br />二、物料发放办法 156<br />三、物料先进先出方案 157<br />第六节 物料仓储账务管理 159<br />一、料账管理流程 159<br />二、料账管理规范 160<br /><br />第六章 物料仓储存量控制 165<br />第一节 物料储备定额控制 167<br />一、储备定额工作流程 167<br />二、储备定额制定细则 168<br />第二节 物料定期订货控制 170<br />一、定期订货管理要点 170<br />二、订货周期计算流程 171<br />三、订货周期确定方案 172<br />第三节 物料定量订货控制 173<br />一、定量订货管理要求 173<br />二、定量订货点计算流程 174<br />三、最佳订货量计算方案 175<br />第四节 物料ABC分析控制 176<br />一、物料ABC分析管理要点 176<br />二、物料ABC分析流程 178<br />三、ABC类物料控制方案 179<br /><br />第七章 物料使用控制 183<br />第一节 物料领用 185<br />一、物料领用流程 185<br />二、物料领用规定 186<br />三、限额领料控制方案 188<br />四、物料超领控制方案 190<br />五、紧急需求物料领用办法 191<br />第二节 物料使用 194<br />一、制程物料控制流程 194<br />二、制程物料控制细则 195<br />三、定额消耗控制方案 197<br />四、物料耗用统计方案 199<br />第三节 生产退料 201<br />一、生产退料流程 201<br />二、生产退料办法 202<br />第四节 物料搬运 204<br />一、物料搬运规范 204<br />二、物料搬运指导书 205<br />三、物料搬运分析方案 208<br /><br />第八章 物料质量控制 211<br />第一节 物料采购质量控制 213<br />一、采购质量控制体系管理 213<br />二、供应商质量评估体系管理 215<br />三、采购质量控制流程 216<br />四、采购质量控制规定 217<br />五、供应商质量控制方案 220<br />第二节 物料存储质量控制 227<br />一、物料存储质量保证体系管理 227<br />二、存储质量控制流程 228<br />三、物料存储质量规范 229<br />第三节 物料检验质量控制 234<br />一、物料检验体系 234<br />二、物料质量检验流程 236<br />三、进料质量检验规范 237<br />四、物料使用复检管理制度 239<br />五、工厂制程质量控制方案 241<br />六、产成品质量检验管理制度 244<br />七、物料标识使用管理方案 247<br />第四节 不合格物料质量控制 249<br />一、不合格物料处理流程 249<br />二、不合格物料处理制度 250<br /><br />第九章 物料成本控制 255<br />第一节 采购成本控制 257<br />一、物料采购成本构成 257<br />二、采购成本控制流程 258<br />三、采购成本控制方案 259<br />第二节 仓储成本控制 262<br />一、仓储成本构成 262<br />二、仓储成本控制流程 264<br />三、仓储成本控制方案 265<br />第三节 质量成本控制 267<br />一、质量成本构成 267<br />二、质量成本控制流程 268<br />三、质量成本控制方案 269<br />第四节 现场物料浪费控制 275<br />一、现场物料浪费现象分析 275<br />二、现场呆废料处理流程 277<br />三、现场呆废料处理方案 278</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>成毅<br />现任泰州LG电子冷机有限公司冰箱资材Group长，10年生产制造企业管理经验。<br />先后任美的集团厨具有限公司生产部生产现场管理与技术支持专员、LG泰州电子冷机有限公司采购主管、冰箱制造室Team长，有丰富的现场管理经验及采购、部晶开发能力。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t235/181/1582098085/84729/97874b34/53fc5924Na87ea8cd.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t214/140/1557551862/93164/22fef9ed/53fc5924N84902cca.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t226/72/1577064817/121966/d7f78a4b/53fc5925Nd30de4e5.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t235/191/1585063379/109058/cfedff9b/53fc5925N62e53380.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t232/248/1548544635/94656/6eafa434/53fc5926Nd21a0be0.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t232/234/1584105688/107108/c3d4c09c/53fc5927N67bc012b.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t226/81/1595067094/106383/8e3d03d0/53fc5927Na3e1ea62.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t211/103/1578881974/110069/3cbabecd/53fc5928N1f01d964.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t238/29/1603056911/106505/856b0efb/53fc5928Na1149f32.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t232/239/1512696554/114629/86261ef0/53fc5929Nd2783e71.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t238/50/1576879728/122595/fba2be7e/53fc5929N297459c2.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t214/187/1551504580/103589/e816d1e2/53fc5929N00a992b9.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1144568931', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：小小姐淑女文学馆浪漫星语4--巨蟹座：追梦的水晶鞋</p> \n<p>原价：20.90元</p> \n<p>作者：喂小饱</p> \n<p>出版社：北方妇女儿童出版社</p> \n<p>出版日期：2014-04-01</p> \n<p>ISBN：9787538555462</p> \n<p>字数：150000</p> \n<p>页码：200</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>编辑完这本书后，彭彭居然爱上了本书主角，巨蟹座的小女生方圆圆（要知道，彭彭以前跟“大蟹子”从来不匹配）。她的敏感善良、她的单纯执着、她的体贴亲和，她的坚不可摧，都无比准确地击中我的小心脏，让我不由自主地沦陷。<br />——本书统筹 纠结摩羯星人彭彭</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>巨蟹女孩方圆圆的14岁生日过得非比寻常。这天，她鼓足勇气在众目睽睽之下拦住校车表演“挥鞭转”，想争取一个闪亮的青春希望，却惨遭拒绝；接着，她被莫名人士跟踪，穿着芭蕾舞服在大街上狼狈逃窜，多亏妈妈孙美芽及时出现，将她拽上了开往北京的列车。随着“奇葩”大叔谢航的出现，母女俩“痛别过去、拥抱未来”的新生活，就此拉开序幕。谢航是孙美芽年轻时的追求者，身为模特秀导的他，思想时尚前卫，性格刁钻古怪，许多极品行为让方圆圆极为不满，两个人在生活中处处针锋相对、剑拔弩张。<br />妈妈孙美芽的不告而别，让方圆圆的处境变得更加艰难。相处中，方圆圆发现，其实谢航并不像表面看起来那么不靠谱，而他们一家，欠他的实在太多……<br />两个人从互相敌视到互相扶持，这个过程温暖而艰辛，在谢航赌上一切的支持下，方圆圆最终走上了模特T台，丑小鸭逐渐蜕变成了白天鹅。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 跑路去北京<br />第二章 喊我“白痴”的家伙<br />第三章 新朋友养成记<br />第四章 妈妈去哪儿<br />第五章 矮胖少女组<br />第六章 和他在同一屋檐下<br />第七章 进入NEW FACE<br />第八章 我要我们在一起<br />后记 只要有爱就有希望<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>喂小饱<br />典型巨蟹。恋家、死宅、极好相处。<br />为爱而生的家伙。<br />创作是我人生的一大主题。</p> \n<p>创作心语：<br />写作的一大享受就是，我可以与自己笔下的人物共度一段人生，倾听并感受他们，再将这涓涓的心意汇聚成书，献给每个喜欢这故事的读者。<br />梦想让女孩们的人生更加美丽。而每个有梦想的女孩子，都值得被这世界温柔以待。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t220/196/1614170695/247716/fdd616e9/53fc5ed9N99d73825.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t238/87/1583608323/49044/e9eccc1e/53fc5ed9Nbc7792ca.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t229/221/1593046050/63201/ef11409e/53fc5edaNbabba38d.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t211/154/1595845458/83823/956c9076/53fc5edaNe427e8cf.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t223/347/1567875130/118557/9a35630c/53fc5edbN578dfca0.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t232/291/1623019275/106680/719f771a/53fc5edcN9dd2b117.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1144627862', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：康生与“赵健民冤案”</p> \n<p>原价：38.00元</p> \n<p>作者：丁龙嘉,听雨</p> \n<p>出版社：人民出版社</p> \n<p>出版日期：2006-10-01</p> \n<p>ISBN：9787010028347</p> \n<p>字数：306000</p> \n<p>页码：279</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> “赵健民特务案”是“文革”期间康生一手制造的一起特大冤案。这起冤案，使身为云南省委负责人的赵人健民被非法关押长达八年，一百三十八万七千余人被审查，十七万五千余作被立案审查，一万七千余人被打死、逼死。<br /> 作者耗时十年，深刻研究这一冤案，是因为它具有典型性。它将党的“左”倾错误、政治体制的弊端，传统文化的糟粕，以最集中的形态裸露于世。<br /> 阅读本书，不仅在于了解冤案发生、发展以及最后结局，而且在于我们更好地认识过去，建设现在，把握未来。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1144819082', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:过程控制与分布式技术和现场总线技术(朱晓青)</p> \n<p>原价：40.00元</p> \n<p>作者：朱晓青</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2013-08-01</p> \n<p>ISBN：9787122172358</p> \n<p>字数：</p> \n<p>页码：223</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书用英文较系统地介绍了有关过程控制的基本理论，以及运用分布式技术、现场总线技术实现过程控制的基本原理与方法。全书共分7章，分别介绍了过程控制与仪表系统的基本概念、分布式控制系统的基本原理与构成、SCADA、PLC及智能仪表的基本构成、现场总线技术与现场总线仪表的基本原理与结构以及有关通信技术、可靠性技术和工程实践等方面的有关问题。<br /><br />本书可作为控制理论与控制工程类专业研究生或自动化与测控类专业本科生相关双语课程教材或教学参考书，也可作为工程技术人员的参考资料。<br /><br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>Chapter 1 Introductions and Fundamentals1<br /><br />1.1 Fundamentals for Process control1<br /><br />1.1.1 Basic industrial control system1<br /><br />1.1.2 PID Algorithms2<br /><br />1.1.3 Modifications of the PID Algorithm3<br /><br />1.1.4 PID Parameter tuning5<br /><br />1.1.5 Configuration of PID7<br /><br />1.1.6 Advanced process control (APC)11<br /><br />1.2 Fundamentals for Instruments12<br /><br />1.2.1 Measuring devices13<br /><br />1.2.2 Controllers32<br /><br />1.2.3 Actuators35<br /><br />1.2.4 Other instruments44<br /><br />1.3 Techniques for Distributed systems48<br /><br />1.3.1 Definitions of distributed systems48<br /><br />1.3.2 Goals for distributed systems49<br /><br />1.3.3 Types of distributed systems50<br /><br />1.3.4 The main techniques used in distributed systems50<br /><br />1.4 Distributed control systems (DCS)52<br /><br />1.4.1 Definitions of distributed control systems52<br /><br />1.4.2 The Structure of DCS53<br /><br />1.4.3 Characteristics of DCS54<br /><br />1.4.4 Some typical DCS and their architecture54<br /><br />Summary58<br /><br />Problems59<br /><br />Chapter 2 Distributed Control Systems (DCS)60<br /><br />2.1 Process Control Unit (PCU)61<br /><br />2.1.1 Hardware of PCU61<br /><br />2.1.2 Software of PCU65<br /><br />2.2 Engineering Work Station (EWS)74<br /><br />2.2.1 System Planning74<br /><br />2.2.2 Configuration75<br /><br />2.3 Operation Station (or Man Machine Interface, MMI)77<br /><br />2.3.1 Display of Process Parameters77<br /><br />2.3.2 Operator-Interface geometry or ergonomics78<br /><br />2.3.3 Function of MMI in DCS79<br /><br />2.3.4 The development of displayers84<br /><br />Summary87<br /><br />Problems88<br /><br />Chapter 3 SCADAs, PLCs, and Intelligent Instruments89<br /><br />3.1 SCADAs89<br /><br />3.1.1 Introduction of SCADA89<br /><br />3.1.2 Hardware of SCADA89<br /><br />3.1.3 Software of SCADA95<br /><br />3.2 PLCs98<br /><br />3.2.1 The fundamentals of logic control techniques99<br /><br />3.2.2 Hardware of PLC100<br /><br />3.2.3 Software of PLC105<br /><br />3.3 Intelligent Instruments112<br /><br />3.3.1 Single-Loop Controllers (SLC)112<br /><br />3.3.2 Data Acquisition Units (DAQ)114<br /><br />Summary116<br /><br />Problems117<br /><br />Chapter 4 Communications for Distributed Systems118<br /><br />4.1 Basic concept for munications118<br /><br />4.1.1 Some nomenclatures for munications119<br /><br />4.1.2 The representation of binary number120<br /><br />4.1.3 Error control124<br /><br />4.1.4 Channel125<br /><br />4.1.5 Modem126<br /><br />4.1.6 Multiplexers128<br /><br />4.2 Networks129<br /><br />4.2.1 Network topologies130<br /><br />4.2.2 Communication Protocol and OSI Model131<br /><br />4.2.3 Network ponents136<br /><br />4.3 OPC Techniques140<br /><br />4.3.1 Introduction140<br /><br />4.3.2 OPC Fundamentals141<br /><br />4.3.3 OPC Architecture142<br /><br />Summary143<br /><br />Problems144<br /><br />Chapter 5 Reliability Aspects145<br /><br />5.1 Performance Specifications of Reliability145<br /><br />5.2 System Reliability Analyze148<br /><br />5.2.1 System Reliability Model148<br /><br />5.2.2 System Reliability Test149<br /><br />5.3 Reliability consideration in Distributed Systems150<br /><br />5.3.1 Quality management150<br /><br />5.3.2 Fault containment technology150<br /><br />5.3.3 Redundancy150<br /><br />Summary154<br /><br />Problems154<br /><br />Chapter 6 Fieldbus Devices and Systems155<br /><br />6.1 Characteristics and Structures of Fieldbus Control System (FCS)155<br /><br />6.1.1 Definition155<br /><br />6.1.2 FCS Features and Architectures155<br /><br />6.1.3 Structures of FCS157<br /><br />6.1.4 Fieldbus Category159<br /><br />6.2 Some typical fieldbuses159<br /><br />6.2.1 AS-Interface159<br /><br />6.2.2 CAN bus160<br /><br />6.2.3 LonWorks161<br /><br />6.2.4 Interbus161<br /><br />6.2.5 Profibus162<br /><br />6.2.6 ControlNet162<br /><br />6.2.7 CC-Link163<br /><br />6.2.8 Foundation Fieldbus (FF)164<br /><br />6.2.9 HART165<br /><br />6.3 International Standard for Fieldbus166<br /><br />6.4 Communication Mechanism in Fieldbus167<br /><br />6.4.1 OSI Model and Fieldbus167<br /><br />6.4.2 Foundation fieldbus Technology167<br /><br />6.4.3 Profibus Technology180<br /><br />6.4.4 Standardization of Fieldbus Technology189<br /><br />6.5 Fieldbus Device190<br /><br />6.5.1 Fieldbus Instrumentations190<br /><br />6.5.2 Profibus-DP Devices200<br /><br />Summary203<br /><br />Problems203<br /><br />Chapter 7 Engineering Aspects204<br /><br />7.1 Engineering Design for Process Control204<br /><br />7.1.1 Design Procedure204<br /><br />7.1.2 Piping and Instrument Drawing (P＆ID)204<br /><br />7.1.3 Instrument Loop Diagrams207<br /><br />7.1.4 SAMA Diagrams208<br /><br />7.2 Configuration211<br /><br />7.2.1 Some Important Blocks in Foundation Fieldbus Control System212<br /><br />7.2.2 Control strategy configuration216<br /><br />Summary221<br /><br />Problems221<br /><br />References222<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1144819084', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：利益集团与美国高等教育治理：联邦决策中的利益表达与整合</p> \n<p>原价：55.00元</p> \n<p>作者：周世厚</p> \n<p>出版社：中央编译出版社</p> \n<p>出版日期：2012-05-01</p> \n<p>ISBN：9787511712769</p> \n<p>字数：300000</p> \n<p>页码：336</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>当前我国学界对美国高等教育的研究虽已比较全面，但在利益集团政治体系内对美国联邦高等教育政策制定过程的研究却尚且薄弱。在我国建设和谐社会的历史阶段，鉴于推进我国高等教育管理向治理转变的需要，探究并完善我国高等教育领域的利益表达机制与利益整合机制尤具现实意义。为了揭示美国联邦政府高等教育政策制定过程中各利益集团之间、利益集团与相关政府机构之间的互动与博弈机制，《利益集团与美国高等教育治理——联邦决策中的利益表达与整合》综合采用了系统论、博弈论、利益集团理论三种理论构建分析框架。本书由周世厚著。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <p>利益集团是基于共同利益而形成的稳定团体。在民主社会中，结社权是一项受到尊重和保护的公民权利。为了更有效地维护自身权益，具有相同或相似利益诉求的社会成员组成各种利益集团并藉以参与社会生活与政治生活。发展成熟、监管完善的利益集团(不同于为谋取私利而罔顾公义与法制的“特殊利益集团”)既是民主社会的体现与表征，也是维系和促进社会民主的重要因素。美国是一个典型的利益集团政治的国家，其利益集团数量之大、种类之多、分布之广泛、影响之深远，是其他国家无法媲比的。利益集团已经渗透到美国社会生活的方方面面，成为政治过程的基本参与主体。在利益集团政治体系中，公共政策在本质上是对社会利益关系与利益结构的调整。公共政策的制定与实施过程在很大程度上体现为不同利益集团之间、利益集团与政府各机构之间的互动与博弈过程。利益集团政治体系为各利益相关者提供了多元、通畅、有效的利益表达机制和利益整合机制。美国的高等教育领域同样存在着数量繁多、类型多样的利益集团。这些团体是美国高等教育治理的重要力量，并在联邦高等教育政策制定过程中发挥着切实影响。当前我国学界对美国高等教育的研究虽已比较全面，但在利益集团政治体系内对美国联邦高等教育政策制定过程的研究却尚且薄弱。在我国建设和谐社会的历史阶段，鉴于推进我国高等教育管理向治理转变的需要，探究并完善我国高等教育领域的利益表达机制与利益整合机制尤具现实意义。因而，选择利益集团政治较为完善、利益集团最活跃的国家为对象国，研究其高等教育政策制定过程中的各利益集团及其相互作用机制，在实践领域和认识领域都具有重要意义。为了揭示美国联邦政府高等教育政策制定过程中各利益集团之间、利益集团与相关政府机构之间的互动与博弈机制，《利益集团与美国高等教育治理——联邦决策中的利益表达与整合》综合采用了系统论、博弈论、利益集团理论三种理论构建分析框架。《利益集团与美国高等教育治理——联邦决策中的利益表达与整合》的主要内容包括如下部分：引言部分主要包括问题界定、文献综述、研究设计、选题意义、创新之处与概念界定等内容。第一章从整体上呈现了美国利益集团政治的特征与体现、形成与发展的环境以及公共政策的本质与政策形成过程。美国的利益集团已经渗透于社会生活的各个方面，并在政治体系中具有独特地位。美国特殊的社会、政治与文化环境为利益集团政治的形成、发展提供了其他国家所不具备的优良“土壤”，美国的利益集团政治是这种特殊环境的产物并依存于这种环境。在利益集团政治体系中，公共政策实际上是对社会利益关系与利益结构的调整，公共政策制定的各个环节都存在着相关利益集团的参与、互动和博弈。第二章把关注范围从美国利益集团政治的宏观图景集中于高等教育领域。各种高等教育利益集团使美国高等教育领域实现了利益聚合和利益调节，而这正是高等教育利益集团参与联邦高等教育决策过程的基础。本章首先分析了高等教育利益集团的利益聚合过程、组织结构与运作机制，然后呈现了高等教育利益集团对内部成员利益的调节机制，最后分析了不同高等教育利益集团之间的利益调节机制。第三章从历史纵向的角度，对美国高等教育利益集团参与联邦高等教育政策制定的演变历程加以梳理和分析。本书将这一过程分为四个阶段：19世纪后期和20世纪中前期，高等教育利益集团开始形成并初步参与联邦决策；20世纪60年代，高等教育利益集团由分立转向联合，积极寻求对联邦决策的参与；20世纪70年代中前期，高等教育利益集团在参与联邦决策中遭受挫折并开始反省与改革；20世纪70年代后期以来，高等教育利益集团对联邦高等教育决策过程的参与逐步成熟。第四章从横切面的角度，对美国高等教育利益集团参与联邦高等教育决策的过程加以分析。首先，本章呈现了联邦高等教育政策制定过程的参与者及其权限与立场；其次，分析了高等教育利益集团参与政策制定过程的必要性与必然性；然后，呈现了高等教育利益集团参与政策博弈过程的规则；最后，分析了高等教育利益集团表达利益诉求、参与政策博弈的手段与策略。本书的结语部分对美国高等教育利益集团参与联邦教育决策的意义与局限性进行评价与反思。高等教育利益集团参与联邦高等教育政策制定过程是美国高等教育的一个鲜明特色，有利于优化联邦政府的决策过程，有利于维护高等教育自治，有利于相关利益群体表达利益诉求并寻求利益诉求的合理整合，但也并非尽善尽美。本书由周世厚著。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <pre>引言  一、问题提出  二、文献综述  三、研究设计  四、研究意义  五、概念界定第一章  美国的利益集团政治与公共政策  一、美国利益集团政治的现实表征    (一)利益集团的社会渗透与组织    (二)利益集团的政治参与和影响    (三)利益集团的特殊地位与意义  二、美国利益集团政治的“生态环境”    (一)社会维度的分析    (二)政治维度的分析    (三)文化维度的分析  三、美国利益集团政治中的公共政策    (一)公共政策的本质与利益结构的调整    (二)公共政策的制定与利益集团的参与    本章小结第二章  美国利益集团政治中的高等教育：利益聚合与利益调节  一、高等教育利益集团的利益聚合与运作机制    (一)高等教育利益集团的利益聚合    (二)高等教育利益集团的成员遴选    (三)高等教育利益集团的组织结构    (四)高等教育利益集团的职能设计  二、高等教育利益集团内部的利益协调    (一)高等教育利益集团内部利益协调的必然性    (二)高等教育利益集团内部的利益协调机制    (三)利益协调的效果与争议  三、高等教育利益集团之间的利益协调    (一)高等教育利益集团之间利益协调的必然性    (二)高等教育利益集团之间的利益协调机制    (三)利益协调的效果与争议    本章小结第三章  高等教育利益集团参与联邦高等教育决策之纵向分析  一、集团肇始与自发参与时期(19世纪后期至20世纪中叶)    (一)高等教育利益集团形成的历史背景    (二)高等教育利益集团的早期发展与政治参与    (三)高等教育利益集团参与联邦决策的阶段性特征  二、集聚联合与协同参与时期(20世纪60年代)    (一)高等教育利益集团的集聚与联合    (二)联邦高等教育决策“铁三角”的雏形    (三)20世纪60年代高等教育利益集团的决策参与    (四)高等教育利益集团参与联邦决策的阶段性特征  三、败入困局与反省嬗变时期(20世纪70年代中前期)    (一)溃败：高等教育利益集团与1972年《高等教育法》修订    (二)检视：高等教育利益集团的处境与归因    (三)嬗变：高等教育利益集团的反省与改革    (四)高等教育利益集团参与联邦决策的阶段性特征  四、振作奋争与成熟参与时期(20世纪70年代后期至今)    (一)1976年《高等教育法》的修订    (二)1978年《高等教育法》的修订    (三)20世纪80年代高等教育利益集团的决策参与    (四)20世纪80年代高等教育利益集团的改革优化    (五)高等教育利益集团参与联邦决策的阶段性特征    本章小结第四章  高等教育利益集团参与联邦高等教育决策之横向分析  一、联邦高等教育决策过程的参与主体    (一)仲裁型主体及其权限    (二)参与型主体及其诉求  二、高等教育利益集团参与联邦教育决策的必然性    (一)集团成员利益表达的要求    (二)联邦政府教育决策的需要  三、博弈规则：对高等教育利益集团政治参与的规制    (一)联邦宪法对利益集团活动的保障    (二)法律体系对利益集团活动的规制    (三)社会规范对利益集团活动的规约  四、博弈策略：高等教育利益集团参与联邦教育决策的方式    (一)直接游说    (二)公共宣传    (三)草根游说    (四)广泛结盟    (五)影响选举    (六)其他方式    本章小结结语  美国联邦高等教育决策中的利益集团政治：评价与反思  (一)完善参与机制，优化政策制定过程  (二)设置缓冲空间，维护高等教育自治  (三)完善民主制度，利于高校利益表达参考文献附录后记</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <div id=\"zzjj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n   <p>周世厚，男，1983年3月生，辽宁朝阳人，教育学博士。现就职于渤海大学教育与体育学院，任国际与比较教育研究所所长。主要研究领域为比较教育和高等教育。2008年以来，主持教育部人文社科项目和省级科研项目7项，在《比较教育研究》、《外国教育研究》、《学位与研究生教育》等教育类核心刊物上发表学术论文15篇，参编学术著作4部，获得省级学术奖励2项。</p> \n   <p></p> \n   <p><b><font color=\"blue\">文摘</font></b></p> \n   <hr size=\"1\" /> \n   <p></p> \n   <p><b><font color=\"blue\">序言</font></b></p> \n   <hr size=\"1\" /> \n   <p></p> \n  </div> \n </div> \n</div>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1144823623', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：党政领导干部公开选拔和竞争上岗考试案例分析300例阅读、分析、解答及撰写(2014最新版)</p> \n<p>原价：80.00元</p> \n<p>作者：程连昌</p> \n<p>出版社：国家行政学院出版社</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787515002613</p> \n<p>字数：620000</p> \n<p>页码：418</p> \n<p>版次：3</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.540kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>公开选拔、竞争上岗制度的实施是干部选拔任用制度改革的重要成果，是深化干部人事制度改革的重要举措，对于拓宽选人视野，促进优秀人才脱颖而出，防止用人上的不正之风具有重要意义。随着党的十六届四中全会关于“加强党的执政能力建设”的提出，2004年4月中共中央组织部正式颁布了由《全国公开选拔党政领导干部考试大纲（试行）》修订成的《党政领导干部公开选拔和竞争上岗考试大纲》，并于2009年9月再次进行了修订，从而使全国党政领导干部公开选拔和竞争上岗考试更加规范化、制度化、科学化。<br /> 公开选拔和竞争上岗考试是一种能力考试，主要测试应试者的理论素养、逻辑思维能力、分析解决问题的能力以及文字表达能力等，同时，又是一种选拔考试，有很强的竞争性，它要优中选优。要想在考试中脱颖而出，竞聘者必须做好以下准备：一是要了解笔试特点、科目、内容、答题要领；二是要特别熟悉各科考试试卷的结构、测试点、答题技巧，并要有针对性地练习；三是要把握面试的方法、试题特点、测评要素、应答技巧，并要进行模拟演练。<br /> 为了给广大中青年干部提供全面的、科学的理论指导，使广大竞聘者有针对性地、高效率地做好应试准备，并在考试中稳操胜券，国家行政学院出版社组织国家行政学院、中共中央党校、北京大学、中国人民大学等单位的有关专家、学者针对新修订的《党政领导干部公开选拔和竞争上岗考试大纲》精心编写了党政领导干部公开选拔和竞争上岗考试系列教材，本套教材包括：《复习指南：全2册》、《习题集》、《面试成功方略》、《专业科目习题集》、《标准模拟试卷》、《竞争上岗与领导干部讲话稿写作技巧及经典范例大全：全2册》、《案例分析300例：阅读、分析、解答及撰写》、《历年真题及案例分析题型详解》、《成功面试900题详解》、《县处级领导干部考试高频考点及真题演练》。本套教材以邓小平理论、“三个代表”重要思想、科学发展观为指导,认真贯彻党的十七大、十七届三中、四中、五中、六中全会、十八大、十八届二中、三中全会精神，以及全国人才工作会议和《党政领导干部选拔任用工作条例》的有关规定,总结了近年来全国公开选拔和竞争上岗考试工作的新经验和新成果,认真分析了历年公开选拔和竞争上岗考试笔试、面试试题的变化、内容分布、测试要点，具有很强的科学性和实用性。本套教材以其高质量和权威性赢得了各省、自治区、直辖市组织部门、人事部门的肯定，得到了广大考生的高度评价。自出版以来，本套教材已被全国20多个市（区）指定为参考教材。<br /> 本套教材具有以下鲜明特点：<br /> 一是针对性。本套教材针对考试特点和竞争者最关心的问题，从试题题型、测试重点、复习策略、应答技巧、模拟实例等各个方面做了介绍,分析了以往考试试题的内容分布和侧重点，对考试复习内容进行了合理取舍，突出了重点、要点，针对性强。<br /> 二是权威性。本套教材的作者很有经验，有的多年从事公开选拔考试研究，有的做过多年考试辅导，有的是竞争考试成功者。全书的内容紧密联系考试实际，非常典型，有代表性，广大中青年干部读时会有逼真、实战的感觉。<br /> 三是系统性。本套教材针对考试的特点，从笔试的总体要求到各科考试试卷内容；从面试的结构到面试试题、结构化面试方法、考官打分；从试题分析到应答技巧、模拟演练等各个方面进行了系统的介绍。<br /> 四是实用性。本套教材充分考虑到广大在职公务员、领导干部学习、工作很忙的特点，在内容选择上突出了重点、要点，在编排形式上，有提示、例题解析和模拟题，特别精心命制了标准模拟试卷，有利于应试者高效准备。<br /> 五是高效性。本套教材根据广大竞争者学习和工作都很忙及考试准备时间短的特点，内容简练，精选了过去的典型试题，甄选了有代表性的模拟题，贯穿了考试成功者的复习策略，能大大提高复习效率。<br /> 中国特色的公开选拔和竞争上岗制度，正在为社会主义现代化建设造就一支高素质的领导干部队伍起着重要作用。我们衷心希望有志于成为领导干部的同志，在公开选拔和竞争上岗考试竞争中脱颖而出，并勤于学习、善于创造、努力实践、甘于奉献，成为一名合格的、群众满意的领导干部。<br /> 本套教材在编写、出版过程中，得到了有关专家和有关部门、单位的大力支持，同时参考并引用了部分著作、文件资料，谨在此一并致谢!</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>上篇案例分析题型概述及分类详解<br />第一章 案例分析题题型概述及撰写技巧<br />第一节案例分析题题型概述<br />一、案例分析题题型的定义<br />二、案例分析题的特点<br />三、案例分析题的测评要素和出题思路<br />四、案例分析题的基本题型<br />第二节案例分析题复习和撰写技巧<br />一、加强学习和复习的针对性<br />二、案例分析题做答要具备的几个基本意识<br />三、案例分析题的阅读和解答技巧<br />四、案例分析题的解答步骤<br />五、案例分析题撰写注意事项<br />六、评分标准与分类评价<br />第二章 案例分析300例分类详解<br />分类一思想认识与政治素质类<br />专题一思想理论类<br />案例1思想政治工作对领导工作具有怎样的重要意义<br />案例2如何理解党的最高纲领与最低纲领的辩证关系<br />案例3解放思想、实事求是、与时俱进在实践方面具有怎样的重要意义<br />案例4怎样坚持中国共产党的思想路线<br />案例5如何正确认识质变与量变之间的关系<br />案例6对马克思主义发展史的认识<br />案例7坚持中国共产党的思想路线<br />案例8实事求是对知识创新的指导意义<br />案例9如何理解实践的基本特点及认识与实践的关系<br />专题二党的建设类<br />案例1保持党的优良作风意义何在<br />案例2加强党的建设有何重大意义<br />案例3党的作风建设的内容和关键是什么<br />案例4如何理解党的发展过程中的特殊困难及两大历史性变化<br />案例5新时期党的建设必须解决的两大历史性课题<br />案例6我们的立党之本、执政之基、力量之源<br />案例7如何理解党的性质<br />案例8党章 增写党的建设“五位一体”总体布局的原因<br />案例9科学发展观对加强党的建设的重大意义<br />分类二公共行政与领导管理类<br />专题一领导决策类<br />案例1漯河市“7?25”硫酸二甲酯泄漏突发事故处置<br />案例2福建省建瓯市延期高考事件<br />案例3该镇为何拒绝巨额投资<br />案例4决策失败的主要原因<br />案例5李副县长的做法是否正确<br />案例6李镇长的做法存在什么问题<br />案例7如何认识当前这种状况<br />案例8药用辅料厂该不该兼并第三制药厂<br />案例9政府关于实施高效农业战略的决策正确与否<br />案例10吉林成功处置“8?21”牤牛河水污染事件<br />案例11张凯在此次调查中存在哪些问题<br />专题二选人用人类<br />案例1领导选才用人有必要求全责备吗<br />案例2“竞争上岗”对用人制度改革有何作用<br />案例3交通局的领导班子在用人方面违背了什么原则<br />案例4王某能否当选乡长<br />案例5处分张某的宪法根据是什么<br />案例6王秘书因何故要申请调离原工作部门<br />案例7县委和县政府的做法有何不妥<br />案例8刘备的用人秘诀<br />案例9如何理解选人用人的原则<br />案例10三人中，谁当书记较合适<br />专题三领导素质类<br />案例1如何理解领导者个人素质问题<br />案例2领导干部应该具有怎样的控制职能及相应素质<br />案例3如何提高领导素质<br />案例4领导干部如何超越自己，在其位谋其政<br />案例5章 总、刘经理在领导方法上的问题何在<br />案例6国王好马<br />案例7行政领导者应具备哪些素质<br />案例8无线电元件厂工程师取得显著成绩的原因<br />专题四领导艺术类<br />案例1诸葛亮的领导艺术<br />案例2“马太效应”对我们有何启示<br />案例3校长如何为下属创造良好工作环境<br />案例4领导者正确对待自己和下属的重要性<br />案例5如何看待领导科学与领导艺术的关系<br />案例6“南风效应”给了我们什么启示<br />案例7在副县长的岗位上如何开展工作<br />案例8如何处理与下属的意见不合<br />案例9他为何拼命工作却成效不大<br />案例10正确处理上下级之间的关系<br />专题五领导能力类<br />案例1怎样才能提高H处的工作效率<br />案例2如何理解行政领导者的责任内容<br />案例3铁路调度指挥反映了管理的哪些职能<br />案例4姜某该如何改变工作持续繁忙的状态<br />案例5假如你是该科副科长，你将如何处理<br />案例6如何提高行政效率<br />案例7应该如何处理此类突发事件<br />案例8假如你作为该市市长，该如何处理断水风波<br />案例9假如你是负责人，该如何治理重金属污染<br />专题六领导作风与领导监督类<br />案例1领导作风对整个组织的发展具有重要的意义<br />案例2实行“合署办公”“一套人马，两块牌子”是否有利<br />案例3如何制止假公济私的行为<br />案例4剖析“作秀”的原因<br />案例5旧城改造与旧房改造<br />案例6政府采购中的腐败<br />案例7突然袭击的监督方式<br />分类三经济建设与企业管理类<br />专题一宏观经济类<br />案例1如何深化对创造价值的劳动的研究和认识<br />案例2资本流通公式的矛盾指什么<br />案例3如何理解社会主义市场经济<br />案例4如何理解人民币汇率改革问题<br />案例5如何转变我国经济的发展方式<br />案例6如何解决社会总资本运行中存在的问题<br />案例7如何认识西部地区问题<br />案例8我国农业处于什么发展阶段<br />案例9公有制经济比重下降是否危及我国的国家性质<br />案例10市场经济秩序混乱问题的原因和解决措施有哪些<br />案例11我国经济体制改革的目标<br />专题二金融、证券、保险类<br />案例1如何理解利率和税率与股价的关系<br />案例2利率的变动对经济运行的影响<br />案例3谁有权对公司债券发行作出决议<br />案例4社会主义也可以利用股份制<br />专题三经济管理类<br />案例1政府能否为企业融资进行担保<br />案例2私企拒不纳税怎么办<br />案例3该公司的章 程有哪些违法之处<br />案例4公司设立登记一般应遵循怎样的程序<br />案例5W市的做法是否科学合理<br />案例6乡干部的观点是否正确<br />案例7政府加大宏观管理的力度对青山县镁矿是否有益<br />案例8如何确保人民用药安全<br />专题四企业经营管理类<br />案例1清化镇汽车配件厂如何实施“徐凯管理模式”<br />案例2在社会主义市场经济条件下如何摆正政府、企业和市场之间的关系<br />案例3企业组织结构形式如何适应生产经营需要<br />案例4企业激励员工方法适当很重要<br />案例5采取有效措施增强培训效果<br />案例6如何设计考核方案<br />案例7如何处理企业突发危机<br />案例8某集团兼并彩印包装厂的做法是否正确<br />案例9科龙集团的发展说明了什么<br />专题五收入分配类<br />案例1维护社会公平与公正<br />案例2解决分配不公问题的措施<br />案例3我国经济社会发展过程中存在的问题<br />案例4如何缩小收入差距<br />专题六世界经济一体化<br />案例1中国应如何尽量减少贸易摩擦<br />案例2中国作为“世界工厂”的弊端及其解决措施<br />案例3经济全球化的实质与作用<br />案例4区域经济一体化<br />案例5我国应如何提高开放型经济的水平<br />案例6中国经济对世界经济的影响<br />分类四文化建设与社会发展类<br />专题一社会动态类<br />案例1政府机构如何节能<br />案例2中国政府解决人口资源环境问题的思路<br />案例3目前我国医疗改革存在的问题及原因<br />案例4如何解决公共设施被盗问题<br />案例5消费者该向谁索赔<br />案例6谈谈政府信息网络化问题<br />专题二文化教育类<br />案例1市文化市场管理办公室的做法是否正确<br />案例2医师的职业道德问题<br />案例3学校该不该搬迁<br />案例4法院为什么驳回了张某的起诉<br />专题三国情国力类<br />案例1构建社会主义和谐社会的指导思想、目标任务、原则<br />案例2我国应该如何发展社会主义民主政治<br />案例3我国国情决定了我们必须实施可持续发展战略<br />案例4促进我国农业发展和农民增收<br />案例5如何确保国家粮食安全<br />案例6加快技能人才队伍建设<br />分类五法制建设与政策法规类<br />专题一社会主义法治建设类</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>程连昌：原国家人事部常务副部长、国家行政学院副院长，中国公务员录用考试制度的倡导者和缔造者<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1144830865', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：环境影响评价技术导则与标准</p> \n<p>原价：30.00元</p> \n<p>作者：马建薇</p> \n<p>出版社：天津大学出版社</p> \n<p>出版日期：2013-02-01</p> \n<p>ISBN：9787561845929</p> \n<p>字数：375000</p> \n<p>页码：227</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.363kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>马建薇主编的《环境影响评价技术导则与标准(2013全国环境影响评价工程师职业资格考试考点精编及标准命题预测试卷)》浓缩精华：依据考试大纲和教材，合理归纳各专业考点，高度浓缩教材精华和考试重点，帮助考生梳理知识结构。实战性强：严格依据考试大纲，结合近年考试趋势，涵盖大纲要求的全部考点，充分体现考试重点、难点。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1144830866', '		    							本书共收录照片80余幅，介绍了每道菜的主要原料及制作法要领，内容丰富，通俗易懂，供广大厨师及美食爱好者参考。													                          ', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1146497233', '<div style=\"padding-bottom: 9px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 9px\">\n  &nbsp; \n</div> \n<div style=\"padding-bottom: 9px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 9px\"> \n <table border=\"0\" cellpadding=\"6\" cellspacing=\"0\" style=\"border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; width: 715px; height: 218px; font-size: 12px; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid\" width=\"715\"> \n  <tbody> \n   <tr> \n    <td align=\"left\" colspan=\"2\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 15px;\"> &nbsp; 商品基本信息，请以下列介绍为准</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 商品名称：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;肖邦《24首前奏曲》</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 商品ID：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;11588839</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 市场价：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;20.0元</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> ISBN号：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;9787544429580</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 作者：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;(波)肖邦 作曲</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 出版社：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;上海教育出版社</td> \n   </tr> \n  </tbody> \n </table> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1146497234', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：I与Unicon——更高级的程序语言</p> \n<p>原价：34.00元</p> \n<p>作者：鲁松</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2007-01-01</p> \n<p>ISBN：9787111203483</p> \n<p>字数：485000</p> \n<p>页码：302</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书深入浅出地介绍了一种更高级的通用型计算机程序语言Icon/Unicon。全书分为三部分共25章，从程序语言的历史开始，详尽讲述了Icon/Unicon 这一跨平台程序语言中的数据结构、控制结构、字符串处理、文件操作、数值计算、产生式机制、协表达式、计算机绘图，一直到图形界面开发、面向对象编程、数据库操作、Intermet编程和操作系统控制接口等高级技术，并给出了基于Icon/Unicon开发的一些有趣而实用的程序实例。本书内容丰富，构思严谨，举例充分，可以使读者在掌握语言的同时，感受到Icon/Unico n功能强大且简单易学的独特魅力，体验到其他语言编程中难以得到的乐趣。 <br /> 本书适合作为计算机编程语言的入门级学习教程，不仅适用于计算机及其相关专业的大学生和研究生，也因Icon/Unicon的简单易学，同样适用于初级计算机编程爱好者和计算机程序语言的文科学生学习。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>出版说明<br />前言<br />第一部分<br /> 第1章 Icon与Unicon<br /> 第2章 Icon及Unicon的启动<br /> 第3章 Icon及Unicon程序<br /> 第4章 控制结构<br /> 第5章 数据结构<br /> 第6章 输入输出与文件操作<br /> 第7章 字符、字符集与字符串<br /> 第8章 数值计算<br /> 第9章 产生式与多值产生式<br /> 第10章 协表达式<br /> 第11章 高级技术<br /> 第12章 预处理<br /> 第13章 程序的调试和排错<br /> 第14章 绘图<br />第二部分 Unicon<br /> 第15章 函数库和应用程序库<br /> 第16章 面向对象、命名冲突及其Unicon实现<br /> 第17章 图形用户界面的开发<br /> 第18章 面向数据库的编程<br /> 第19章 Unicon与Inter协议的控制接口<br /> 第20章 Unicon中操作系统的控制接口<br /> 第21章 网络CGI程序的开发<br /> 第22章 Google搜索及Yahoo!财经信息读取<br /> 第23章 网站实时监视与E-mail报警系统<br /> 第24章 游戏软件:手写体、十字绣<br /> 第25章 Icon/Unicon的精进<br />参考文献<br />索引表</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1148553667', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:国际组织行为学</p> \n<p>原价：69.00元</p> \n<p>作者：弗朗西斯科,戈尔德,顾宝炎等</p> \n<p>出版社：中国人民大学出版社</p> \n<p>出版日期：2003-01-01</p> \n<p>ISBN：9787300043357</p> \n<p>字数：998000</p> \n<p>页码：741</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>走出国门，走向世界，是每个发展中国家企业的必由之路，因而了解世界各国的技术和产品，了解世界各国的市场和文化，成为走出国门、走向世界的必要前提。本书不仅是推动我国管理教育“面向世界，面向未来”的优秀教材，而且是参与经济全球化的中国企业管理者的案头必备书，是不可多得的重要参考文献。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>自泰罗的《科学管理原理》和法约尔的《工业管理和一般管理》问世，创建了科学管理以来，管理的发展已经发生了深刻的变化。如果我们把经验管理阶段看做“前科学管理”阶段，把管理科学阶段看做“后科学管理”阶段，那么也许可以说，今天的管理应是进入了“复杂管理”阶段。各学科的融合和复杂学科的兴起，已成为管理科学研究的前沿课题，而其中对人的研究，对人与文化的研究，尤其是对经济全球化趋势下多元文化与组织行为和组织变革的研究，是其中不可缺少和极为重要的一环。 本书系统全面地论述了国际组织行为学的管理和文化内涵，国际组织行为学的主要内容、国际组织行为学所面对的多元化和全球化趋势。书中还为读者提供了涉及世界各国和地区有关国际组织行为学方面的14篇阅读材料、12个案例及15种技巧练习。本书从全球化、多元化发展的角度探讨了国际组织行为领域的前沿理论和实践发展研究成果，内容相当丰富，视野极为广阔。 本书可供全国务商学院管理专业组织行为学课程的教师、研究生、MBA选用作为教材；还可作为跨国公司和涉外企业高中层管理人员、以及经济全球化、组织行为学、人 力资源和跨文化理论研究人员的必备参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>安妮&middot;玛丽&middot;弗朗西斯科(Anne Marie Francesco)，美国俄亥俄州立大学工业组织心理学博士、曾先后任教于纽约佩斯大学、香港科技大学、阿拉斯加费尔班克斯大学、香港中文大学和田纳西大学。现任香港浸会大学管理系副教授、人力资源管理专业课程统筹主任。弗朗西斯科博士著述甚</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1148568107', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">中华成语故事大全集(超值金版)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 水中鱼//袁钰 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 29<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 431</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">22.9</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787802556232</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>企业管理</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《中华成语故事大全集》精心选取中国历史上最有智慧与内涵的数百 个经典成语，内容充满趣味性、可读性、知识性。这些成语以源远流长的 历史或传说为基石。以事件的发生发展为蓝本，以形形色色的人物为主线 ，构筑成一个个颇具谋略、富有哲理、妙趣横生的故事。 本书不仅能有效帮助读者全方位地科学理解成语，远离误用成语而贻 笑大方的窘境，还能帮助读者积累丰富的语言“养料”，进而提高知识、 写作、谈吐水平，是解读做人道理和处世智慧的首选读本。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   一画 一字千金/1 一丘之貉/2 一鸣惊人/3 一言九鼎/4 一鼓作气/5 一箭双雕/7 一叶障目/8 一窍不通/9 一网打尽/10 一尘不染/11 一笔勾销/12 二画 二桃杀三士/15 七步成诗/16 人为刀俎，我为鱼肉/17 人非圣贤，孰能无过/18 人杰地灵/19 入木三分/20 八面威风/21 三画 小时了了/23 大义灭亲/24 大逆不道/25 大器晚成/26 大腹便便/27 大笔如椽/28 大材小用/29 三顾茅庐/30 三人成虎/31 三令五申/32 千里送鹅毛/33 亡羊补牢/34 万事俱备，只欠东风/36 口蜜腹剑/37 马首是瞻/38 门庭若市/39 千钧一发/40 上下其手/42 士别三日，刮目相待/43 四画 不耻下问/45 不得要领/46 不遗余力/47 不名一钱/48 不翼而飞/49 不贪为宝/50 不欺暗室/51 不合时宜/52 不堪回首/53 不可多得/55 不拘一格/56 不远千里/57 不敢越雷池一步/58 不为五斗米折腰/59 不学无术/61 不可同日而语/62 不入虎穴，焉得虎子/63 不伦不类/64 不寒而栗/65 不可救药/66 不知所云/67 不求甚解/68 不自量力/69 比肩继踵/70 中饱私囊/71 长驱直入/72 车水马龙/73 车载斗量/74 从容不迫/75 开诚布公/76 开卷有益/77 从善如流/78 水滴石穿/79 水到渠成/80 分庭抗礼/81 分道扬镳/83 风吹草动/84 风马牛不相及/85 韦编三绝/86 开门揖盗/87 五十步笑百步/88 毛遂自荐/89 为虎作伥/90 公而忘私/92 天衣无缝/93 同舟共济/94 太公钓鱼/95 以貌取人/96 不胫而走/97 以身试法/98 五画 乐不思蜀/101 白头如新/102 白龙鱼服/104 白虹贯日/105 白面书生/107 目不识丁/108 生吞活剥/109 东山再起/110 四面楚歌/111 出奇制胜/113 出尔反尔/114 出人头地/115 皮之不存，毛将焉附/116 叶公好龙/117 出言不逊/118 出类拔萃/119 厉兵秣马/120 宁为玉碎，不为瓦全/121 宁为鸡口，不为牛后/122 对牛弹琴/123 打草惊蛇/124 尔虞我诈/125 必恭必敬/127 发蒙振落/128 好大喜功/129 功亏一篑/130 东施效颦/132 对症下药/133 东窗事发/134 百感交集/135 百川归海/136 外强中干/137 六画 行将就木/139 先斩后奏/140 百丈竿头/141 百闻不如一见/142 负荆请罪/143 安居乐业/144 当局者迷/145 当务之急/147 守株待兔/147 百步穿杨/149 划粥断齑/150 纪昌学射/151 夸父逐日/152 名落孙山/153 曲突徙薪/154 讳疾忌医/155 江郎才尽/156 汗马功劳/157 负隅顽抗/158 如坐针毡/159 如火如荼/161 如火燎原/162 买椟还珠/163 多多益善/164 老马识途/165 老生常谈/166 老当益壮/167 因噎废食/169 因地制宜/170 危如累卵/171 自相矛盾/172 负重致远/173 防民之口，甚于防川/174 后来居上/175 先发制人/177 安如泰山/178 同甘共苦/179 休戚相关/180 行尸走肉/181 因势利导/182 约法三章/183 狐假虎威/184 有恃无恐/185 众志成城/186 七画 别开生面/189 沧海桑田/190 围魏救赵/191 邯郸学步/192 沉鱼落雁/193 坐井观天/194 沐猴而冠/195 杞人忧天/197 兵贵神速/198 伯乐相马/199 呆若木鸡/200 请人捉刀/201 近水楼台/202 邻女窥墙/203 囫囵吞枣/204 纸上谈兵/204 返老还童/206 弄巧成拙/207 抛砖引玉/208 鸡鸣狗盗/210 坚壁清野/211 助纣为虐/213 饮鸩止渴/214 完璧归赵/215 改过自新/216 冰山难靠/218 投笔从戎/219 利令智昏/220 别无长物/221 别有天地/222 赤膊上阵/223 呕心沥血/224 迎刃而解/225 言不由衷/226 走马观花/227 两袖清风/228 肝脑涂地/229 尾大不掉/230 扶摇直上/231 八画 宠辱不惊/233 孤注一掷/234 盲人瞎马/235 咄咄怪事/236 抱薪救火/237 庖丁解牛/238 刻舟求剑/240 瓮中捉鳖/241 画龙点睛/242 画蛇添足/243 垂头丧气/244 招摇过市/245 画饼充饥/246 杯弓蛇影/247 郑人买履/248 河东狮吼/249 夜郎自大/250 明修栈道，暗渡陈仓/251 固若金汤/252 取而代之/254 奉公守法/255 舍本逐末/256 居安思危/257 取长补短/258 奇货可居/259 兔死狗烹/260 图穷匕见/261 鱼目混珠/262 明珠暗投/264 拔帜易帜/265 披荆斩棘/266 周公吐哺/267 贪小失大/268 卧薪尝胆/270 奋不顾身/271 金针度人/272 九画 洗耳恭听/275 罚不当罪/276 独当一面/277 道不拾遗/278 举案齐眉/279 按兵不动/280 城门失火，殃及池鱼/281 草木皆兵/282 草菅人命/283 残杯冷炙/284 重蹈覆辙/285 按图索骥/286 退避三舍/287 柳暗花明/288 前倨后恭/289 南辕北辙/290 指鹿为马/292 栉风沐雨/293 城狐社鼠/294 食言而肥/295 信口雌黄/296 挟天子以令诸侯/297 闻鸡起舞/298 洛阳纸贵/299 草船借箭/300 养虎遗患/302 结草衔环/303 举棋不定/305 急功近利/306 狡兔三窟/307 绕梁三日/308 南柯一梦/309 南橘北枳/310 差强人意/311 削足适履/312 前程万里/314 十画 倒行逆施/315 党同伐异/316 乘风破浪/317 乘兴而来/318 秦晋之好/319 胸有成竹/320 钻木取火/321 疲于奔命/323 索米长安/324 唇亡齿寒/325 病入膏肓/326 破釜沉舟/327 釜底游鱼/328 破镜重圆/330 逐鹿中原/331 恶贯满盈/332 狼狈为奸/333 高枕无忧/334 顾左右而言他/335 顾名思义/336 请君入瓮/337 爱屋及乌/338 捕风捉影/339 闭门思过/340 乘人之危/341 望尘莫及/342 兼听则明，偏信则暗/343 胯下之辱/344 班门弄斧/345 哭竹生笋/346 难兄难弟/347 宾至如归/348 豺狼当道/349 谈笑自若/350 脍炙人口/351 钱可通神/352 十一画 黄粱美梦/355 雪中送炭/356 得陇望蜀/357 铤而走险/358 推心置腹/359 得过且过/360 得心应手/361 得意忘形/362 望梅止渴/363 望洋兴叹/364 望门投止/365 梁上君子/366 掩耳盗铃/368 偃旗息鼓/369 悬梁刺股/370 涸辙之鲋/371 断织教子/372 惊弓之鸟/373 断章取义/374 掉以轻心/376 趾高气扬/377 虚有其表/378 祸起萧墙/379 虚左以待/381 十二画 惩一警百/383 博士买驴/384 博而不精/385 超群绝伦/386 道听途说/387 董狐直笔/388 程门立雪/389 揠苗助长/390 惩前毖后/391 凿壁借光/392 朝三暮四/393 十三画 愚公移山/395 暗箭伤人/396 跳梁小丑/397 楚材晋用/398 楚弓楚得/399 楚囚对泣/400 塞翁失马/401 滥竽充数/402 数典忘祖/403 十四画 精卫填海/405 管鲍之交/406 管中窥豹/407 模棱两可/408 竭泽而渔/409 箪食壶浆/410 箪食瓢饮/411 十五画 德高望重/413 熟能生巧/414 十六画 篝火狐鸣/417 颠倒黑白/418 噤若寒蝉/419 黔驴技穷/420 十七画 螳臂当车/423 糟糠之妻/424 擢发难数/425 罄竹难书/426 鞭长莫及/427 十八画 覆水难收/429 覆巢无完卵/430 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   一字千金 天天悦读 战国末期，卫国有个大商人，名叫吕不韦。他在赵国经商时，曾资助 过秦庄襄王（名子楚，当时在赵国做人质），并将自己的爱妾赵姬献给子 楚。等子楚回到秦国接掌王位后，吕不韦便被封为文信侯，官居相国。 谁料，秦庄襄王在位仅三年就因病驾崩了。吕不韦便辅佐秦庄襄王十 三岁的儿子嬴政（赵姬所生）继承了王位。这个新即位的小皇帝便是后来 历史上大名鼎鼎的秦始皇。商人出身的吕不韦，由于曾资助过落难时的秦 庄襄王，功劳不小。现在他的地位更上一层楼，连小皇帝嬴政都要尊称他 为“仲父”。 由于嬴政年龄尚小，所以秦国的行政大权全部掌控在吕不韦和赵姬手 中。吕不韦急于巩固自己的政权，加上当时社会又非常盛行养士之风，便 也养了三千能够出谋划策的门客，作为智囊团。与此同时，他还让这些形 形色色、各行各业的门客把自己多年来苦心钻研的见解和心得一一写成文 字，呈现上来。 吕不韦见到如此包含天文地理、风土人情、治理人世等各方面内容的 文字资料，万分欣喜，便将其汇集起来，编成了一部二十多万字的巨著， 题名为《吕氏春秋》。后来，吕不韦把《吕氏春秋》公布在秦国首都咸阳 ，并张贴悬赏告示：“如果有人能在书中增加一字或减一字者，就赏赐千 金（合黄金一斤）。” 然而，并没有人出面给《吕氏春秋》添删一字，领取千金之赏。谁不 知道吕不韦是秦国有权有势的人，谁敢对他主持编辑的书籍增减一个字啊 ！ 后来，人们根据这个故事，引申出成语“一字千金”。 ——《史记&middot;吕不韦列传》 求解驿站 形容文章的内容出色，不可更改，有很高的价值。 活学活用 鲁迅先生的杂文，价值极高，可以毫不夸张地形容为。 妙语点拨 “秦相吕不韦使门客著《吕氏春秋》。书成，公布于咸阳城 门，声言有能增删一字者，赏予千金。”我们姑且不谈《吕氏春秋》是否 真有如此完美，反正这“千金”不是随便就能得到的，弄不好就有丢小命 的危险。我们可能会为古代一条人命值多少银两而劳神，然而，吕大丞相 的屁股可不是随便就能摸的，这是稍加思索就知道的事。不管吕大丞相是 出于谦虚、谨慎的治学态度，还是出于骄傲、显摆的权势心理，他给出的 文字价码足够高却是不争的事实！ 近义 一字一珠、字字珠玑 反义 一文不值 一丘之貉 天天悦读 汉朝时有一个名叫杨恽的人，有着非常显赫的出身。他的父亲是汉昭 帝时官拜丞相的杨敞，母亲是大史学家司马迁的千金。在这样的书香门第 下，杨恽从小就受到良好的教养，未成年时就饱读诗书，学问渊博。 汉宣帝即位后，杨恽知道了大将霍光谋反的消息，最先向汉宣帝报告 ，所以，事后被汉宣帝提拔为平通侯，从此在朝廷里崭露头角。 当时，朝廷上下都弥漫着一股贿（hu&igrave;）赂（l&ugrave;）、奢（shē）靡（m&iacute; ）的风气，朝臣只贪图荣华富贵，追逐权势地位，对国家政事和百姓疾苦 ，一点都不关心，就知道吃喝玩乐。杨恽作中山郎后，采取一系列措施整 顿这些敝病。由于少年得志，又有功劳在身，所以逐渐变得骄傲自满，与 傅长乐（长乐是宣帝非常信任的故友）发生了一场非常不愉快的争执。 有一次，杨恽听闻匈奴的领袖单于被人杀了，便说：“遇到这样一个 不好的君王，他的大臣给他拟好治国的策略而不用，才导致自己白白送了 命，就像秦朝时的君王一样，专门信任小人，杀害忠贞的大臣，终于亡了 国。如果当年秦朝不如此，可能到现在国家还存在。从古到今的君王，就 像在同一山丘生长的貉（h&egrave;）兽一样，毫无差别，专门信任小人，容纳不 了忠臣。” 杨恽这番“古与今，如一丘之貉”的话传到皇帝耳朵后不久，他便被 免职查办了。究其原因，便在于他把话说得太绝对，说什么“从古到今的 君王，都是一丘之貉，专门信任小人，容纳不了忠臣。”这话搁在哪个君 王面前，也会心中不爽的。 ——《汉书&middot;杨恽传》 求解驿站 常用来形容臭味相投的人（含讥讽鄙视之意）；有时也用来 比喻彼此属于同一种类或层级（具否定意味）。丘，四边高，中央低的土 堆；貉，一种状似狐狸的野兽。毛黄褐色，深厚而温滑，可做皮袍。P002 -002 \n </div> \n</div>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1148568329', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">卷心卷意布丁卷涂鸦日记</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 尹川 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">24开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 29.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 133</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">22.3</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787532938438</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-09-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>山东文艺</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   但丁，本名尹川，自由动漫人，超级喜欢小狗的双鱼座大男生，用画笔描绘着卷卷的温馨日记，希望快乐的情绪能感染每一个人。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1148605468', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：交响情人梦 21</p> \n<p>原价：16.00元</p> \n<p>作者：(日)二之宫知子,蔡梦芳</p> \n<p>出版社：人民文学出版社</p> \n<p>出版日期：2011-02-01</p> \n<p>ISBN：9787020084197</p> \n<p>字数：50000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.159kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 千秋与Rui合作的拉威尔，对野田妹的心有何影响？<br /> 千秋与Rui为准备公演，努力练习。Rui弹的拉威尔，正是千秋心中描绘已久的音乐，也是他希望未来与野田妹合作的音乐。另一方面，野田妹拼命用功练习，结果终于得到奥克莱尔的认同。可是她得知Rui也拜他为师……受创尚未恢复，野田妹又听到Rui和千秋的协奏曲。<br /> 《交响情人梦(23)》由二之宫知子编著。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>Lesson 119<br />Lesson 120<br />Lesson 121<br />Lesson 122<br />Lesson 123<br />Lesson 124</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t226/20/1999924578/41602/7fa2d209/5402ef28N05fb7b71.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t223/229/1976009406/56888/1b68ef16/5402ef28N6c3c55a4.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t304/228/132084620/61046/63177814/5402ef29Nd199e196.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t232/228/1986472840/64755/78db14f5/5402ef29Naabab201.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t295/221/119623794/73143/b46a87ea/5402ef29N2a197c72.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1148605850', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:数学实验教程(Matlab版)</p> \n<p>原价：22.00元</p> \n<p>作者：万福永</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2006-11-01</p> \n<p>ISBN：9787030176547</p> \n<p>字数：284000</p> \n<p>页码：232</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书系统全面地介绍了几种常用数学软件及其在数学实验中的应用。全书共分为软件篇、实验篇和附录篇三部分，软件篇详细介绍了当前使用最广泛的数学软件Mathematica 3.0的使用方法；实验篇介绍了10个典型的数学实验；附录篇介绍了MathCAD 7.0、Maple 4.0等数学软件的基本用法。本书将数学实验内容与数学软件紧密结合，使读者在理解数学问题的基础上结合上机实验，达到理论和实践的统一。<br /> 本书可作为高等院校数学系各专业本科生教材或教师参考用书，亦可供从事相关数学计算专业的工程技术人员研究参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>软件篇<br /> Matlab用法简介<br /> 绪论<br /> 1 Matlab基本使用方法<br /> 2 向量及矩阵运算<br /> 3 矩阵的基本运算<br /> 4 Matlab中的图形<br /> 5 Matlab编程<br /> 6 Matlab符号运算<br /> 综合练习<br />实验篇<br /> 概述<br /> 实验一 特殊函数与图形<br /> 实验二 定积分的近似计算<br /> 实验三 求代数方程的近似根（解）<br /> 实验四 求微分方程的解<br /> 实验五 数据的统计分析<br /> 实验六 古典密码与破译<br /> 实验七 数字填图问题<br /> 实验八 概率与频率<br /> 实验九 网站排名问题<br /> 实验十 遗传算法与优化问题<br />附录篇<br /> 附录A Maple用法简介<br /> 绪言<br /> 1 Maple的基本概念、命令与函数<br /> 2 Maple的线性代数<br /> 3 Maple的编程语言<br /> 4 Maple作图<br /> 附录B 数学实验报告</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1148688885', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:线性代数</p> \n<p>原价：27元</p> \n<p>作者：上海交通大学数学系著</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2007-10-01</p> \n<p>ISBN：9787030194831</p> \n<p>字数：337000</p> \n<p>页码：276</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书内容包括行列式、矩阵、n维向量与线性方程组、线性空间、矩阵的对角化、实二次型和线性变换等线性代数的基本知识以及基本线性代数问题的计算机实现，通过将线性代数的基本知识与计算机相结合使学生能利用数学软件解决一些简单的线性代数的实际问题，书末还给出了有关的Mathematica软件的使用说明。<br /> 本书可作为高等工科院校理工科、经济学、管理学等各专业“线性代数”课程的教材，也可供教师和学生作参考之用。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1149274356', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:从构成走向产品设计：产品基础形态设计</p> \n<p>原价：38.00元</p> \n<p>作者：李锋,吴丹,李飞</p> \n<p>出版社：中国建筑工业出版社</p> \n<p>出版日期：2005-06-01</p> \n<p>ISBN：9787112072163</p> \n<p>字数：250000</p> \n<p>页码：144</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.259kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>产品形态设计在工业设计教学体系中占有非常重要的地位，本书从基础形态设计概述开始逐步展开，由平面的立体化到立体形态的创造，形态的组合与过渡到形态的演变，逐层深入，进而论述形态与功能、材料、构造等方面的关系，以及综合性产品化形态的设计和最终结合众多设计要素的产品设计，形成了一个完整的体系。本书包含了作者在工业设计教学过程中的探索与尝试，也结合了产品设计实践中的经验与心得，可供广大工业设计专业的师生教学使用，也可供设计工作者参考。 <br /> 本书可供广大工业设计专业的师生教学使用，也可供设计工作者参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />第一章 形态设计概述<br /> 第一节 引言<br /> 第二节 形态与基础形态<br /> 第三节 创造美的形态<br />第二章 基础形态设计<br /> 第一节 从平面走向立体<br /> 第二节 基础形态的创造<br /> 第三节 基础形态的组合与过渡<br /> 第四节 基础形态的演变<br />第三章 产品形态设计的基本要素<br /> 第一节 形态的目的——功能<br /> 第二节 形态的载体——材料<br /> 第三节 形态的骨骼——结构与机构<br />第四章 综合性产品化形态设计<br /> 第一节 抽象形态与实用功能的结合<br /> 第二节 从抽象形态到实用产品的发展<br /> 第三节 “夹”的探究与设计<br /> 第四节 “折叠”的探究与设计<br />第五章 车载导航仪设计实例<br /> 第一节 产品概述和设计准备<br /> 第二节 外观设计<br /> 第三节 结构设计<br /> 第四节 表面处理<br /> 第五节 总结<br />参考文献<br />后记<br />彩色图例</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1149274357', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：体育建筑/建筑快速设计经典范例丛书</p> \n<p>原价：45元</p> \n<p>作者：大师编辑部</p> \n<p>出版社：华中科技</p> \n<p>出版日期：2008-01-01</p> \n<p>ISBN：9787560942612</p> \n<p>字数：</p> \n<p>页码：206</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>体育建筑跨越的时代久远，从古希腊到现在，呈现出极强的生命力和艺术魅力，期间出现过许许多多的经典作品，从古希腊奥林匹克运动场、雅典大理石体育场、古罗马马西克姆斯竞技场到现代的悉尼奥运会建筑群、2002世界杯体育场馆、2004年雅典奥林匹克建筑都是体育建筑史上的奇葩。 本书从中拾取一些花瓣，以飨读者。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>&nbsp;&nbsp;&nbsp;&nbsp; 我国申奥成功后，国内掀起了一场体育场馆、体育设施建设的高潮。书中精心挑选了建筑大师经典的体育建筑设计作品，并对每一个范例逐一分析，展现了建筑大师的创作才能与独特视角。<br />&nbsp;&nbsp;&nbsp;&nbsp; 本书的出版意在为建筑师或建筑院校的师生提供详尽的建筑快速设计的依据和参考，供读者理出自己的设计思路和想法。 </p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />体育建筑综述<br />悉尼足球场<br />IBM运动大厅<br />阿利坎特国家体操训练中心<br />奥林匹克室内赛车场和游泳池<br />巴黎大赛跑场<br />伯金斯滑雪台<br />大馆树海体育馆<br />德国慕尼黑奥林匹克溜冰馆<br />东京龙泉国际游泳中心<br />丰田城市体育馆<br />法国皮埃尔莱体育公园<br />东京武道馆<br />釜山世界杯场馆<br />广州体育馆<br />汉城世界杯场馆<br />科隆体育馆<br />世田谷室内游泳馆<br />悉尼超级穹顶体育馆<br />亚特兰蒂科馆<br />意大利巴里体育场<br />札幌天穹体育馆<br />帕尔梅拉海滨游泳池<br />仁川世界杯场馆<br />斯台普斯中心<br />EDUCARE高级中学体育设施<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1152387900', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:《天才也疯狂的万字谜题 恶魔游乐园》(国内推理谜题十年精粹 )</p> \n<p>原价：27.00元</p> \n<p>作者：廖凌云,罗修</p> \n<p>出版社：广西人民出版社</p> \n<p>出版日期：2011-06-01</p> \n<p>ISBN：9787219072059</p> \n<p>字数：160000</p> \n<p>页码：284</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> ● 中国原创推理中坚力量，为您呈献国内推理谜题十年精粹<br /> ● 22个益智谜题，让推理天才疯狂不已<br /> ● 精美插图本<br /> ● 30分钟解答出来的是聪明人，<br /> 5分钟解答出来的是“爱因斯坦”，1分钟解答出来的是ET！<br /> 恶魔游乐园的大门已经开启，你敢接受这智慧的挑战吗？</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 遗产继承人离奇死亡，密室中谁是凶手？<br /> 午夜电话竟能让人命丧当场，难道是贞子现身？<br /> 明明是自杀现场，警方却认定为他杀，破绽何在？<br /> 凶案现场的唯一生还者，会是凶手吗？<br /> ……</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>斯坦福特庄园之谜/罗修<br />超越密室的谋杀案/丁甲、隐易<br />恶魔游乐园/桑洛<br />矛盾的矛盾的矛盾和矛盾相矛盾结果就是矛盾/黑暗路西法<br />午夜凶铃/河狸<br />莫扎特的诅咒/幻画<br />唐懿再度出击之死前留言/老蔡<br />神秘的凶器/王稼骏<br />一夜之间/一叶不知秋、何足道<br />疑点重重的自杀/吴谁<br />天眼侦探社之唯一生还者/吉如令<br />灵符案/云豹<br />人人保持缄默/楚州狂生<br />山村里的无头女尸/Cat、Colorpanda<br />慕容思炫系列之重叠/轩弦<br />金鸡大盗/老马<br />荒村游客/印第安小人<br />北极星的眼泪/夜十三<br />无言的棋局/杜撰<br />朱雀馆手记/谷雨<br />午夜凶灵杀人案/罗修</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>本合集的作者都可以算是中国推理界响当当的人物，均出自中国最大的侦探推理门户网站——推理之门（>.tuili.），其中老蔡是推理之门的站长；罗修英年早逝，年仅27岁就写下上百万字的作品，曾获得全国第三届侦探小说大赛优秀奖、第四届特别纪念奖；杜撰则是本格推理作家，已出版《纯属杜撰》、《时之悲》等推理小说；还有同为知名推理作家的王稼骏，出版过作品《魔幻人生》、《她的秘密》等；而吴谁这位理学博士，曾两夺倪匡科幻奖，活跃在推理、科幻等领域；轩弦则是目前最活跃的80后网络写手，热衷于推理小说创作，发表过数量众多的小说；老马则是新浪第三届原创文学大奖赛推理类状元、推理悬疑恐怖类总盟主普璞的早期笔名；其他如马天、河狸、谷雨等也都是知名的推理人士，在圈内具有较高的知名度。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1152387901', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:宋词三百首 诠注详析(插图本)</p> \n<p>原价：44.80元</p> \n<p>作者：(清)上疆村民</p> \n<p>出版社：云南人民出版社</p> \n<p>出版日期：2010-06-01</p> \n<p>ISBN：9787222060562</p> \n<p>字数：300000</p> \n<p>页码：352</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>宋代是词创作的鼎盛时期，现在可知的词人有一千四百余家，共计作品两万零三百多首。上疆村民所编《宋词三百首》是各种宋词选本中最为经典、流行最广的版本，本书即以此为底本，由注者按照现代读者的需求和品味，对每首词加以精当的注释和解析。尤为特别的是，本书根据所选词的时代、内容、风格精选了大量中国古代绘画精品，通过巧妙的版式安排与词对应，以画的格调映衬词的风采，使读者在研读、品味宋词的同时，更多领略中国传统文化的魅力和神韵，获得更丰富的审美享受。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>燕山亭<br />木兰花<br />苏幕遮<br />御街行<br />千秋岁<br />菩萨蛮<br />醉垂鞭<br />一丛花<br />天仙子<br />青门引<br />浣溪沙<br />浣溪沙<br />清平乐<br />清平乐<br />木兰花<br />木兰花<br />木兰花<br />踏莎行<br />踏莎行<br />蝶恋花<br />凤箫吟<br />木兰花<br />采桑子<br />诉衷情<br />踏莎行<br />蝶恋花<br />蝶恋花<br />蝶恋花<br />木兰花<br />浪淘沙<br />青玉案<br />曲玉管<br />雨霖铃<br />蝶恋花<br />采莲令<br />浪淘沙慢<br />定风波<br />少年游<br />戚氏<br />夜半乐<br />玉蝴蝶<br />八声甘州<br />迷神引<br />竹马子<br />桂枝香<br />千秋岁引<br />清平乐<br />临江仙<br />蝶恋花<br />蝶恋花<br />鹧鸪天<br />生查子<br />木兰花<br />木兰花<br />清平乐<br />阮郎归<br />阮郎归<br />……</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1152435444', '<br /> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t256/240/949089873/187076/93a2bea6/53f3223eN6b21c636.jpg\" alt=\"\" id=\"ea3d9c14a3904c1589fd84133ba1c1f2 \" /> <br /> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t262/168/888959969/386013/929d669d/53f32237N95e7e9d4.jpg\" alt=\"\" id=\"5c1967402941415c874c22ec2e64c547 \" /> <br /> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t211/350/915086031/118211/77a030d0/53f3223aN4d9fa1ad.jpg\" alt=\"\" id=\"b668c2224adf49e0930caeec8c832ad3 \" /> <br /> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t232/278/914193232/301017/63ee3e87/53f32245N45c62347.jpg\" alt=\"\" id=\"6eb87d89732147a1937ad95a75def3a3 \" />', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1152435445', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：英国标准目录2005</p> \n<p>原价：140.00元</p> \n<p>作者：中国标准化研究院标准馆</p> \n<p>出版社：中国标准出版社</p> \n<p>出版日期：2006-04-01</p> \n<p>ISBN：9787506637985</p> \n<p>字数：2160000</p> \n<p>页码：727</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>为了推动采用国际与国外先进标准，促进我国社会主义市场经济建设，方便广大企业、科研、教育单位与标准化主管部门及时查找、应用国外先进标准，我们将根据国外标准信息数据陆续编译出版发达国家与重要学会、协会标准目录。<br /> 本目录为英国国家标准目录，收录了到2005年5月底的英国国家标准（BS）信息。目录正文按中国标准分类编排，后附标准号索引。<br /> 鉴于我国国家标准与英国标准有直接采用关系的标准很少，但是与英国标准有采用关系的ISO或IEC标准有等同或等效采用对应关系的较多，本目录中所涉及国标既包括BS有真接对应关系的，也包括和BS有间接对应关系的（与相应ISO/IEC标准有采用关系的国标），间接对应的国标信息旨在为读者在有限篇幅内尽可能多地提供有用信息，具体与BS的关系及使用情况，请读者查对。书中列出这些国标编号，并在书后附有国标编号索引。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1152435446', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：五线谱入门 一点通</p> \n<p>原价：20.00元</p> \n<p>作者：邵春良</p> \n<p>出版社：蓝天出版社</p> \n<p>出版日期：2009-05-01</p> \n<p>ISBN：9787509401835</p> \n<p>字数：220000</p> \n<p>页码：154</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书分10讲，介绍了五线谱的基本知识，包括音符、节拍与拍号、切分音与连音、格式、速度与力度、各种记号、音程、定调与调的标记、视唱、视谱唱词等内容</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1讲 音符<br /> 一、音的高低<br /> 二、音的长短<br />第2讲 节拍与拍号<br /> 一、基本概念<br /> 二、拍子的种类<br />第3讲 切分音与连音<br /> 一、切分音<br /> 二、连音<br />第4讲 格式<br /> 一、音符的正常组合<br /> 二、休止符的正常组合<br /> 三、音符的非常组合<br /> 四、谱表、谱号与调号改变<br /> 五、小节及音符在小节中的位置<br />第5讲 速度与力度<br /> 一、基本概念<br /> 二、力度<br />第6讲 各种记号<br /> 一、演奏演唱记号<br /> 二、段落反复标记法<br /> 三、乐谱简记法<br /> 四、常用装饰音<br />第7讲 音程<br /> 一、音程、音程的组成形式<br /> 二、音程的计算法<br /> 三、音程的性质<br /> 四、变化音程<br /> 五、协和音程与不协和音程<br /> 六、音程的转位<br /> 七、等音程<br />第8讲 定调与调的标记<br /> 一、调和调号标记<br /> 二、音阶和调号的记法<br />第9讲 视唱 <br /> 一、识谱基本练习<br /> 二、休止符练习<br /> 三、附点音符练习<br /> 四、连音练习<br /> ……<br />第10讲 视谱唱词</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1152435447', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 太阳系大冒险/放大千万倍的世界 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 北京联合 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2014-04-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>(英)吉勒斯&middot;斯帕罗|译者:任梦 </td> \n   <td> <strong>开本：</strong>16开 </td> \n   <td> <strong>印刷时间：</strong> 2014-04-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 28 </td> \n   <td> <strong>页数：</strong>133 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787550224933</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 可怜的冥王星为什么会被开除“星籍”？火星干吗戴着个白帽子？孩子们的小脑袋里总是充斥着许许多多稀奇古怪又天真烂漫的问题。 吉勒斯&middot;斯帕罗创作的《太阳系大冒险》就像是一本新奇有趣的宇宙导览手册，用史无前例的高清图片以及深入浅出的专业解说，告诉孩子们：土星也会转呼啦圈吗？哈雷彗星的长尾巴从哪里来？</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 吉勒斯&middot;斯帕罗创作的《太阳系大冒险》通过 300多张绝无仅有的珍贵图片，以及著名天文学教授 深入浅出的专业解说，带领我们的孩子去探索浩瀚无 垠的宇宙！凭借最新的微观技术，我们将欣赏到宇宙 中无与伦比的美景：从美国航空航天局拍摄的卫星照 片上看，地球就像是一块蓝色大理石，这是因为地球 表面大部分被水覆盖着；木星就像是一个穿着条纹衣 服的巨人，这是因为它的大气层色彩鲜明；美丽的虫 状星云就像是一对蝴蝶翅膀，还有那类星体3C321， 就像是一根漂亮的荧光棒。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">作者简介</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\">曾在英国伦敦大学专攻天文学，后又在帝国理工学院学习科学传播学。他是很多科普书籍的作者、顾问，著有《怎样观察宇宙》《太空》《宇宙飞行》《天文爱好者手册》等。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">序言 浩瀚宇宙惊艳之旅<br />&nbsp;&nbsp;前言 太阳系，地球的家园<br />&nbsp;&nbsp;1 地球、月球和太阳<br />&nbsp;&nbsp; 地球 海洋之星<br />&nbsp;&nbsp; 地球 不安分的地壳<br />&nbsp;&nbsp; 地球 造山运动<br />&nbsp;&nbsp; 月球 没有一滴水的“海”<br />&nbsp;&nbsp; 月球 背面什么样<br />&nbsp;&nbsp; 月球 亚平宁山脉<br />&nbsp;&nbsp; 月球 哥白尼环形山<br />&nbsp;&nbsp; 太阳 气态的大球<br />&nbsp;&nbsp; 太阳 汹涌澎湃的日珥<br />&nbsp;&nbsp; 太阳 黑子真的黑吗？<br />&nbsp;&nbsp;2 地球的近邻<br />&nbsp;&nbsp; 水星 冰火两重天<br />&nbsp;&nbsp; 水星 太空飞毛腿<br />&nbsp;&nbsp; 水星 越长越小的星球<br />&nbsp;&nbsp; 金星 可怕的“女神”<br />&nbsp;&nbsp; 金星 表面的环形山<br />&nbsp;&nbsp; 金星 缺少润滑剂<br />&nbsp;&nbsp; 火星 脸上的疤痕<br />&nbsp;&nbsp; 火星 高山之王——奥林匹斯山<br />&nbsp;&nbsp; 火星 亮丽的白帽子<br />&nbsp;&nbsp; 火星 维多利亚环形山<br />&nbsp;&nbsp; 火星 冲积平原与河流<br />&nbsp;&nbsp; 火卫一 战神之子<br />&nbsp;&nbsp; 爱神星 浪漫之星<br />&nbsp;&nbsp; 21 号小行星 司琴星<br />&nbsp;&nbsp;3 地球的远亲<br />&nbsp;&nbsp; 木星 穿条纹衣服的巨人<br />&nbsp;&nbsp; 木星 吞噬小风暴<br />&nbsp;&nbsp; 木星 强大的红斑二代<br />&nbsp;&nbsp; 木卫一 绚丽多彩的活跃分子<br />&nbsp;&nbsp; 木卫一 敢与我比高吗？<br />&nbsp;&nbsp; 木卫二 沉静的冰美人<br />&nbsp;&nbsp; 木卫二 光滑的“台球”<br />&nbsp;&nbsp; 木卫三 来自行星的热量<br />&nbsp;&nbsp; 木卫三 瞄准，撞击！<br />&nbsp;&nbsp; 木卫四 一颗璀璨的明珠<br />&nbsp;&nbsp; 土星 巨大的呼啦圈<br />&nbsp;&nbsp; 土星 神秘的电闪雷鸣<br />&nbsp;&nbsp; 土星环 最酷最炫的环<br />&nbsp;&nbsp; 土星环 被撞来撞去的粒子大军<br />&nbsp;&nbsp; 土卫一 迷你小冰球<br />&nbsp;&nbsp; 土卫二 美丽的雪国<br />&nbsp;&nbsp; 土卫二 冰火山喷发<br />&nbsp;&nbsp; 土卫三 大方的分享者<br />&nbsp;&nbsp; 土卫四 超级整容师<br />&nbsp;&nbsp; 土卫五 第二大卫星<br />&nbsp;&nbsp; 土卫六 神秘的卫星<br />&nbsp;&nbsp; 土卫六 干涸的水岸<br />&nbsp;&nbsp; 土卫六 光芒四射的湖<br />&nbsp;&nbsp; 土卫七 乱滚的庞然大物<br />&nbsp;&nbsp; 土卫八 躲猫猫爱好者<br />&nbsp;&nbsp; 土卫八 超大号核桃<br />&nbsp;&nbsp; 土卫九 鹤立鸡群的黑球<br />&nbsp;&nbsp; 天王星 懒洋洋的蓝色球体<br />&nbsp;&nbsp; 天王星 太阳系的靶心<br />&nbsp;&nbsp; 天卫五 奇趣大杂烩<br />&nbsp;&nbsp; 海王星 好大一只眼！<br />&nbsp;&nbsp; 海王星 风的家园<br />&nbsp;&nbsp; 海卫一 淘气的窜入者<br />&nbsp;&nbsp; 海卫一 外冷内热<br />&nbsp;&nbsp; 冥王星 遥远的小光点<br />&nbsp;&nbsp; 哈雷彗星 长尾巴的冰态天体<br />&nbsp;&nbsp; 阋神星 冰冻的漫游者<br />&nbsp;&nbsp;</p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1152435448', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:建设法规</p> \n<p>原价：38.00元</p> \n<p>作者：江峰</p> \n<p>出版社：天津大学出版社</p> \n<p>出版日期：2010-09-01</p> \n<p>ISBN：9787561837320</p> \n<p>字数：512000</p> \n<p>页码：318</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.640kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书以教育部《高等院校建设法规教学大纲》为基础，结合国家一、二级注册建造师考试大纲，并参考国家现行的相关法律、制度、标准、政策编写而成，保证了教材内容的权威性。本书涉及法学导论、建设法规概论、建筑法、城市规划、土地管理、工程招标与投标、房地产法律制度、建设工程其他法律制度、建设工程合同法律制度、建筑工程法律责任及纠纷的解决等10个方面的内容。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书为21世纪高等院校土木建筑类精品规划教材，包括法学导沦、建设法规概论、建筑法、城市规划、土地管理、工程招标与投标、房地产法律制度、建设工程其他法律制度、建筑工程合同法律制度、建筑工程法律责任及纠纷的解决等10个方面的内容。<br /> 本书主要强调在理论上完善建筑类法律法规的知识体系，尽量全方位涉及土木建筑类相关的法律法规，并结合其在实际工作中的应用，力求具有较强的借鉴性与参考性。<br /> 本书可作为高等院校土木建筑类专业的本、专科教材，还可作为建设行业普法培训教材，同时也可以供设计、施工、监理、科研、管理等相关人员参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1152746692', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">官员选考史鉴</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 李怀军//李智鹏 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 24<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 158</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">18.24</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787216063944</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>湖北人民</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 官员选考制度的萌生(先秦时期) 一、原始社会末期：官员选考的萌芽 1．官吏——公权私化的产物 2．官员选考的萌芽 二、夏、商、西周时期：官员选考制度的初创 1．国家——家天下的现实载体 2．“世卿世禄制”为核心的官员选考制度 三、春秋战国时期：官员选考制度的初步形成 1．动荡变革的时代 2．军功制和养士制为主的官员选考制度 第二章 官员选考制度的确立(秦汉时期) 一、秦汉——封建大一统政治格局的形成 1．封建大一统的政治格局 2．封建官僚制度的确立 3．豪强地主的兴起和外戚、宦官专权 二、秦汉时期的官员选考制度 1．察举制为主的官员选拔制度 2．“上计”为核心的官员考核制度 第三章 官员选考制度的迭变(魏晋南北朝时期) 一、魏晋南北朝——惨烈纷争的时代 1．纷乱的时局 2．民族融合的高潮 3．士族门阀的鼎盛 二、魏晋南北朝时期的官员选考制度 1．官员的选拔制度——九品中正制 2．官员的考核制度——在动荡中创新迭变 第四章 官员选考制度的完善(隋唐时期) 一、隋唐——极盛后衰的时代 1．制度鼎革，中央集权日益强化 2．社会繁荣，有为官员需求巨大 3．门阀式微，庶族人仕空间扩大 4．后期黑暗，官员选考大受影响 二、隋唐时期的官员选考制度 1．官员的选拔制度——科举制的建立 2．官员的考核制度——考核体系的形成 第五章 官员选考制度的强化(宋元时期) 一、宋元时期——封建社会的进一步发展 1．封建经济的繁荣与积贫积弱的严重 2．中央集权的强化与行政效率的低下 3．民族冲突的存在与民族融合的加强 二、宋元时期的官员选考制度 1．官员的选拔制度：科举制的完善 2．官员的考核制度：在皇帝直接领导下的考课体系建立 第六章 官员选考制度的集大成及僵化(明清时期) 一、明清——中国封建社会的顶峰和渐趋衰落 1．封建经济的继续发展 2．君主专制达到顶峰 3．奢靡的风气和腐败的吏治 二、明清时期的官员选考制度 1．官员的选拔制度：僵化的八股取士 2．官员的考核制度：细化严格与流弊难禁 后记 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1152746693', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">图书馆经典文库(共50册)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 生活读书新知三联书店 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 980<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 15219</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">730</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787108048769</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>三联书店</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   经典常谈语文杂记阅读与讲解国文百八课岁朝清供中国建筑文化讲座白石老人自述孔子传英诗的境界闲话三分语文常谈唐诗杂论诗与批评文心北京城杂忆诗论庄子浅说论雅俗共赏西绪福斯神话文章修养标准与尺度文章例话鲁迅批判宽容语文杂话师门五年记胡适琐记古代的希腊和罗马绿色遥思文言读本论书绝句注释本文明与野蛮读书与治学谈美屐痕处处中国哲学简史中国近百年史话中国大历史万历十五年鲁迅箴言 在语词的密林里沉思录国学常识人类的群星闪耀时昨日的世界读书与写作毛泽东的读书生活傅雷书信选语文闲谈选订本故事和书怎样读书留学时代朱自清著吕叔湘著叶圣陶著夏丐尊叶绍钧著汪曾祺著汉宝德著齐白石口述张次溪笔录钱穆著王佐良著陈迩冬著吕叔湘著闻一多著夏丐尊叶圣陶著萧乾著朱光潜著陈鼓应著朱自清著(法)阿尔贝&middot;加缪著郭宏安译唐弢著朱自清著叶圣陶著李长之著房龙著胡允桓译朱自清著罗尔纲著吴于廑著张炜著朱自清叶圣陶吕叔湘编启功著赵仁珪注释(美)罗伯特&middot;路威著吕叔湘译胡适著欧阳哲生编朱光潜著郁达夫著冯友兰著曹聚仁著黄仁宇著黄仁宇著《鲁迅箴言》编辑组编尘元著(古罗马)马可&middot;奥勒留&middot;安东尼著何怀宏译曹伯韩著(奥)斯蒂芬&middot;茨威格著舒昌善译(奥)斯蒂芬&middot;茨威格著舒昌善译李公朴编龚育之逄先知石仲泉著傅敏编周有光著孙犁著胡适等著周作人等著 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1152746694', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：世界少年文学经典文库——呼啸山庄</p> \n<p>原价：14.00元</p> \n<p>作者：(英)艾米莉&middot;勃朗特(Bronte,E.),宋兆霖</p> \n<p>出版社：浙江少年儿童出版社</p> \n<p>出版日期：2004-07-01</p> \n<p>ISBN：9787534231537</p> \n<p>字数：198000</p> \n<p>页码：345</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p><br /><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>艾米莉&middot;勃朗特被公认为英国文学史上一位伟大的天才，她的长篇小说《呼啸山庄》有着永久的艺术魅力，是一部奇书，一部富有独创性和超前性的伟大作品，从而已被列入世界文学名著。<br /> 《呼啸山庄》通过三十多年的时间跨度，叙述了恩肖和林敦两家两代人的感情纠葛这样一个错综复杂、惊心动魄的故事。艾米莉打破传统，率先采用了基本倒叙法，即小说的主体部分采用倒叙，只有开头的三章和结尾的四章是顺叙。一上来就让读者看到了这场爱情复仇风暴的基本格局，把呼啸山庄的那种荒凉、败落的环境和人际冷漠、紧张的气氛，呈现在读者的面前，使读者和洛克伍德一起产生了种种疑团。通过洛克伍德夜宿山庄的所见所闻和可怕的梦魇，山庄有了一种悲凉和神秘的色彩，更加增加了悬念，迫使读者非去寻根问底、弄个水落石出不可。<br /> 《呼啸山庄》不仅结构奇巧，手法独特，而且在细节的描写和语言的运用上，也有其独到之处。不管是景色、器物还是人物外表，描写都极为鲜明精细，如对两个庄园周围的自然景色和内部的家具布置的描写等，就连故事情节的年月日，也都非常确切严密，甚至可以列出一张精确的年代表。所用的语言的质朴、生动、明快、流畅，不事雕琢，但又遒劲、凝练、简洁，惜墨如金，从而使作品大大地加强了真实感人的生活气息，渲染了强烈浓厚的思想感情，丰富了奇特超凡的主观想像。再加上梦幻、象征、预兆、隐喻的运用，以及神秘、怪诞的哥特式手法，使作品更加富有诗意，加强了深度和力度。<br /><br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 初访呼啸山庄<br />第二章 房东一家<br />第三章 神秘的房间<br />第四章 一个野孩子<br />第五章 老恩肖去世<br />第六章 夜探画眉田庄<br />第七章 凯瑟琳的变化<br />第八章 凯瑟琳和埃德加<br />第九章 希思克利夫失踪<br />第十章 希思克利夫归来<br />第十一章 争斗<br />第十二章 凯瑟琳病了<br />第十三章 伊莎贝拉的信<br />第十四章 探望伊莎贝拉<br />第十五章 最后的幽会<br />第十六章 凯瑟琳的死<br />第十七章 客人成了主人<br />第十八章 凯茜小姐<br />第十九章 小林敦<br />第二十章 要回儿子<br />第二十一章 烧毁信件<br />第二十二章 小林敦病了<br />第二十三章 探病<br />第二十四章 密访<br />第二十五章 圈套<br />第二十六章 惊恐不安的病人<br />第二十七章 中计<br />第二十八章 逃跑<br />第二十九章 希思克利夫的自白<br />第三十章 小凯茜成了寡妇<br />第三十一章 再访呼啸山庄<br />第三十二章 几个月后<br />第三十三章 凯茜和哈里顿<br />第三十四章 结局<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t373/229/106636972/30612/b2eddab0/540a068dN9b9bb99f.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1152746695', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">基金的风险管理(基于欧盟基金监管体系的思考)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 王倩//王鹏 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 38<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 209</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">28.5</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787313100887</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>上海交大</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   2008年以次贷危机为始的金融危机爆发以来，对于金融机构的风险管理与金融监管成为学术界以及实业界讨论的核心话题。《基金的风险管理(基于欧盟基金监管体系的思考)》从概述理论方法与欧盟监管机构的监管政策出发，着重分析了德国的风险监管体系，将学术界关于风险管理的最新方法与实际操作相结合，介绍了我国基金监管的现状和适用的风险管理方法。 《基金的风险管理(基于欧盟基金监管体系的思考)》由王倩等编著。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一篇基金的风险管理第一章基金的分类及面临的风险第一节 基金的分类第二节 基金管理面临的风险种类第二章风险管理的方法第一节 在险价值 第二节 压力测试第三节 回溯测试第三章交易对家风险与流动性风险第一节 管理交易对家风险第二节 管理流动性风险第四章其他测量风险的指标第一节 测量衍生品风险第二节 测量固定收益产品风险第二篇欧盟的基金监管体系第五章欧盟针对基金公司的风险管理第一节 欧盟基金监管的框架第二节 UCITS风险管理概论第三节 CESR准则第六章基金公司风险管理的机构设置框架与业务流程第一节 基金公司风险管理组织机构框架第二节 基金公司风险管理的流程第三篇德国的基金监管体系第七章德国作为国际金融监管的标尺——立足于风险的监管体系第八章德国对于投资公司市场风险与市场风险管理细节 第一节 投资公司市场风险监管：InvMaRisk第二节 投资公司市场风险管理准则：InvMaRisk细节 第九章德国基金风险管理的相关准则第一节 对于基金公司的行为与组织规则的规定第二节 对资产管理业务风险控制的监管第三节 对于高频交易的新规定第四节 关于卖空交易的监管第五节 关于投资基金收费的相关规定第六节 对于基金关键性信息的规定第四篇其他方面的监管第十章对其他类别基金的风险监管规范第一节 货币市场基金第二节 交易所交易基金第三节 对冲基金与私募基金第十一章针对指数与标识的监管尾声：德国基金行业的风险监管对我国的借鉴附录：CESR准则参考文献索引 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1152746696', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：芸窗藏秀-我的收藏札记</p> \n<p>原价：26.00元</p> \n<p>作者：张喆</p> \n<p>出版社：中国广播电视出版社</p> \n<p>出版日期：2012-03-01</p> \n<p>ISBN：9787504365804</p> \n<p>字数：140000</p> \n<p>页码：159</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 灵动深刻的文字与丰富可爱的民间艺术藏品，为读者展示了一位当代中国知识女性所拥有的文化生活品位以及由收藏而衍生出的对于人生的种种静思。<br /> 我们爱好的不仅仅是挂件，更爱那个产生动人作品的心，一种真正“入的素朴的心”。<br /> 文化分享是超越历史与国界的一桩悦人身心的乐事。<br /> 不要总看别人家里有什么，要看别人心里有什么。<br /> 我以为，黄花梨上那一个个“鬼脸”，其实更应该被称为“襁褓中的婴儿”。<br /> 中国吉玉，那是入地万丈的文化精髓。它的温润秀泽，它的坚硬质地，涵盖了阴与阳的全部魅力。<br /> 游走古玩市场这些年，我也注意到了人生巾这样一个事实：有些入的饭碗是现成的，是祖先直接递到手里的。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 2005年，《女性与收藏&middot;芸窗藏秀：我的收藏札记》作者曾在《北京晚报》“四合院周刊”撰文，忆其收藏古代挂件的经历和趣事，深受读者喜爱。《女性与收藏&middot;芸窗藏秀：我的收藏札记》中，作者以女性藏者对古物独有的审美视角和感悟力，以女性记者对于人和物的敏锐观察力，通过藏晶、行家，和古物坊市等不同主题，忆述自己近二十年问所藏所遇，所闻所悟，令人读之悦然。书中百余幅珍贵实物图片，为作者多年积藏的畅神之物，特别是那些已难寻觅的明清时代摆件挂件，更显弥足珍贵。书中灵动深刻的文字与丰富可爱的民间艺术藏品，为读者展示了一位当代中图知识女性所拥有的文化生活品位以及由收藏而行生出的对于人生的种种静思。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 张喆,本科毕业，获西方文学学士学位。曾从事多年英语广播工作。亦担任过中国商务顾问。2005年始，为《北京晚报》“四合院周刊”撰稿，也在《文物天地》，《茶博览》，《中国证券报》，《金融时报》等多家杂志报刊发表文字。现为自由撰稿人。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1152805481', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：赶走焦虑-高中生心理问题全攻略(全国独家)</p> \n<p>原价：25.00元</p> \n<p>作者：李澍晔,刘燕华</p> \n<p>出版社：现代出版社</p> \n<p>出版日期：2010-08-01</p> \n<p>ISBN：9787802447820</p> \n<p>字数：</p> \n<p>页码：200</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>著名成长教育专家，央视《成长在线》特邀嘉宾李澍晔，“全国十大当代孟母”家庭教育专家刘燕华，把成长中的问题一网打尽。<br /><br /><br /><strong> href=\'read../book_11848\'target=_blank></strong> <br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>“焦虑心理”是指预感到将要发生某种危险或不利情况而又难以应付，从而导致的精神压力。过度焦虑会使人失眠坐立不安、恐惧惊慌、不愿见人、注意力不集中等生理和行为症状。如果焦虑得不到及时控制，可能会引发精神疾病，还有可能导致想不到的事情发生。<br /> 处于转型阶段的高中生的心理问题会比较多，焦虑只是其中的一个重要表现，需要家长和老师认真疏导沟通，帮助他们成为一个适应社会，适应将来敢于承担责任，勇于面对一切的人。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />一、焦虑心理<br /> 1 妈妈带自己改嫁以后<br /> 2 高考前夕，心神不宁，无法正常复习<br />二、多疑心理<br /> 3 MP4被没收以后<br />三、撒谎心理<br /> 4 昏倒在电脑桌子上<br />四、恐惧心理<br /> 5 就是不肯吃蔬菜<br /> 6 抽屉里发现了蟑螂以后<br />五、逆反心理<br /> 7 不听爸妈话，乱吃东西被送进医院<br />六、攀比心理<br /> 8 又要钱买手机<br />七、害羞心理<br /> 9 1米80的大个子，同学们叫他“大姑娘”<br /> 10 例假来了，脾气特别大<br />八、出走心理<br /> 11 模拟考试成绩出来以后<br />九、自卑心理<br /> 12 书包里为什么都是减肥药?<br />十、厌学心理<br /> 13 补习班里一直没有发现她的身影<br />十一、懒惰心理<br /> 14 说好早上5点起床，可是10点还没起<br />十二、报复心理<br /> 15 手机被没收以后<br />十三、挫折心理<br /> 16 妈妈和爸爸离婚以后<br />十四、嫉妒心理<br /> 17 同学考试分数超过自己以后<br />十五、从众心理<br /> 18 不辨好坏，差点把同学吓出病来<br />十六、侥幸心理<br /> 19 学会了抽烟以后<br />十七、虚荣心理<br /> 20 花高价模仿歌星签名<br />十八、狭窄心理<br /> 21 老师无意中批评了一句<br />十九、暗恋心理<br /> 22 换了年轻的班主任老师以后<br />二十、冲动心理<br /> 23 事情没有弄清楚前，就贸然出手<br />二十一、求爱心理<br /> 24 给女同学写了55封求爱信<br />二十二、“结义”心理<br /> 25 竟然与几个同学“拜把子”<br />二十三、迷信心理<br /> 26 枕头下面藏着护身符<br />二十四、逞能心理<br /> 27 不听人劝，特别爱出风头<br />二十五、电视综合征<br /> 28 整夜偷着看电视连续剧<br />二十六、固执心理<br /> 29 乱放东西，导致卧室着火<br />二十七、盲目崇拜心理<br /> 30 见到球星的东西就要买<br />二十八、好奇心理<br /> 31 偷偷地拍女生照片<br />二十九、性困惑心理<br /> 32 夜间“学习”到深夜<br /> 33 怀疑自己患了性病<br />三十、轻生心理<br /> 34 没考上名牌大学，想不开</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>李澍晔：中国作家协会会员，中国儿童基金会阳光计划“爱心专家”，中央电视台少儿节目《成长在线》、中央教育电视1台《家长俱乐部》、《师说》、北京电视7台《你该怎么办？》、北京电视8台《父母学堂》、山东教育电视《家教沙龙》、北京广播电台《说烦解忧》等栏目特聘专家或</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1152805482', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">思想品德(8上GDJY全新升级版)/1课3练单元达标测试</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 曹艳红|主编:严军 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 18<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 138</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">14.535</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787214122230</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>江苏人民</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1152805483', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"5\" cellspacing=\"10\" class=\"the_t\" style=\"margin:10px 20px; line-height:10px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 外语教学与研究(2014.2外国语文双月刊) </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 外语教研 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2014-03-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>王克非 </td> \n   <td> <strong>开本：</strong>16开 </td> \n   <td> <strong>印刷时间：</strong> 2014-03-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 15 </td> \n   <td> <strong>页数：</strong>157 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>977100004200003</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 《外语教学与研究》是北京外国语大学学报，原名《西方语文》，创刊于1957年，是中国外语界第一家学术期刊。该刊由北京外国语大学下属的外语教学与研究出版社排印出版，是中国目前发行量最大的人文社会科学学术期刊，每期印数在35000册以上。本书是《外语教学与研究（2014.2外国语文双月刊）》，由王克非主编，内含“语言研究”、“外语教育”、“翻译研究”、“书刊评介”等栏目。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">&middot;语言研究&middot;<br />&nbsp;&nbsp;指令场景与祈使主语的特性<br />&nbsp;&nbsp;范畴理论视角下的语篇连贯研究<br />&nbsp;&nbsp;英汉“言者导向语”对比研究<br />&nbsp;&nbsp;汉日情态共现的差异与共性<br />&nbsp;&nbsp;语言景观研究的视角、理论与方法<br />&nbsp;&nbsp;&middot;外语教育&middot;<br />&nbsp;&nbsp;中国学生对英语空论元的习失研究<br />&nbsp;&nbsp;二语句法表征中的范畴化：来自结构启动的证据<br />&nbsp;&nbsp;美国华裔儿童汉英双语词汇语义范畴发展研究<br />&nbsp;&nbsp;中外作者科技论文英文摘要多维度语步对比研究<br />&nbsp;&nbsp;&middot;翻译研究&middot;<br />&nbsp;&nbsp;晚清以降的中国佛典英译高潮<br />&nbsp;&nbsp;基于降维法的译者风格研究<br />&nbsp;&nbsp;句子上的叙事：谈自由间接话语的翻译处理<br />&nbsp;&nbsp;&middot;书刊评介&middot;<br />&nbsp;&nbsp;文体学研究的新进展——《文体学手册》（剑桥版）（2014）评介<br />&nbsp;&nbsp;《数字化时代的翻译》（2013）述评<br />&nbsp;&nbsp;《二语流利度的认知基础》（2010）介绍<br />&nbsp;&nbsp;会讯<br />&nbsp;&nbsp;英文摘要<br />&nbsp;&nbsp;</p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1152805484', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：现代汽车电子控制技术</p> \n<p>原价：32.00元</p> \n<p>作者：张彦会,伍松</p> \n<p>出版社：水利水电出版社</p> \n<p>出版日期：2013-02-01</p> \n<p>ISBN：9787517006558</p> \n<p>字数：403000</p> \n<p>页码：262</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《普通高等教育土木与交通类“十二五”规划教材：现代汽车电子控制技术》以现代汽车电子控制技术为主要内容，系统地介绍了各种与现代汽车相关的电子技术、控制技术以及网络技术。全书共3篇分为10章，包括：绪论，汽油机电子控制系统，柴油机电子控制系统，电控自动变速器，汽车防滑与安全性控制系统，电控悬架系统，电控动力转向系统，汽车巡航控制与无人驾驶，车联网及汽车导航定位系统，汽车总线系统。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1153435095', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：家商.像经营企业一样经营家庭</p> \n<p>原价：32.00元</p> \n<p>作者：王一然</p> \n<p>出版社：世界知识出版社</p> \n<p>出版日期：2011-08-01</p> \n<p>ISBN：9787501241170</p> \n<p>字数：170000</p> \n<p>页码：270</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div style=\"word-break: break-all; word-wrap: break-word;\" id=\"bjtj\"> \n <p> 家庭就像企业，家商就是让家幸福的能力。企业需用心经营方能获利；家庭需用心经营才能幸福。我们很多人知道怎么经营企业，但有些人不知道如何经营家庭。这本由王一然著的《家商(像经营企业一样经营家庭)》向您诠释影响我们幸福和快乐的家庭公式。当我们懂得运用家庭公式的时候，我们或许就够能收获最大的利润。家庭幸福，事业成功。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div style=\"word-break: break-all; word-wrap: break-word;\" id=\"nrty\"> \n  <p>何为家商？家，是男人的于国、女人的世界、儿童的乐园；商，是能力、是智慧。家商是提升经营幸福家庭的能力！我们是否具备家商？我们还欠缺多少家商？我们因不了解家商也许会失去自己的家庭幸福？还有因为家商或许挽救了一些人濒临破碎的家庭？我们思考过这些问题没有？男人送给女人最好的礼物：这本由王一然著的《家商(像经营企业一样经营家庭)》或许能帮助你把太太打造成一位孝敬公公婆婆，忠于自己，慈爱孩子，温柔贤惠的女人。<br /> 女人向男人表达爱意最好的方式：这本《家商(像经营企业一样经营家庭)》或许能帮助你把先生打造成一位孝敬岳父岳母，眷爱自己，慈爱孩子，可靠体贴的男人。<br /></p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <pre>第一课  家庭与幸福——你的家庭幸福吗？  第一节  什么是家商？  第二节  你是和谐家庭还是问题家庭  第三节  什么是幸福？  第四节  幸福从了解人性开始  第五节  幸福家庭的共同特征  第六节  幸福的三大法宝  第七节  种下一颗幸福的种子  第八节  我们离幸福家庭还有多远？  第九节  打造爱的家庭文化  课后作业第二课  家庭就是企业，家商就是让家幸福的能力  第一节  人生双轨制：企业与家庭  第二节  家庭品格比物质基础更重要  第三节  家庭等于企业：家庭是股份制企业  第四节  利润等于幸福：家庭幸福就是最大的利润  第五节  家庭理财：居家的民营财务公司  课后作业第三课  像经营企业一样经营夫妻关系  第一节  夫妻等于股东：夫妻和谐就是最大的股东利益  第二节  婚姻幸福的核心在于家庭  第三节  没有爱的家庭不如没有家庭  第四节  幸福婚姻的四个标志  第五节  爱是包容，不是等待和索取  第六节  股东轻易不能拆伙，夫妻要捍卫家庭  第七节  问题就是危机：家庭出了问题怎么办？  课后作业第四课  像经营企业一样经营亲子关系  第一节  儿女等于员工：家庭和谐就是员工最好的福利  第二节  股东利益：如何照顾家庭股东的利益？  第三节  员工第一：孩子是家庭企业里最有价值的资产  第四节  企业接班人：家庭企业的未来是找到接班人  第五节  员工心理：孩子心里在想什么？他要什么？  第六节  知人善任：根据孩子的个性规划未来  第七节  让孩子赢在品格，而不是起跑线  第八节  母亲是孩子成长的“模具”之一  第九节  牢记多数天才是赞美出来的  课后作业第五课  像经营企业一样经营婆媳关系  第一节  幸福三代人：幸福家庭从和谐婆媳关系开始  第二节  企业创始人：如何对待家庭企业的创始人？  第三节  婆媳两代人：婆婆心里在想什么？媳妇心里在想什么？  第四节  婆媳两语言：媳妇跟婆婆说话要用什么语言？  第五节  打造婆媳的美好时代  课后作业附录一  现代家庭幸福状况调查附录二  婆媳关系相处调查后记</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <div style=\"word-break: break-all; word-wrap: break-word;\" id=\"zzjj\"> \n   <p> 王一然 北京一然和谐文化发展有限公司创办人从事“家商”的教育培训工作。她，曾经是科班评剧演员，曾经是国家机关干部，曾经是上百人团队的管理者，《时尚新娘》专家团特约情感专家，进入21世纪，在学习电脑、意大利语之外又拿到了高级营养师资格证书。这些丰富的阅历都离不开丈夫、孩子和家人的支持。在人生众多的角色当中，她最喜欢、最满意的角色就是为人妻、为人母。她拥有一个令人羡慕、向往的家庭，她的家庭和谐、幸福、美满。</p> \n   <p></p> \n   <p><b><font color=\"blue\">文摘</font></b></p> \n   <hr size=\"1\" /> \n   <p></p> \n   <p><b><font color=\"blue\">序言</font></b></p> \n   <hr size=\"1\" /> \n   <p></p> \n  </div> \n </div> \n</div>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1153435096', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：悦读纪-女子倾城：美人天下（上下）</p> \n<p>原价：49.80元</p> \n<p>作者：魅冬</p> \n<p>出版社：中国文联出版公司</p> \n<p>出版日期：2010-10-01</p> \n<p>ISBN：9787505969025</p> \n<p>字数：</p> \n<p>页码：全二册</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>“悦读纪”2010年全力推出“女子倾城”古代言情系列图书。该系列共分为“红颜篇”、“零花篇”、“欲孽篇”、“芳华篇”等四种类型，即：“红颜纠怨，圆月零花。浮生欲孽，刹那芳华。” <br /> “女子倾城”系列共包括：《妃子血》、《一味相思》、《负春风》、《斩情丝》、《十年懵懂百年心》、《改尽江山旧》、《婀娜传说》、《美人天下》、《公主大福》、《魅姬》、《艳娇百媚》、《双鲤迢迢一纸书》、《江山如画》、《碧霄九重春意妩》、《关情》、《薄欢凉色》、《美人诛心》、《一斛珠》、《大宫?玉兰曲》等多部优秀古言作品。<br /> 裁一尺华丽，三寸忧伤，织成那年《婀娜传说》。<br /> 《十年懵懂百年心》，一入宫门千秋恨，《江山如画》，流水《负春风》。<br /> 《一味相思》空余泪，《美人天下》《妃子血》， 《碧霄九重春意妩》，何须《改尽江山旧》。<br /> 悦读纪“女子倾城”系列，华彩重章，宫心巨献。<br /> 朝中措?美人天下<br /> 名花掩落匿红尘，天命叹相闻。生死宫廷倾轧，江湖凤羽钗裙。<br /> 相思缱绻，红颜不悔，天下美人。今是江山在手，凭谁与妾同巡？</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>大毓朝永乐三十八年皇帝病逝，皇位的最有力竞争者怡和公主也跟着死去。<br /> 七年后，一个被卖进闻家的女奴琳琅一跃成为闻夫人。<br /> 丈夫闻不悔出远门之际，已有身孕的闻夫人琳琅身边出现了诸多惊险。她遭人算计被带往燕京李府，隐藏许久的身份也被掀开，昔日的平静生活亦不复存在。<br /> 不久，许她一世承诺的丈夫竟意图纳妾。<br /> 悲伤欲绝之际，琳琅腹中的胎儿早产，加之难产，琳琅昏迷三月之久。<br /> 于是，一场关于天下、关于阴谋、关于这个女人爱恨情仇的故事由繁华之城川洲开始，慢慢地走向无法预知的京都燕京。<br /> 故事开始，故事结束，天下江山，美人多娇，这些虽可尽握在手，又怎敌一句“你爱我”？</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>卷一：当时明月犹在<br /> 第一章 不悔<br /> 第二章 琳琅<br /> 第三章 闻秋<br /> 第四章 故人<br /> 第五章 李砚<br /> 第六章 锦绣<br /> 第七章 逐风<br /> 第八章 孩子<br /> 第九章 秘密<br /> 第十章 望苏<br /> 第十一章 行路<br /> 第十二章 错过<br /> 第十三章 离鸾<br /> 第十四章 初雪<br /> 第十五章 李府<br /> 第十六章 谋划<br /> 第十七章 长歌<br /> 第十八章 年关<br /> 第十九章 如初<br /> 第二十章 青梅<br /> 第二十一章 除夕<br /> 第二十二章 归路<br />卷二：阳关叠里离声<br /> 第二十三章 家邸<br /> 第二十四章 贡品<br /> 第二十五章 玖儿<br /> 第二十六章 棋局<br /> 第二十七章 绣品<br /> 第二十八章 祸事<br /> 第二十九章 春弄<br /> 第三十章 嫁衣<br /> 第三十一章 仪柳<br /> 第三十二章 乱局<br /> 第三十三章 钦犯<br /> 第三十四章 景<br /> 第三十五章 秋归<br /> 第三十六章 铭儿<br /> 第三十七章 纳妾<br /> 第三十八章 殊路<br /> 第三十九章 怡和<br />卷三：一枕凉生入梦<br /> 第四十章 景<br /> 第四十一章 皇后<br /> 第四十二章 旧事<br /> 第四十三章 曾爱<br /> 第四十四章 似曾<br /> 第四十五章 犹如<br /> 第四十六章 祭奠<br /> 第四十七章 云妃<br /> 第四十八章 皇宴<br /> 第四十九章 刺客<br /> 第五十章 陈王<br /> 第五十一章 战事<br /> 第五十二章 年复<br /> 第五十三章 捷报<br /> 第五十四章 无心<br /> 第五十五章 妄念<br /> 第五十六章 贪念<br /> 第五十七章 比试<br /> 第五十八章 惑乱<br />卷四：谁知相思透骨<br /> 第五十九章 两清<br /> 第六十章 怀疑<br /> 第六十一章 颠覆<br /> 第六十二章 混乱<br /> 第六十三章 寻子<br /> 第六十四章 故友<br /> 第六十五章 重逢<br /> 第六十六章 生死<br /> 第六十七章 选择<br /> 第六十八章 缠绵<br /> 第六十九章 局势<br /> 第七十章 分离<br /> 第七十一章 意外<br /> 第七十二章 王者<br /> 第七十三章 无缘<br /> 第七十四章 谜底<br />番外一 夫妻&middot;上<br />番外二 曲莲&middot;韶华若逝<br />番外三 景珣&middot;梦未成归<br />番外四 秋无心&middot;长问相思<br />番外五 景姮&middot;恒而不悔</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>魅冬，南方女子，熟人昵称冬子或冬瓜，爱玩爱闹爱幻想，喜欢看不同的人生写不同的故事，平日嗜睡如命，闲暇时光看书写字怡然自得。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t436/92/133340233/23778/2ad61454/540b0cc6N180b729d.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t424/336/120601523/19949/e4a646e0/540b0cc6Nfcd57c2b.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t298/26/349261694/20194/b353b6de/540b0cc6Nb9e487b1.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t421/322/126213595/18966/bb657e3c/540b0cc7N74bdb299.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t220/360/2200352550/20775/41e5060e/540b0cc7N2e01d2a1.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1153548003', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">高中文言文知识集锦(唐诗宋词选读)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 徐昭武//杨志芳 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">64开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 12<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 344</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">7.41</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787305080562</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-01-02</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>南京大学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1153548004', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：让创造利润成为习惯</p> \n<p>原价：30.00元</p> \n<p>作者：施伟德</p> \n<p>出版社：哈尔滨出版社</p> \n<p>出版日期：2010-05-01</p> \n<p>ISBN：9787807539964</p> \n<p>字数：180000</p> \n<p>页码：214</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 适者生存，不适者淘汰，这是自然界的铁律；创造利润者生存，入不敷出者淘汰，这是企业界的铁律。利润是企业的命脉，员工的保障。没有了利润，企业就会垮掉；没有了利润，员工的未来难测。只有抓住不断创造利润这个关键，企业才能生存和发展下去，员工才有未来和保障。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1153548005', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">高考哪有这么难(38位状元家长教子心得)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 林波 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 36<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 167</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">26.315</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787807667445</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>广东旅游</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《高考哪有这么难(38位状元家长教子心得)》由林波编著：没有考不上的孩子，只有不会教的家长，看38位“学霸”家长如何一步步将孩子培养成高考状元。 《高考哪有这么难(38位状元家长教子心得)》提到的这些孩子来自不同的省市，经历各不相同，却都反映着同一个道理——父母的言传身教比学校教育更重要。不说教，可复制，38位状元家长教子经验倾囊而授，助你培养自家的高考状元。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   辑一 教育，家长各有各方法隔代也能教育出好孩子——安徽省文科状元陈铭家长的教子经让孩子自主学习——浙江省理科状元吴杰行家长的教子经好的兴趣，就是好的学习习惯——湖北省文科状元康静家长的教子经孩子只要努力了就好——山东省文科状元林小杰家长的教子经孩子的培养要顺其自然——黑龙江省理科状元程相源家长的教子经在学习上要不断启发孩子——贵州省理科状元罗远航家长的教子经性格养成重于学习成绩——陕西省文科状元孙凌家长的教子经孩子要快快乐乐地成长——云南省文科状元刘涵家长的教子经多一些爱和宽容——山西省文科状元郝乐家长的教子经兴趣比分数更重要 ——湖北省文科状元赵君秋家长的教子经只要孩子愿意学，就没有理由学不——吉林省文科状元孙田宇家长的教子经孩子健康成长，一步步来——吉林省理科状元薛鹏博家长的教子经辑二学习，让孩子自己做主不要太在乎孩子的名次——山东省文科状元宿洁家长的教子经家长要有意识地放手——浙江省文科状元周之悦家长的教子经培养有主见的孩子——湖北省文科状元石松家长的教子经懂事的孩子家长最省心——河北省文科状元杨令霞家长的教子经“笨”孩子也有春天——湖北省理科状元王冉家长的教子经孩子的今天靠的是她自己的努力——陕西省理科状元郭璐家长的教子经学习是孩子自己的事——江西省理科状元汪曦家长的教子经孩子有一颗平常心——黑龙江省文科状元任飞家长的教子经精神好才能学习好——湖北省理科状元朱师达家长的教子经把学习当成一种爱好——四川省文科状元陈璇卿家长的教子经教会孩子有效管理时间——湖南省文科状元高焓家长的教子经激发孩子的学习潜能——安徽省文科状元曹姗家长的教子经给孩子宽松的学习环境——辽宁省理科状元王磊家长的教子经多注重平时的培养——江苏省理科状元刘更城家长的教子经辑三高考，家长这样才给力家长要科学地引导孩子——湖南省文科状元周全家长的教子经孩子个性太强怎么办——四川省文科状元江伟丽家长的教子经多给孩子自由发挥的空间——湖南省文科状元陈博家长的教子经家长要以身作则——浙江省文科状元徐语婧家长的教子经对孩子说教要适可而止——北京市文科状元易萌家长的教子经一定要因材施教——山东省理科状元张振家长的教子经帮孩子树立一个远大理想——江西省理科状元李超家长的教子经家长是孩子最坚强的后盾——吉林省文科状元孙一丁家长的教子经高考既是考孩子，也是考家长——山东省文科状元韦薇家长的教子经和孩子像朋友那样相处——黑龙江省理科状元徐峰家长的教子经家庭教育至关重要 ——山东省理科状元李明家长的教子经家长是孩子教育的总工程师——天津市理科状元刘伦家长的教子经附录记者采访手记 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   爸爸说：要充分相信老师我觉得既然把孩子送到学校里接受教育，我们就要充分相信老师的教导。举个例子，到了高三的时候，陈铭的班主任王老师，他很了解各个学生的性格。王老师给陈铭换了一个同桌，就是在他们班经常考第二名的学生刘杰。那个孩子来自农村，学习特别刻苦，这两个人成了同桌之后，那肯定是要互相较劲的。所以，孩子为这件事跟我说过很多次，要我和他们老师讲一下，他实在不愿意和刘杰同桌。 我问他为什么不愿意跟刘杰同桌？他说：刘杰下课时从来都不出教室门，就闷在座位上看书，我下课总想玩一下，但我一看到他还在学习，就不知道该怎么做了，这样下去我实在熬不住了。孩子总这么讲，我就给王老师反映了一 下孩子的想法。王老师就对我说，刘杰这个学生很不错，他是有意这样安排的，一方面让陈铭有压力，一方面让刘杰有动力。刘杰成绩在全班排第二，让陈铭觉得刘杰始终在后面追，不往前跑就要落后；而陈铭排在第一，又让排在第二的刘杰心有不甘，于是会追赶。这样，他们两个人就都不会松懈。 果然，高三第一次联考时(江南8所学校)，陈铭基本上每一科的分数都名列前茅，但数学只考了一百零几分，这样总体成绩就被拉下来了，结果刘杰就以3分的优势超过了陈铭。成绩出来那天，回到家里，陈铭耷拉着脑袋，声都没吭一下，进门就往床上一倒，然后就听他说：“哎呀，这下我糟了。”后来才知道他没考好。当时怕增加他的思想负 担，我也就没多说什么。当时我想，这次没考好，对孩子来讲是好事，这样他就会知道，第一名不是他的专利，只有自己坚持不懈地努力，才会有好的成绩。事后我引导、教育孩子，最后在家人的鼓励之下，他重新振作起来，学习上再也不敢掉以轻心了。第二次联考他终于又是第一 名了，他开心极了。高三下学期，我们再也不用在他的学习上操什么心了，更多时候是要求孩子注意休息。 让他劳逸结合他还不乐意。他对我们说：“我知道你们关心我，但我要考的学校是北大，我不勤奋、努力学习，能行吗？”这个时候，他把学习抓得更紧，不要我们任何人操心。陈铭本来挺喜欢看球赛的，如篮球、足球，这时他自觉不看电视，我们做父母的也因有这么积极、主动学习的孩子而感到欣慰。 爷爷说：陈铭小时候现在人们普遍认为，老一辈对孩子往往是宠爱多于教育，如果管教不严，孩子稍大一点了，孩子也就会叛逆了。我们当时是想孩子的父母远在西藏，我们老两口就下定决心，一定要把孙子带好。 我们主要是考虑三个方面：第一，是为了孩子的父母能安心工作；第二，希望让陈铭将来有前途：第三，不光是要孩子学习好，还要保证 孩子德体劳都好。我们也看到，许多孩子由于隔代教育不当，形成了很多不良的生活、学习习惯，我们在这方面就尤为注意。 陈铭到我们身边时还太小，为了能让他健康地成长，我们不光喂他牛奶，也会根据幼儿发育的需要，适时地添加些菜泥和果汁，这样孩子智力发育比肢体发育要快得多，很早就会讲话了。我们也有意识地引导 他，比如不管他能否听懂，他奶奶每天都会给他唱儿歌和摇篮曲。 在陈铭很小的时候，我们就把他抱在怀里给他讲故事。也会经常带孩子去户外活动，教他认识一些常见的植物、动物之类。比方说，孩子小，对猫还不了解，一般都怕猫，我们就会把猫抱在怀里说，宝贝，这个是小猫，你试着把它抱在手里，它会捉老鼠的。 然后让他看猫捉老 鼠，他就知道了，原来猫是好的。还有，农村里有牛，城乡中有人在卖牛，也有老人牵牛吃草的。孩子看到了就会问，这是什么东西？我们就会告诉他这是牛，而且会告诉他，牛帮助人最多，是很能吃苦耐劳的，它能帮农民耕地，农民因此可以在耕地上种稻子，稻子熟了，就可以变成我们吃的大米。从这些方面系统地教育他。 陈铭在学会说话时就聪明得很，我们给他买积木玩，他会默默地搭出各种各样的图形来，而且搭得非常好。我们恰如其分给他一些肯定和表扬，孩子一看大人很高兴，自己也就很高兴，他也 越搭越好，而且会咿咿呀呀地叫我们看。 到了l岁多，这孩子就能讲话了，我们就开始教他识字、数数，从1～10教他认。识完字以后，他奶奶就教他识拼音。 他奶奶是教师，就是这样子来教育他。这个教育就是基础教育。 孩子到两三岁以后，我们就从思想品德上教育他，告诉他，见了人，要有礼貌地打招呼，品德修养是潜移默化的教育。举个例子，当他爸爸妈妈从西藏回来时，孩子看见爸爸妈妈了，一开 始不吱声，慢慢他们才在一起玩。对两三岁的孩子来说，由于长时间与父母分离，对爸爸妈妈的认知就很模糊，为了能让孩子有个大概的印象，我们就留下他爸爸妈妈的帽子。我们时常对孩子讲爸爸、妈妈、军人，戴这样帽子的就是爸爸妈妈。陈铭大概3岁的时候，他妈妈回来了，陈铭喊阿姨，我们说这是妈妈，他看妈妈戴了帽子，这样慢慢地认识了妈妈、爸爸，减少了他们之间的隔阂，增进了他们之间的感情。后来再大一点，孩子见到爸爸妈妈就不再害怕，也不会再认错了。我们也会给他多讲讲他的爸爸妈妈在部队当兵，是支援西藏建设，西藏有什么少数民族之类的知识，来帮孩子认识自己的父母。 P5-7 \n </div> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1153677553', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:佛教文化与中国电影</p> \n<p>原价：32.00元</p> \n<p>作者：高飞</p> \n<p>出版社：中国传媒大学出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787565705694</p> \n<p>字数：</p> \n<p>页码：165</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div>\n  本书以佛教文化对中国电影的影响为主线，从历史、美学和精神现象学等视角切入，辨证分析佛教对中国电影人心灵空间、创作风格的影响，佛教文化对中国电影美学风格的构建、主题思想的植入、意境场景的营造、文化空间的拓展等。 \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p>绪论<br />第一章 佛教文化对中国电影的影响<br />第二章 中国电影主创人员与佛教的关系<br />第三章 中国电影与佛教的表层联系<br />第四章 佛教文化对中国电影视听美学风格的影响<br />第五章 中国电影主题思想的佛学分析<br />第六章 中国电影中具在佛教意味的经典场景<br />第七章 佛教文化对中国武侠电影的影响<br />第八章 中国佛教题材电影的边缘化处境<br />结语<br />参考文献<br />后记</p> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1153701844', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">Hadoop技术详解</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (美)萨默|译者:刘敏//麦耀锋//李冀蕾 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 59<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 248</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">47.595</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-12-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787115333322</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-12-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民邮电</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   Hadoop正在成为数据中心进行大型数据处理的实际标准，但市场中却一直缺少关于它的详细操作说明书。《Hadoop技术详解》作者萨默为Cloudera公司的首席架构师，全书将从计划、安装、配置Hadoop系统 开始讲起，一直深入到系统调试、维护等方面的知识，向读者展示了Hadoop生产运行环境的详细情况。同时，《Hadoop技术详解》并不只是简述所有的操作工序，而是突出示范了关键部署中的关键操作。 《Hadoop技术详解》适合对大数据感兴趣的爱好者以及正在使用Hadoop系统的数据库管理员阅读使用。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   Ericsammer是cloudm&middot;a公司的首席方案架构师，他帮助客户规划、部署和开发各种规模上的Hadoop和相关项目。他在开发和运营分布式的、高并发数据的录入和处理系统方面拥有丰富的经验。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第1章 简介 第2章 HDFS 2.1 目标和动机 2.2 设计 2.3 守护进程 2.4 读写数据 2.4.1 数据读取流程 2.4.2 数据写操作流程 2.5 管理文件系统元数据 2.6 NameNode的高可用性 2.7 NameNode联盟 2.8 访问与集成 2.8.1 命令行工具 2.8.2 用户空间文件系统(FUSE) 2.8.3 表示状态传输(REST)的支持 第3章 MapReduce 3.1 MapReduce的若干阶段 3.2 HadoopMapReduce简介 3.2.1 后台程序 3.2.2 出错处理 3.3 YARN 第4章 规划一个Hadoop集群 4.1 挑选Hadoop的发行版本 4.1.1 ApacheHadoop 4.1.2 Cloudera的ApacheHadoop发行版本 4.1.3 版本和功能 4.1.4 我应该使用哪个版本 4.2 硬件选型 4.2.1 主节点硬件的选择 4.2.2 工作节点的硬件选择 4.2.3 集群的大小 4.2.4 刀片服务器、存储区域网络(SAN)和虚拟化 4.3 操作系统的选择和准备 4.3.1 部署规划 4.3.2 软件 4.3.3 主机名、DNS和标识 4.3.4 用户、组和特权 4.4 内核调整 4.4.1 vm.swappiness 4.4.2 vm.overcommit_memory 4.5 磁盘配置 4.5.1 选择文件系统 4.5.2 挂载选项 4.6 网络设计 4.6.1 Hadoop中的网络使用：回顾 4.6.2 1Gb与10Gb网络 4.6.3 典型的网络拓扑 第5章 安装和配置 5.1 安装Hadoop 5.1.1 ApacheHadoop 5.1.2 CDH 5.2 配置概述 5.3 环境变量和Shell脚本 5.4 日志配置 5.5 HDFS 5.5.1 识别和定位 5.5.2 优化与调整 5.5.3 格式化NameNode 5.5.4 创建/tmp目录 5.6 NameNode的高可靠性 5.6.1 隔离(Fencing)选项 5.6.2 基本配置 5.6.3 自动失效备援配置 5.6.4 格式化和引导NameNode启动 5.7 NameNode联盟(Federation) 5.8 MapReduce 5.8.1 识别和定位 5.8.2 优化和调整 5.9 机架拓扑 5.10 安全 第6章 用户标识、身份验证和授权 6.1 用户标识 6.2 Kerberos和Hadoop 6.2.1 Kerberos 6.2.2 Hadoop上的Kerberos支持 6.3 授权 6.3.1 HDFS 6.3.2 MapReduce 6.3.3 其他工具和系统 6.4 集成试试 第7章 资源管理 7.1 何谓资源管理 7.2 HDFS配额 7.3 MapReduce调度器 7.3.1 先进先出(FIFO)调度器 7.3.2 公平调度器 7.3.3 计算能力调度器(CapacityScheduler) 7.3.4 未来发展 第8章 集群维护 8.1 Hadoop流程管理 8.1.1 用初始化脚本管理进程 8.1.2 手动管理进程 8.2 HDFS维护任务 8.2.1 添加一个DataNode 8.2.2 卸载DataNode 8.2.3 用fsck来检查文件系统的一致性 8.2.4 HDFS块数据均衡 8.2.5 处理坏磁盘 8.3 MapReduce维护任务 8.3.1 添加tasktracker 8.3.2 卸载tasktracker 8.3.3 终结MapReduce作业 8.3.4 终结MapReduce任务 8.3.5 处理列入黑名单的tasktracker 第9章 故障分析与排查 9.1 鉴别诊断(DifferentialDiagnosis) 9.2 故障和问题 9.2.1 人类(自己) 9.2.2 配置错误 9.2.3 硬件故障 9.2.4 资源枯竭 9.2.5 主机标识和命名 9.2.6 网络分区 9.3“计算机插好了么？” 9.4 治疗和护理 9.5 实战案例 9.5.1 神秘的瓶颈 9.5.2 127.0.0.1这个地址不存在 第10章 监控 10.1 概览 10.2 Hadoop度量(Metrics) 10.2.1 ApacheHadoop0.20.0和CDH3(metrics1) 10.2.2 ApacheHadoop0.20.203及之后的版本、CDH4(metrics2) 10.2.3 SNMP 10.3 健康监控 10.3.1 主机级别的检查 10.3.2 所有Hadoop进程 10.3.3 HDFS检查 10.3.4 MapReduce检查 第11章 备份与恢复 11.1 数据备份 11.1.1 分布式拷贝(distcp) 11.1.2 并行提取数据 11.2 NameNode元数据 附录 弃用的配置属性 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1154358202', '<div style=\"text-align: center;\"> \n <span style=\"font-size: 12px;\">&nbsp;</span> \n</div> \n<div style=\"text-align: center;\"> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=%25E5%25A4%2596%25E5%25A5%2597%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t280/41/369227312/231524/fdfbdefe/540c1df3Nc2044322.jpg\" alt=\"\" id=\"c0805de904774bcfa958f7241e21254c\" style=\"font-size: 12px;\" /></a> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=%25E6%25AF%259B%25E8%25A1%25A3%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t304/42/372345258/123491/baf422ae/540c1de9Nd637f8c6.gif\" alt=\"\" id=\"66452d5dd0994a5dbc8c97741a99b6b9\" style=\"font-size: 12px;\" /></a> \n</div> \n<div style=\"text-align: center;\"> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=T%25E6%2581%25A4%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t307/52/351716077/59424/252eb8b3/540c1de4N5a197920.gif\" alt=\"\" id=\"bb650e300b56448a8ebb4792ec6d540a\" style=\"font-size: 12px;\" /></a> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=%25E8%25A1%25AC%25E8%25A1%25AB%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t313/39/344415212/60743/adcf41aa/540c1de0N35cc6db1.gif\" alt=\"\" id=\"683ec70986a44cf985653519106fd33f\" style=\"font-size: 12px;\" /></a> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=%25E6%25AF%259B%25E8%25A1%25A3%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t379/338/135318338/90622/9f95bb85/540c1dddNa81c830f.gif\" alt=\"\" id=\"c3b2212db70a44ebbe622621f5769437\" style=\"font-size: 12px;\" /></a> \n</div> \n<div style=\"text-align: center;\"> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=%25E7%2589%259B%25E4%25BB%2594%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t274/32/358342699/187692/c24e9b5/540c1dd5N5f63a069.jpg\" alt=\"\" id=\"4a0ae2f5cd59497094da62d56b19606d\" style=\"font-size: 12px;\" /></a> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=%25E8%25A3%25A4%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t430/345/139862179/98099/f8d01def/540c1dccN9cb693ef.gif\" alt=\"\" id=\"22c453fcfd0f4a698dcc8be3b363d8a3\" style=\"font-size: 12px;\" /></a> \n</div> \n<div style=\"text-align: center;\"> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=%25E7%25BE%25BD%25E7%25BB%2592%25E6%259C%258D%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t238/173/2259834733/42626/8910bca3/540c1dc4N726194a6.gif\" alt=\"\" id=\"2f61934bae8c46a48b3fc63c7871c434\" style=\"font-size: 12px;\" /></a> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=%25E8%25A5%25BF%25E8%25A3%2585%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t217/282/2179763083/51574/9c4e9ede/540c1dbcN3057473f.gif\" alt=\"\" id=\"905c2097b02440caac76ad42f893ee98\" style=\"font-size: 12px;\" /></a> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=%25E5%25A4%25B9%25E5%2585%258B%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t214/282/2231145285/46519/72131dd7/540c1db1Nd212c7bb.gif\" alt=\"\" id=\"e1e43e5a41b6447782688678e2814c40\" style=\"font-size: 12px;\" /></a> \n <a href=\"http://mall.jd.com/view_search-244760-75735-72208-0-1-0-0-1-1-24.html?keyword=%25E5%258D%25AB%25E8%25A1%25A3%25E7%2594%25B7&isGlobalSearch=0\" target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t283/100/370347650/46139/9161cd37/540c1daaNa2d89966.gif\" alt=\"\" id=\"eb73abfca1b44e078c3227af517c0e19\" style=\"font-size: 12px;\" /></a> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<h1>潮牌刺绣纯色衬衫男款小清新牛津纺衬衫</h1><p>&nbsp;</p> <p align=\"center\" style=\"text-align: center;color: #404040;\">&nbsp;<strong><strong><span style=\"font-family: 微软雅黑;\">★ 产品关键词：修身</span></strong></strong></p> <p align=\"center\" style=\"text-align: center;color: #404040;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-size: 24.0px;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><strong><span style=\"font-family: 微软雅黑;\">★ 店主试穿心得：有型 韩版 英伦</span></strong></span></span></span></span></span></span></span></span></span></span></p> <p align=\"center\" style=\"color: #000000;text-align: center;\">&nbsp;</p> <p align=\"center\" style=\"text-align: center;color: #404040;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-size: 24.0px;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><span style=\"font-weight: bold;\"><span style=\"font-family: 微软雅黑;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><strong><span style=\"font-family: 微软雅黑;color: #008080;\">（PS:在经不住衬衣的诱惑下，对于一直走型男路线的我毫无考虑的选择了这款衬衫）。</span></strong></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p> <p align=\"center\" style=\"text-align: center;color: #404040;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-size: 24.0px;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><span style=\"font-weight: bold;\"><span style=\"font-family: 微软雅黑;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><strong><span style=\"font-family: 微软雅黑;\">努力的百变中，不过碰上这样一件韩版衬衣，哈哈。。“屌丝”，“俗男”这些个关键词已</span></strong></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span><span style=\"font-weight: bold;\"><span style=\"font-weight: bold;\"><span style=\"font-family: 微软雅黑;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><strong><span style=\"font-family: 微软雅黑;\">经不属于我了</span></strong></span></span></span></span></span></span></span></span></span></span></span></span></p> <p align=\"center\" style=\"text-align: center;color: #404040;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-size: 24.0px;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><span style=\"font-weight: bold;\"><span style=\"font-family: 微软雅黑;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><strong><span style=\"font-family: 微软雅黑;\"><span style=\"color: #404040;\">&nbsp;</span><span style=\"background-color: #990000;font-family: microsoft yahei;color: #ffffff;font-weight: normal;\">【店长推荐】</span></span></strong></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p> <p align=\"center\" style=\"text-align: center;color: #404040;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-size: 24.0px;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><span style=\"font-weight: bold;\"><span style=\"font-family: 微软雅黑;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><strong><span style=\"font-family: 微软雅黑;\">超级喜欢这款衬衫，不知道用什么言语来形容了</span></strong></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p> <p align=\"center\" style=\"text-align: center;color: #404040;\"><span style=\"font-weight: bold;\"><span style=\"font-weight: bold;\"><span style=\"font-family: 微软雅黑;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><span style=\"color: #ff0000;\"><span style=\"font-size: 18.0px;\"><strong><span style=\"font-family: 微软雅黑;\">&nbsp; &nbsp; &nbsp; 我只能说赶紧入手试试吧。一点都不亚于专柜的质量，我们只做精品！</span></strong></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p> <p style=\"color: #000000;text-align: center;\"><span style=\"font-weight: bold;\"><span style=\"font-weight: bold;\"><span style=\"font-family: 微软雅黑;\"><span style=\"border-collapse: separate;color: #000000;\"><span style=\"font-family: tahoma arial 宋体 sans-serif;\"><span style=\"font-family: simhei;\"><span style=\"font-size: 18.0px;\"><span style=\"color: #ff0000;\"><span style=\"color: #000000;\"><span style=\"font-size: 24.0px;\"><span style=\"color: #0000ff;\"><span style=\"font-weight: bold;\"><strong><span style=\"font-family: 微软雅黑;\">你还在等什么，赶紧的，只要你相信我的心得就收了它吧<img style=\"margin: 0.0px;padding: 0.0px;\" src=\"http://img10.360buyimg.com/imgzone/jfs/t226/27/1989460504/6382/65fc6dc2/540316d7N66be5f88.gif\" alt=\"\" /><img style=\"margin: 0.0px;padding: 0.0px;\" src=\"http://img10.360buyimg.com/imgzone/jfs/t322/310/136486293/6382/65fc6dc2/540316d7Nfca303f5.gif\" alt=\"\" /></span></strong></span></span></span></span></span></span></span></span></span></span></span></span></p> <p style=\"color: #000000;text-align: center;\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t301/222/135727568/333313/2535d761/540316ddN9c8cbb3e.jpg\" alt=\"\" /></p> <p style=\"color: #000000;text-align: center;\"><img width=\"758\" src=\"http://img10.360buyimg.com/imgzone/jfs/t229/124/1993247105/762815/3dce3bc3/540316ebN4fe98255.jpg\" alt=\"\" /></p> <p style=\"color: #000000;text-align: center;\"><img width=\"758\" src=\"http://img10.360buyimg.com/imgzone/jfs/t277/313/134141652/785094/564fef18/540316feN61e07997.jpg\" alt=\"\" /></p> <p style=\"color: #000000;text-align: center;\"><img width=\"758\" src=\"http://img10.360buyimg.com/imgzone/jfs/t334/335/147076317/815775/52838415/54031710N171bd100.jpg\" alt=\"\" /></p> <p style=\"color: #000000;text-align: center;\"><img width=\"758\" src=\"http://img10.360buyimg.com/imgzone/jfs/t295/364/146323308/776438/4c159256/5403171fN6c4c8208.jpg\" alt=\"\" /></p> <p style=\"color: #000000;text-align: center;\"><img width=\"758\" src=\"http://img10.360buyimg.com/imgzone/jfs/t325/9/148111643/780501/e29d38bb/54031723N708e0880.jpg\" alt=\"\" /></p> <p style=\"color: #000000;text-align: center;\"><img width=\"758\" src=\"http://img10.360buyimg.com/imgzone/jfs/t316/57/138424013/760736/aba94e76/54031739N917c13f4.jpg\" alt=\"\" /></p> <p style=\"color: #000000;text-align: center;\"><img width=\"758\" src=\"http://img10.360buyimg.com/imgzone/jfs/t283/191/131143618/754465/c1a195ac/54031750Nb4e1d16f.jpg\" alt=\"\" /></p>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1155962238', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中国国家地理野生鸟类摄影大赛：飞羽瞬间(第二卷)</p> \n<p>原价：198.00元</p> \n<p>作者：张书清,赵超,种瑞娟</p> \n<p>出版社：中国大百科全书出版社</p> \n<p>出版日期：2011-08-01</p> \n<p>ISBN：9787500085911</p> \n<p>字数：</p> \n<p>页码：160</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：12开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 120余种中国常见野鸟精彩写真<br /> 五大场景，展现中国野鸟多样的生存环境<br /> 第二届中国国家地理飞羽瞬间大赛获奖作品 权威鸟类摄影师精选作品</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 这是一部在自然环境中生存的中国野生鸟类图片集锦。画册源自“2010年第二届中国国家地理飞羽瞬间摄影大赛”，共收录80余位中国野生鸟类摄影师的精彩作品，分为缤纷水面、欢乐丛林、旷野追踪、稀罕精灵、天空主宰及精彩故事六个部分。</p> \n<p> 这些高水平的摄影作品向我们展示了中国缤纷多彩的野生鸟类，为我们描绘了一幅幅动人的鸟类生存画卷，由此开启一扇感受生命之美的大门，让我们时刻记起保护这些大自然的精灵，保护我们共同的家园。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>序<br />前言<br />缤纷水面<br />欢乐丛林<br />旷野追踪<br />天空主宰<br />濒危野鸟<br />精彩故事</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 张书清 飞羽瞬间大赛总策划，中国国家地理会员俱乐部主任、摄影师</p> \n<p> “两届飞羽瞬间大赛让我们看到了许多中国鸟类珍贵影像的同时，也在向所有关注自然中国的人们传递‘自然中的美与爱’。我们将坚定打造国内一流生态摄影盛会的信念，倡导热爱自然，保护环境的生活理念。中国国家地理愿意为大家提供更多交流与展示的平台，成为连结国内生态摄影爱好者的纽带，再次感谢大家的关注与支持。”</p> \n<p> 赵超 飞羽瞬间大赛秘书长，生态摄影师<br /> 种瑞娟 飞羽瞬间大赛副秘书长</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t361/85/222564229/8903/2ae35de3/541147d0N6fee5b5c.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t310/149/428370017/16005/9f2b6066/541147d0Ncccedef7.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t319/177/426437945/6807/52c9c340/541147d0N047b15b8.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t322/255/438299752/9996/b6491ba6/541147d1Nc6656e50.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t364/263/220793048/9833/b82bcb24/541147d1Ne40883f6.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1155962239', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：考研数学命题人高等数学基础指导</p> \n<p>原价：32.80元</p> \n<p>作者：张宇,刘国辉</p> \n<p>出版社：北京理工大学出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787564073268</p> \n<p>字数：400000</p> \n<p>页码：294</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 以刘国辉先生为首的一批有着丰富教学经验的老师，给考生们提供了这么一本极具价值的高等数学基础指导用书，《考研数学命题人高等数学基础指导》把教材和辅导书中没有过多提及的，考生们在复习过程中经常忘记的、做错的、常用的基本知识，做了全面的梳理和总结，在每个知识点后面，列出了评注和例题，非常有利于考生阅读之用。值得指出的是，本书数易其稿，以胡金德先生为首的几位前命题组的专家，仔细审阅并认真修改、评注了很多内容，给本书画龙点睛，增色极多。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1157228588', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：网络营销实务(新编高职高专经济管理类规划教材)</p> \n<p>原价：28.00元</p> \n<p>作者：庞如春,马朝阳</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2013-12-01</p> \n<p>ISBN：9787302340454</p> \n<p>字数：297000</p> \n<p>页码：238</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div>\n  《网络营销实务》按照国家“十二五”规划教材要求编写，以任务导向、工作过程、教学做一体为原则，引导读者不断地探究、提出疑问、解决问题，从而掌握网络营销的基本理念、基本知识和工作方法。 \n <div>\n   全书共有8个模块，即认识网络营销、搜集网络信息、分析网络营销市场、建设营销平台、制订网络营销策略、打造网络品牌、客户服务、网店经营管理，每个模块由问题引导、学习目标、阅读材料、工作任务、知识导读、学习指导等内容构成，涵盖“网络营销工程师”职业资格认证的要求和范围，提供配套的电子教案和课后练习题答案，并额外提供两套试题及答案。 \n  <p></p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p>模块1 认识网络营销<br /> 工作任务1.1分析中小企业网站促销策略<br /> 知识导读1.1 网络营销概述<br /> 1.1.1 网络营销的优势<br /> 1.1.2网络营销的职能<br /> 学习指导1.1<br /> 工作任务1.2分析门户网站网络营销服务<br /> 知识导读1.2网络营销理论基础<br /> 1.2.1 网络整合营销理论<br /> 1.2.2网络软营销理论<br /> 1.2.3 网络直复营销理论<br /> 1.2.4网络关系营销理论<br /> 学习指导1.2<br /> 工作任务1.3分析搜索引擎网络营销服务<br /> 知识导读1.3 网络营销发展的特殊现象<br /> 1.3.1赢者通吃现象<br /> 1.3.2长尾现象<br /> 1.3.3 维基现象<br /> 学习指导1.3<br /> 工作任务1.4分析大中企业网络营销策略<br /> 知识导读1.4网络营销职业细分及岗位能力要求<br /> 1.4.1 网络推广<br /> 1.4.2网站编辑<br /> 1.4.3 网站运营经理(主管、总监)<br /> 1.4.4 网站策划<br /> 1.4.5网上销售代表／客服<br /> 1.4.6淘宝客服／销售<br /> 学习指导1.4<br /> 模块小结<br />……</p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1157259274', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:肉身供养</p> \n<p>原价：49.80元</p> \n<p>作者：蒋勋(中国台湾)/著</p> \n<p>出版社：现代出版社</p> \n<p>出版日期：2014-08-01</p> \n<p>ISBN：9787514322811</p> \n<p>字数：100000</p> \n<p>页码：244</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>这是一部关于文明、艺术、肉身的\'醒世恒言\'！<br /> 蒋勋关于\'肉身\'最全面、最精深、最绝妙的剖析。<br /> \'是身如焰，从渴爱生。\'《维摩经》的句子常让我震动。<br /> 肉身像炽热燃烧的火焰，如此渴望着爱。<br /> 如果不轻蔑地对待肉身种种欲望的难堪卑微，是否可以认真向每一尊存在的肉身合十敬拜？<br /> 也许肉身种种都有我不知道的艰难。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>所谓\'肉身\'就是生命的载体；\'肉身供养\'也就是人们对于生命、心灵更深层次的思索与修行。<br /> 在这部书中，蒋勋与您分享关于文明、艺术、肉身，最美的沉思。哲学与美学，宗教与美学，传统文化与美学在这里充分地交融。作者的思路天马行空，博大高妙，而于细微处都是娓娓道来，深入浅出，配以全彩美图，读来更是双重享受。<br /> 不同民族对于\'肉身\'的态度存在很大差异。中华民族受几千年儒家文化的影响，惯于将肉身与淫邪丑恶、伤风败俗联系在一起；而以古希腊为代表的西方艺术领域，\'肉身\'却有着至高无上的地位。在古希腊的奥林匹克运动会上，健美的男子一丝不挂，将自己的肉身展现在艳阳之下。因为他们相信：男性完美的肉身，能够取悦神的目光。古希腊人认为\'美\'很重要，不美，简直就是\'不道德\'。<br /> 然而，黑暗的中世纪，宗教禁锢了欧洲人的思想，人们将古希腊艺术视为异端而大肆破坏。艺术品不是被被砸烂后深埋入土，就是抛进大海。多少年以后，希腊的诸神在海里、在地底下，重新被挖掘出来，使经历一千年教条束缚的人们满面羞愧。在希腊诸神美丽的肉身前面，包裹着教条黑衣的人们自惭形秽，他们面面相觑，开始思考\'曾几何时，身体怎么变得这么丑？\'照不到阳光的身体、没有呼吸的皮肤、卑屈的关节、痀偻的颈脖、畏缩的眼神、猜忌的头脑、狭窄的胸膛、挺不直的脊椎、肮脏的心思── 一千年不断打击\'异端\'的人种，结果丧失了一切\'美\'的可能。人们在地下挖掘出维纳斯，把碎片拼接起来，置放在博物馆，启蒙运动重新认知劫后维纳斯肉身的尊贵。残断了双臂的维纳斯，站立在博物馆中，要再一次用\'美\'救赎人的身体。<br /> 基督教信徒相信，肉身的苦难可以换来心灵的救赎。基督教的肉身供养符号很多，所有封\'圣\'的修行者，都有肉身具体受苦的记忆。有的手中捧着被斩掉的头，有的拿着酷刑支解肉身的锯刀，有的手中提着活活剥下的一张人皮，所有肉身上有过的痛，都成为最荣耀的\'供养\'，与人一起进入天国。古罗马的圣赛巴斯汀被乱箭穿身的肉身圣像遍布欧洲各地，他以悲悯之心救人无数，自己却横遭杀戮，圣赛巴斯汀以肉身承当一支一支箭的方式供养救赎了众生。在文艺复兴到巴洛克的十七世纪、十八世纪，这一具男子美丽的裸体肉身，肉体上有箭戳伤，眼神无辜，看着人间，宗教圣像仿佛有了更多人世的隐喻……<br /> 蒋勋在这本书中，与读者分享了非常多的肉身思索。很多的内容都发人深省，比如：地母、女娲、夏娃、处女怀孕、白象入胎、空行母、妓之肉身、妓女李娃、妓女苏三、肉身交易、人间乐园、波希、屁王、文天祥的肉身、哪吒肉身等。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>目录<br />自序肉身，肉身供养<br />美女<br />地母<br />女娲<br />夏娃<br />肉身受神惩罚<br />维纳斯<br />维纳斯诞生<br />维纳斯婚外情<br />处女怀孕<br />白象入胎<br />树下诞生<br />空行母<br />莎乐美的爱与死<br />褒姒<br />西施与曾雅妮<br />肉身思维<br />妓之肉身<br />妓女李娃<br />妓女苏三<br />肉身交易<br />人间乐园<br />波希<br />屁王<br />早餐<br />乱箭肉身<br />舍身饲虎<br />文天祥的肉身<br />哪咤肉身<br />圣朱连外传<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>蒋勋，台湾知名画家、诗人与作家。福建长乐人，1947年生于西安，成长于台湾。中国文化大学史学系、艺术研究所毕业，1972年负笈法国巴黎大学艺术研究所。曾任《雄狮》美术月刊主编、东海大学美术系主任。多年来以文、以画阐释生活之美与生命之好。写作小说、散文、诗、艺术史，以及美学论述作品等，深入浅出引领人们进入美的殿堂，并多次举办画展，深获各界好评。代表作有：《汉字书法之美》、《蒋勋说红楼梦》、《孤独六讲》《蒋勋说唐诗》《蒋勋说宋词》等等。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t229/338/2287540612/70087/c9856f2a/54132622Nfbe9f5ca.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t361/2/261547608/66491/3a1520d1/54132623Ndaea7e70.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t385/17/255027782/50767/e9f9670b/54132623Neaa1413f.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t346/107/475211895/69959/f085e420/54132623Na22af027.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t229/324/2319560809/446519/1177f74b/54132624N4099a065.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t331/77/454041016/421662/42286e12/54132625N1a272996.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t445/30/250961814/177974/f8742359/54132626N3ec95e8f.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1157265778', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中小学生阅读系列之蒲公英少年文学丛书—少年英雄</p> \n<p>原价：26.00元</p> \n<p>作者：严锴</p> \n<p>出版社：北京燕山出版社</p> \n<p>出版日期：2012-10-01</p> \n<p>ISBN：9787540229337</p> \n<p>字数：135000</p> \n<p>页码：198</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《蒲公英少年文学丛书:少年英雄》的编写，是作者遵照大伙儿的提议，从表哥表弟的故事挑选了这20篇。两个快乐顽皮的小家伙的故事传了很远很远，他们醉心自然科学和异想天开的种种作为，吸引了许多读者的关注。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>少年苦旅 <br />一、温馨甜美的摇摇歌 <br />二、死神面前的争夺 <br />三、山路艰难 <br />四、山林遇“鬼” <br />五、我要爸爸—— <br />六、为了孩子，活下去 <br />七、一个可怕的幽灵 <br />八、搏斗 <br />九、惩戒 <br />十、命运是上帝安排的？ <br />十一、狂怒的羔羊 <br />十二、求情 <br />十三、冲出黑色樊笼 <br />十四、山福啊，你在哪里？ <br />十五、凄婉的歌 <br />十六、妈有了你，值得！ <br />少年烦恼 <br />寻找宁静 <br />“猪猡1号”的故事 <br />爸爸妈妈别争吵 <br />不会追赶“时髦”的孩子 <br />爸爸为什么说谎 <br />第一次出手 <br />越过“三八线” <br />不宜！不宜！ <br />面对大山的羞愧 <br />少年猎手 <br />引子 <br />进山 <br />出猎 <br />窥猎 <br />侃猎 <br />试猎 <br />后记 <br />少年英雄 <br />逃学 <br />疑问 <br />出走 <br />秘密 <br />卖药 <br />争论 <br />考验 <br />出击 <br />失败 <br />入穴 <br />智斗 <br />收获</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1157265779', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中学生课外阅读：爱心设计</p> \n<p>原价：22.00元</p> \n<p>作者：赵文辉</p> \n<p>出版社：江西高校出版社</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787811325256</p> \n<p>字数：190000</p> \n<p>页码：182</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>赵文辉小说写得好看，一是土得掉渣，二是有故事。他不属少年得志的作家“语言狂欢”式的那种，话虽少却有质地。他的小说语言来自豫北口语，又不同于豫北口语，不可否认是经过了作家的精心锤炼，却叉寻不出锤炼的痕迹——这无疑是一种赵文辉式的“天然”，浑然天成的“天然”。另外，充满激情地追寻并表现人性之美，成为他主要的投注领域和创作母题。 “文学就是人学”这句话的精髓就在于一个“人”字，人性之美，情感之美，人对不可能实现的想象与对甜蜜未来的憧憬之美。在这方面，《篱笆》《小马叔叔》堪称代表作。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>篱笆<br />生活中的考试<br />苦水玫瑰<br />清白如水<br />滑县乞客<br />卖牛<br />柳暗花明<br />信心<br />发表<br />群众文化<br />小叔<br />沿村小米<br />一把小红伞<br />盖房<br />买手机<br />1998，猪肉掉价了<br />结巴<br />成色<br />门<br />我是你的崇拜者<br />命令<br />小马叔叔<br />爱心设计<br />刨树<br />考中专<br />羊肉烩面<br />不懂感情的男人<br />打酱油<br />小玉<br />留言<br />绕床弄青梅<br />送你一束玫瑰<br />西装套裙<br />特殊的照片<br />风筝<br />替身<br />乡村恋爱方式<br />自行车上的恋爱<br />抬新娘<br />香胰子<br />秋罢给话儿<br />名字<br />借鱼<br />七能人<br />十八岁我开始写诗<br />和稀泥<br />拿只鸡蛋去换盐<br />九月授衣<br />小兵摆大炮<br />刘棉花<br />四叔<br />村级广播站<br />村事四题<br />丢碗<br />一把火<br />洗澡<br />乡医<br />吃嘴<br />付庄的路<br />酒风<br />头狼<br />老师<br />给了对门赵文辉<br />习惯<br />道歉<br />打电话<br />升降<br />投票<br />手机掉进了便道里<br />健忘<br />要账公司<br />有病<br />抢种<br />坐电梯<br />卖大蒜。<br />装大<br />目光<br />送爱心<br />实事求是<br />都是架子惹的祸<br />李四<br />断槐<br />先发制人</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1157265780', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:老师助你读美文(山川草木篇)</p> \n<p>原价：38元</p> \n<p>作者：刘玉祥</p> \n<p>出版社：经济日报</p> \n<p>出版日期：2014-07-01</p> \n<p>ISBN：9787802576575</p> \n<p>字数：</p> \n<p>页码：228</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>刘玉祥主编的《老师助你读美文(山川草木篇)》中，每篇文章均由“思路导读”、“美文阅读”、“走近作者”、“老师推荐”、“旁批感悟”五部分组成。 “思路导读”旨在对文章的思路进行梳理，便于学生对文章的整体感知，沿着思路，学生轻松地进入作者的写作世界。“美文阅读”是为了便于学生阅读，根据学生实际，增加了注音注释，降低了阅读的难度，扫清了文字障碍，学生更注重美文的内容。“走近作者”便于学生了解作者的时代背景、写作风格和代表作品，为学生的再阅读提供了广阔的空间，也为深刻把握文章提供了有力抓手。“老师推荐”旨在引导学生深刻阅读，正确把握作者的思想，并且引发学生对现实和未来的关注，正确把握生命的方向。“旁批感悟”是为了培养学生圈点批注的阅读习惯，同时，为学生预留了思维和微写作的空间。<br /></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>&nbsp;&nbsp;&nbsp;&nbsp; 这是适合初中生阅读的课外书籍，也是阅读课上教师的有力抓手。在一线老师的帮助下，学生对古今中外的部分美文进行阅读品鉴。<br />&nbsp;&nbsp;&nbsp;&nbsp; 本书共两册，本册为《老师助你读美文(山川草木篇)》，由刘玉祥主编。在文本选取上，选择的是名家有关景物描写和状物文章，充满了自然的气息和阳光的味道，引导学生读懂自然、珍爱自然。每篇文章均由“思路导读”、“美文阅读”、“走近作者”、“老师推荐”、“旁批感悟”五部分组成。<br />&nbsp;&nbsp;&nbsp;&nbsp;<br />&nbsp;&nbsp;&nbsp;</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>对月<br />雪<br />总想为你唱支歌<br />秋思<br />月到天心<br />秋天的况味<br />春天的梦<br />海边的白蝴蝶<br />榕树，生命进行曲(六)<br />乡村<br />雪<br />海棠花<br />没有秋虫的地方<br />林海<br />秋韵<br />沙之聚<br />冬天<br />燕子<br />雄关赋<br />失群的红叶<br />秋夜<br />向日葵<br />感悟春天<br />草莓<br />雨前<br />兰花<br />银杏<br />碧云寺的秋色(节选)<br />报秋<br />望春<br /> ——龙山杂记之六<br />浅酌春意<br />野菊花<br />秃的梧桐<br />牵牛花<br />泰山日出<br />祁连雪<br />染绿的声音<br />祖国山河颂(节选)<br />山阴道上<br />一朵小花<br />春雪<br />鹰之歌<br />海边幻想<br />在那遥远而又陌生的地方<br />云雀<br />白蝴蝶之恋<br />牛蒡花<br />故乡的野菜<br />珍珠鸟<br />春之怀古<br />落叶<br />秋天的日落<br />书信两篇<br />秋颂<br />车窗外<br />小街<br />黄山绝壁松<br />漫步在凋零的树林<br />秋日行吟<br />夹竹桃<br />雷雨前<br />水性江南<br />长城<br />雨中登泰山<br />壶口瀑布<br />白马湖之冬<br />乡村铁质<br />水之经典<br />冬天之美<br />没有一棵小草自惭形秽<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1157301950', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：C++编程剖析：问题、方案和设计准则</p> \n<p>原价：49.00元</p> \n<p>作者：(美)萨特,刘未鹏</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787115240996</p> \n<p>字数：429000</p> \n<p>页码：276</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.499kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>软件“风格”所要讨论的主题是如何在开销与功能之间、优雅与可维护性之间、灵活性与过分灵活之间寻找完美的平衡点。在本书中，著名的C 大师Herb Suner给出了40个编程问题，其目的是为了使读者不仅“知其然”，更要“知其所以然”，并帮助读者在软件开发中进行正确的决策。 <br /> 本书是围绕实际问题及其解决方案展开论述的，对一些至关重要的C 细节和相互关系提出了新的见解，为当今的关键C 编程技术(如泛型编程、STL、异常安全等)提供了新的策略。读者会在书中找到下列问题的答案。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书中，C 大师Herb Sutter通过40个编程问题，使读者不仅“知其然”，更要“知其所以然”，帮助程序设计人员在软件中寻找恰到好处的折中，即讨论如何在开销与功能之间、优雅与可维护性之间、灵活性与过分灵活之间寻找完美的平衡点。本书是围绕实际问题及其解决方案展开论述的，对一些至关重要的C 细节和相互关系提出了新的见解，为当今关键的C 编程技术(如泛型编程、STL、异常安全等)提供了新的策略。本书的目标是让读者在设计、架构和编码过程中保持良好的风格，从而使编写的C 软件更健壮、更高效。本书适合中高级C 程序员阅读。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>泛型编程与C 标准库<br /> 第1条 vector的使用<br /> 第2条 字符串格式化的“动物庄园”之一：sprintf<br /> 第3条 字符串格式化的“动物庄园”之二：标准的(或极度优雅的)替代方案<br /> 第4条 标准库成员函数<br /> 第5条 泛型性的风味之一：基础<br /> 第6条 泛型性的风味之二：够“泛”了吗<br /> 第7条 为什么不特化函数模板<br /> 第8条 友元模板<br /> 第9条 导出限制之一：基础<br /> 第10条 导出限制之二：相互影响，可用性问题以及准则<br />异常安全问题及相关技术<br /> 第11条 try和catch<br /> 第12条 异常安全性：值得吗<br /> 第13条 对异常规格的实际考虑<br />类的设计、继承和多态<br /> 第14条 顺序，顺序<br /> 第15条 访问权限的使用<br /> 第16条 (几乎)私有<br /> 第17条 封装<br /> 第18条 虚拟<br /> 第19条 对派生类施加规则<br />内存和资源管理<br /> 第20条 内存中的容器之一：内存管理的层次<br /> 第21条 内存中的容器之二：它到底有多大<br /> 第22条 进行new操作，也许会抛出异常之一：new的方方面面<br /> 第23条 进行new操作，也许会抛出异常之二：内存管理中的实际问题<br />优化和效率<br /> 第24条 常量优化<br /> 第25条 再论内联<br /> 第26条 数据格式和效率之一：什么时候压缩是真正重要的<br /> 第27条 数据格式和效率之二：(甚至更少的)位操纵<br />陷阱、缺陷和谜题<br /> 第28条 不是关键字的关键字(或者：另一种注释)<br /> 第29条 这是初始化吗<br /> 第30条 要么double要么彻底完蛋<br /> 第31条 狂乱的代码<br /> 第32条 小小的拼写错误？鬼画符似的语言以及其他奇形怪状的东西<br /> 第33条 操作符，无处不在的操作符<br />风格案例研究<br /> 第34条 索引表<br /> 第35条 泛型回调<br /> 第36条 构造式union<br /> 第37条 分解std::string之一：概观std::string<br /> 第38条 分解std::string之二：重构std::string<br /> 第39条 分解std::string之三：给std::string瘦身<br /> 第40条 分解std::string之四：再论std::string<br />参考文献<br />索引</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1157794057', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小学生气象科普气象神探贝贝狗系列：一滴水引发的火灾</p> \n<p>原价：9.00元</p> \n<p>作者：朱应珍； 陈绯旸 绘</p> \n<p>出版社：气象出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787502953409</p> \n<p>字数：</p> \n<p>页码：85</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《气象神探贝贝狗系列》描述了森林村的小动物在生活中遇到的不少难以破解的案例，这些案例有的导致动物死亡，有的造成植物毁坏，有的引发集体生病……气象神探贝贝狗利用自己掌握的气象知识破解了一个个难解之谜。这些故事能启发小读者，如何趋利避害合理利用气象知识。 本书《一滴水引发的火灾》就是该系列丛书之一，收录了一滴水引发的火灾，乒乓球引发的火灾，铁棍子是纵火犯，鸟语公园的谋杀案4个故事。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>一滴水引发的火灾<br />贝贝狗学成归来<br />燕博士的巨著被烧<br />一滴水引发的火灾<br /><br />乒乓球引发的火灾<br />森林村的食品仓库失火<br />可疑的香烟头<br />乒乓球引发的火灾<br /><br />铁棍子是纵火犯<br />白山羊的草垛神秘失火<br />铁棍子是纵火犯<br /><br />鸟语公园的谋杀案<br />鸟语公园的死尸<br />死者是褐马鸡<br />谁杀死了褐马鸡</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1157812892', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：塑料制品加工与应用实例</p> \n<p>原价：78.00元</p> \n<p>作者：方国治,高洋,童忠良</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2010-01-01</p> \n<p>ISBN：9787122067289</p> \n<p>字数：730000</p> \n<p>页码：384</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.622kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>塑料制品是近年来我国飞速发展的一类加工材料，它广泛地应用于国民经济的各个领域，在信息与通信工业、航空、宇航工业、兵器工业、船舶工业、医学领域、农业中及包装工业中已成为重要的材料，并发挥着越来越重要的作用。 <br /> 本书全面介绍了塑料制品加工实用新技术及应用，本书对塑料制品加工、塑料制品在上述各行业应用与发展趋势做了系统的阐述。 <br /> 本书是集塑料制品加工实用新技术的介绍与塑料制品在信息与通信工业、航空、宇航工业、兵器工业、船舶工业、医学领域、农业中及包装工业等行业应用信息为一体的，可作为塑料制品加工人员、塑料材料研究与应用人员、制品设计人员、成型加工人员、制品检验人员和教学人员、塑料制品用户、塑料工业相关的营销人员的参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 绪论 <br /> 第一节 国外塑料制品工业发展现状与趋势 <br /> 第二节 国内塑料工业发展趋势 <br /> 第三节 国内塑料制品行业发展动态 <br /> 第四节 国内塑料制品与环境问题 <br /> 一、国内废旧塑料给环境和人类带来的危害 <br /> 二、国内废弃塑料行业发展状况 <br /> 三、塑料制品为环境保护和节 约能源发挥作用 <br /> 四、塑料与环境和谐发展 <br /> 第五节 塑料制品工业应用 <br /> 一、概述 <br /> 二、通用塑料的工业应用 <br /> 三、通用工程塑料的工业应用 <br /> 四、专用塑料的工业应用 <br /> 五、特种工程塑料的工业应用 <br /> 六、改性塑料的工业应用 <br />第二章 塑料在建筑工业中的应用 <br /> 第一节 概述 <br /> 第二节 塑料给水、排水管 <br /> 一、概述 <br /> 二、国外塑料管生产应用情况 <br /> 三、国内塑料管道生产情况 <br /> 四、塑料管道在建筑行业应用情况 <br /> 五、塑料管材在供暖系统中的应用及评价 <br /> 第三节 塑料门窗与板材 <br /> 一、塑料门窗 <br /> 二、板材 <br /> 第四节 管材 <br /> 一、概述 <br /> 二、PVC硬管 <br /> 三、ABS管 <br /> 四、超高分子量聚乙烯管 <br /> 五、其他管材 <br /> 六、应用实例 <br /> 第五节 透明件 <br /> 一、概述 <br /> 二、聚碳酸酯板材 <br /> 第六节 建筑膜材 <br /> 一、概述 <br /> 二、聚氟乙烯薄膜 <br /> 三、聚四氟乙烯涂层玻璃布膜材 <br /> 四、应用实例 <br /> 第七节 土工膜合成材料 <br /> 一、概述 <br /> 二、塑料土工合成材料产品种类及主要作用 <br /> 三、典型土工材料生产与使用 <br /> 四、土工膜的生产与应用 <br /> 五、土工膜合成材料存在的问题 <br /> 第八节 其他材料 <br /> 一、概述 <br /> 二、结构材料 <br /> 三、屋顶材料 <br /> 第九节 工程塑料在建筑中的应用 <br /> 一、概述 <br /> 二、用塑料建造新桥梁 <br /> 三、用塑料建造建筑制品 <br />第三章 塑料在电子信息与通信工程中的应用 <br />第四章 塑料在航空、宇航工业应用实例 <br />第五章 塑料在兵器工业中的应用 <br />第六章 塑料在船舶工业中的应用实例 <br />第七章 塑料在医学领域中的应用实例 <br />第八章 塑料在农业中的应用实例 <br />第九章 塑料在包装工业中的应用 <br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1157883839', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中国高校外语学科定位与教师发展模式研究</p> \n<p>原价：28元</p> \n<p>作者：史耕山</p> \n<p>出版社：南开大学</p> \n<p>出版日期：2014-07-01</p> \n<p>ISBN：9787310045341</p> \n<p>字数：</p> \n<p>页码：232</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>&nbsp;&nbsp;&nbsp;&nbsp; 由史耕山编著的《中国高校外语学科定位与教师发展模式研究》分析了不同社会文化语境对外语学科定位产生的深刻影响、不同外语学科定位的特点、高校外语教师面对不同外语学科定位应该把握的原则、采用的有效发展模式以及实现途径。书中既有面向全国的宏观抽样概括，也有基于外语教师个人叙事的微观分析。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 引言<br /> 第一节 国内外相关研究述评<br /> 第二节 研究设计<br />第二章我国高校外语学科学位点调查<br /> 第一节 我国高校外语学科点分布<br /> 第二节 河北省个案<br />第三章高校外语教师职业发展现状分析：以河北省为例<br /> 第一节 英语教师基本情况调查<br /> 第二节 英语教师计算机和网络使用技能状况调查<br /> 第三节 英语教师教学改革理念调查<br /> 第四节 英语教师科研创新能力调查<br /> 第五节 英语教师职业倦怠感调查<br />第四章高校外语专业课程设置研究<br /> 第一节 综合类高校英语专业课程设置调查与分析<br /> 第二节 师范类高校英语专业课程设置调查与分析<br /> 第三节 外语类高校英语专业课程设置调查与分析<br /> 第四节 英国高校外语类本科专业教育模式调查与分析<br />第五章高校外语专业教材使用调查<br /> 第一节 我国英语专业教材编写特征描述<br /> 第二节 我国英语专业教材编写理念和特色总结<br /> 第三节 英语专业教材评价<br /> 第四节 英语专业教材建设的启发意义<br />第六章高校外语学科定位特点分析<br /> 第一节 复合型外语学科定位分析<br /> 第二节 人文主义外语学科定位分析<br /> 第三节 高校外语学科定位原则与发展策略<br />第七章从外语学科定位的特点看外语教师的发展模式<br /> 第一节 人文主义教师发展模式<br /> 第二节 复合型教师发展模式<br />第八章高校外语教师职业发展资源<br /> 第一节 论文发表资源<br /> 第二节 立项资源<br /> 第三节 文献数据检索资源<br />结语<br />参考文献<br />附录一：河北省大学英语教师发展研究调查问卷<br />附录二：《英语专业教材建设研究》教师访谈提纲<br />附录三：外语教师职业倦怠调查问卷<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1157883840', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:活人书--中医经典文库</p> \n<p>原价：13.00元</p> \n<p>作者：(宋)朱肱</p> \n<p>出版社：中国中医药出版社</p> \n<p>出版日期：2009-01-01</p> \n<p>ISBN：9787802315860</p> \n<p>字数：173000</p> \n<p>页码：186</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.200kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《活人书》原名《伤寒百问》，又名《南阳活人书》、《类证活人书》、《无求子活人书》等，北宋朱肱撰，成书于公元1108年(北宋大观二年)。全书共二十卷，卷一至卷十一，以问答为体例，论述经络、脉穴，剖析伤寒的各种证候；卷十二至卷十五，详释仲景《伤寒论》一百一十二正方；卷十六至卷十八，采撷《外台》、《千金》、《圣惠》等各家一百二十六杂方；卷十九至卷二十，兼论妇人、小儿伤寒病证及方药。全书学宗仲景，参合各家，首倡以经络论六经方证，提出“因名识病，因病识证”，强调脉证合参以辨病性，对仲景学术颇多发挥，是《伤寒论》研究早期较有影响的著作之一。正如清代徐灵胎所说：“宋人之书，能发明《伤寒论》，使人有所执持而易晓，大有功于仲景者，《活人书》为第一。”本书对学习和研究《伤寒论》以及提高中医临证能力都有重要的参考价值。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>活人书卷第一<br /> 经络图<br /> （一）问伤寒一二日，发热恶寒，头项痛，腰脊强，尺寸脉俱浮<br /> （二）问伤寒二三日，身热，目疼，鼻干，不得卧，尺寸脉俱长<br /> （三）问伤寒三四日，胸胁痛而耳聋，或口苦舌干，或往来寒热而呕，其尺寸脉俱弦<br /> （四）问伤寒四五日，腹满咽干，手足自温，或自利不渴，或腹满时痛，尺寸脉俱沉细<br /> （五）问伤寒五六日，尺寸脉俱沉，或口燥舌干而渴，或口中和而恶寒<br /> （六）问伤寒六七日，烦满囊缩，其脉尺寸俱微缓<br />活人书卷第二<br /> 脉穴图<br /> （七）问三部之位<br /> （八）问诊候之法<br /> （九）问脉息之证<br /> （十）问七表<br /> （十一）问八里<br /> （十二）问脉按之来缓，时一止复来，脉来数，时一止复来，又脉来动而中止，不能自还，因而复动<br />活人书卷第三<br /> （十三）问表证<br /> （十四）问里证<br /> （十五）问表里两证俱见<br /> （十六）问无表里证<br /> （十七）问病人有身大热，反欲得衣，有身大寒，反不欲近衣者<br />活人书卷第四<br /> （十八）问阴证<br /> （十九）问阳证<br /> （--十）问手足逆冷，脐腹筑痛，咽喉疼，呕吐下利，身体如被杖，或冷汗烦渴，脉细欲绝<br /> （二十一）问发躁狂走，妄言，面赤，咽痛，身斑斑若锦纹，或下利赤黄，而脉洪实<br /> （二十二）问病人潮热，独语如见鬼状，发则不识人，寻衣撮空，直视微喘<br /> （二十三）问胸膈不快，膜满闭塞，唇青，手足冷，脉沉细，少情绪，或腹痛<br /> （二十四）问脉微细，欲吐不吐，心烦但欲寐，五六日自利而渴<br /> （二十五）问身微热，烦躁面赤，脉沉而微<br /> （二十六）问手足逆冷而大便秘，小便赤，或大便黑色，脉沉而滑<br /> （--十七）问身冷，脉细沉疾，烦躁而不饮水<br /> （二十八）问手足逆冷<br /> （二十九）问吐长虫<br /> （三十）问身体重，少气，阴肿人里，腹内绞痛，热上冲胸，头重不欲举，眼中生花，妇人则里急，腰胯连腹内痛．<br />活人书卷第五<br />活人书卷第六<br />活人书卷第七<br />活人书卷第八<br />活人书卷第九<br />活人书卷第十<br />活人书卷第十一<br />活人书卷第十二<br />活人书卷第十三<br />活人书卷第十四<br />活人书卷第十五<br />活人书卷第十六<br />活人书卷第十七<br />活人书卷第十八<br />活人书卷第十九<br />活人书卷第二十</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1158044635', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：5 in 1 新概念英语 3 学这本就够 (新概念英语(新版)拓展学习系列)</p> \n<p>原价：36.80元</p> \n<p>作者：大耳朵工作室著</p> \n<p>出版社：水利水电出版社</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787508480176</p> \n<p>字数：564000</p> \n<p>页码：340</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.599kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书与经典教材《新概念英语》同步配套，专为自学者及培训班学员设计，便于其课前预习和课后复习。 <br /> 其内容精炼，重点突出。语音、语言点、词汇、语法等重点内容面面俱到，彻底解决自学者遇到的各类学习问题。一册在手，畅学无忧。 <br /> 书中的多媒体词汇即点即读，想学哪个点哪个，轻松点击，方便高效。不但适合模仿跟读，还适合进行听写训练。快捷的多媒体点读设计，彻底颠覆传统录音磁带及MP3无法反复收听的弊端。可供各大专院校作为教材使用，也可供从事相关工作的人员作为参考用书使用。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书与经典教材《新概念英语3》(新版)同步配套，独创“5 in 1”学习法，将教材的学习分为五大步骤：多媒体&middot;词汇模仿点读机、学课文&middot;知识点总结归纳、学词汇&middot;核心词拓展学习、学语法&middot;语言点详细解答、做练习&middot;难点题参考答案，内容精炼，重点突出，彻底解决学习者以前无从下手或者杂乱无序的学习模式，不仅提高了学习效率，而且重点难点一个都没有放过。<br /> 本书配套的多媒体词汇点读学习软件，即点即读，想学哪个点哪个，单词想怎么学就怎么学。不但适合模仿跟读，还适合进行听写训练。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>特色速览<br />Lesson 1<br />Lesson 2<br />Lesson 3<br />Lesson 4<br />Lesson 5<br />Lesson 6<br />Lesson 7<br />Lesson 8<br />Lesson 9<br />Lesson 10<br />Lesson 11<br />Lesson 12<br />Lesson 13<br />Lesson 14<br />Lesson 15<br />Lesson 16<br />Lesson 17<br />Lesson 18<br />Lesson 19<br />Lesson 20<br />Lesson 21<br />Lesson 22<br />Lesson 23<br />Lesson 24<br />Lesson 25<br />Lesson 26<br />Lesson 27<br />Lesson 28<br />Lesson 29<br />Lesson 30<br />Lesson 31<br />Lesson 32<br />Lesson 33<br />Lesson 34<br />Lesson 35<br />Lesson 36<br />Lesson 37<br />Lesson 38<br />Lesson 39<br />Lesson 40<br />Lesson 41<br />Lesson 42<br />Lesson 43<br />Lesson 44<br />Lesson 45<br />Lesson 46<br />Lesson 47<br />Lesson 48<br />Lesson 49<br />Lesson 50<br />Lesson 51<br />Lesson 52<br />Lesson 53<br />Lesson 54<br />Lesson 55<br />Lesson 56<br />Lesson 57<br />Lesson 58<br />Lesson 59<br />Lesson 60</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1158044636', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中学汉语(学生用书)(第1册)(附光盘1张) </p> \n<p>原价：98.00元</p> \n<p>作者：李晓琪</p> \n<p>出版社：华语教学出版社</p> \n<p>出版日期：2010-01-01</p> \n<p>ISBN：9787513800044</p> \n<p>字数：</p> \n<p>页码：218</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.622kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《中学汉语（学生用书）（第1册）》有八个单元，每个单元由相关话题的三篇课文组成。每册教材都基本覆盖了海外中学生日常生活中会涉及到的主要话题的相关内容，并参照了海外中学生外语学习的标准和要求。教材围绕话题主线，针对不同等级，在语言形式、文化内容上逐步拓展丰富。这种编排方式便于不同水平的学习者选用，初学者可以从第一册开始学习，有一定汉语基础的学习者，则可以从第二册或第三册开始学习。无论从哪个阶段开始使用教材，都可使学习者无论选取任何阶段的教材，都可较全面地接触到日常生活中的主要交际话题，从而在提高交际能力，以及准备考试方面得到帮助。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>Unit 1 问好和介绍<br />Lesson 1 你好<br />Lesson 2 你叫什么？<br />Lesson 3 你家在哪儿？<br />第一单元小结<br /><br />Unit 2 家庭和朋友<br />Lesson 4 这是我爸爸<br />Lesson 5 他家不大<br />Lesson 6 他是我的朋友<br />第二单元小结<br /><br />Unit 3 食物和饮品<br />Lesson 7 每个人都喝茶<br />Lesson 8 这个红苹果很大<br />Lesson 9 他喜欢吃中国面条<br />第三单元小结<br /><br />Unit 4 同学和校园<br />Lesson 10 我们班有25个学生<br />Lesson 11 星期三我有中文课<br />Lesson 12 学校的一天<br />第四单元小结<br /><br />Unit 5 活动与爱好<br />Lesson 13 我去体育馆<br />Lesson 14 我会打乒乓球<br />Lesson 15 你的爱好是什么？<br />第五单元小结<br /><br />Unit 6 外出与交通<br />Lesson 16 我坐飞机去<br />Lesson 17 我在火车站<br />Lesson 18 今天是晴天<br />第六单元小结<br /><br />Unit 7 影视与音乐<br />Lesson 19 他喜欢流行音乐<br />Lesson 20 他在看新闻<br />Lesson 21 这个电影很有意思<br />第七单元小结<br /><br />Unit 8 理想与策划<br />Lesson 22 他是不是画家？<br />Lesson 23 我想去上海<br />Lesson 24 我打算做演员<br />第八单元小结<br /><br />词汇表<br />A.Chinese-English Vocabulary List<br />B.English Chinese Vocabulary List</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1158130721', '<img src=\"http://img10.360buyimg.com/imgzone/jfs/t283/97/417848170/459463/30181c7a/54106badN2ab1dab0.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t322/117/419119094/379038/cd9423e9/54106bb2N14360b44.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t274/38/421409360/369559/cbc719de/54106bb7Ne9de890e.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t355/8/441991516/250820/77e52943/54106bb9N32982790.jpg\" /> \n<br />', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1158130722', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：盛开 90后新概念 在一起</p> \n<p>原价：29.80元</p> \n<p>作者：方达</p> \n<p>出版社：湖北教育出版社</p> \n<p>出版日期：2014-02-01</p> \n<p>ISBN：9787535194824</p> \n<p>字数：234000</p> \n<p>页码：244</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 最受高中考学生欢迎的作文辅导书，开卷有益的青春文学阅读金库。</p> \n<p> 全新品质，文字优美，彩图精致，版式活泼。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>作为盛开的新特色系列，本系列共计12本，本书是该系列第12本。本系列作品均来自90后获奖者的最新作品，他们用丰富细腻的情感和超强的文字，勾勒出了最独特的青春风貌和青春生活，是可读性非常强的作文学习辅导和课外阅读书籍。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>方达<br /> 中国作家协会会员，原中国青年出版社《青年文学》杂志主编。现居北京，湖南湘乡人。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1158130723', '<img src=\"http://img10.360buyimg.com/imgzone/jfs/t301/203/453545058/440235/9ef504fe/541185d8N9262a65d.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t334/185/450521174/221372/8f83d39c/541185dbN37d06049.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t316/214/444487706/268061/2e76dbdf/541185ddNf525eca1.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t310/206/454110720/194528/86212e5f/541185e0N4a3af76f.jpg\" /> \n<br />', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1158814603', '<p align=\"center\"><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t223/159/2389162189/228971/326e845c/5414f81fNe31881d1.jpg\" alt=\"\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t412/69/275211925/134594/bc7111c0/5414f81fN73e9e7d7.jpg\" alt=\"\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t376/74/274497775/571830/a3aa3840/5414f825N700f0754.jpg\" alt=\"\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t388/82/289965368/156541/8c2f2c59/5414f826N53f04628.jpg\" alt=\"\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t355/130/503274528/168558/329c7215/5414f829Nfb679c74.jpg\" alt=\"\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t445/92/269757683/144542/9292c5ec/5414f82aN08083c4d.jpg\" alt=\"\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t298/162/511553029/553092/65006520/5414f82cNda238cd6.jpg\" alt=\"\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t286/127/505245712/424217/816c4124/5414f82fN90051576.jpg\" alt=\"\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><br class=\"img-brk\" /></p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1158814604', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">最佳钢笔字帖楷书5500字</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 刘佳尚 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 12<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 46</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">7.695</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787807239062</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>远方</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1159022551', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">健康长寿之路</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 吴敦序 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 39<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 358</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">27.74</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787117176286</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民卫生</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《健康长寿之路》(作者吴敦序)阐述了衰老的原 因、衰老 过程中人体内部的变化以及影响衰老进程快慢的因素。在此基础上，提出了延缓衰老，保持健康的原 则和12项行之有效的具体方法。还建议，人到中年就应当预测自己容易得什么老年病，及早预防，才能保持老年期优良的生活质量。《健康长寿之路》中陈述了预测老年病的方法，并为此罗列了常见的老年病，供预测时参 考。最后，列出52位长寿老人的经历和养生方法，并分析他们长寿的原因，供读者参考。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   吴敦序教授，1939年出生于四川成都，1962年毕业于上海中医学院中医专业。在上海曙光医院、云南省交通医院和上海中医药大学从事中医和中西医结合临床、教学和科学研究工作，成绩卓越，是博士生导师和中国国务院特殊津贴领取者。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章认识健康与衰老 1．全面地认识健康2．人的自然寿命有多长3．什么是衰老，衰老从几岁开始4．中医学怎样认识衰老 5．西医学怎样认识衰老 6．衰老过程中人体内部有哪些主要变化7．衰老过程中人体外貌有哪些主要变化8．影响人体健康和衰老进程的主要因素有哪些第二章长寿老人个案选载1．彭铿2．李庆远3．苏局仙4．陈立夫5．孙墨佛6．苏祖斐7．郑集8．郎静山9．谢侠逊10．张学良11．宋美龄12．杜品华13．胡益平14．宋香云15．胡阿妹16．童玉民17．马寅初18．虚云禅师19．庄俊20．罗明山21．巴金22．曾亚四23．李亚七24．萨迪克&middot;萨伍提25．买合甫&middot;孜汗26．李彩容27．嵇如江 28．葛祖兰29．金友梅30．杨胜忠和金继芬夫妇31．张宗英和黄藕新夫妇32．袁敬梓和毛惠琴夫妇33．托马斯&middot;帕尔34．让娜&middot;刘易斯&middot;卡门35．亨利&middot;阿林厄姆36．埃米琳&middot;布赖斯37．伊丽莎白&middot;搏尔登38．格特鲁德&middot;贝恩斯39．贝斯&middot;库帕40．赫伯特&middot;布朗和玛格达&middot;布朗夫妇41．沃尔特&middot;布鲁宁 42．本乡灶43．田锅友时44．皆川米子45．中愿寺雄吉46．木村次郎右卫门47．玛丽亚&middot;埃斯特&middot;卡波维拉48．赫利霍里&middot;尼斯特49．艾米利亚诺&middot;梅尔卡多&middot;德尔托罗50．安东尼奥&middot;托德51．玛丽亚&middot;德热苏斯52．雷格&middot;迪恩第三章保持健康延缓衰老 1．保持健康延缓衰老的基本原则2．介绍几种自我测定衰老程度的方法3．生活要规律4．睡眠要好5．营养要均衡6．适当体力活动7．适当脑力活动8．心理平衡，心情愉快9．中老年人的性生活要顺其自然10．服用必要的保健品 11．老年人不能性急12．保持大便畅通13．温馨的家庭氛围14．稳定的社会保障第四章预测自己容易患什么老年病并及早防治1．自我预测老年病的方法2．中老年人体格检查的注意事项3．高血压4．糖尿病5．动脉粥样硬化6．冠状动脉粥样硬化心脏病(冠心病)7．中风(脑血管意外)8．高血压、糖尿病、动脉粥样硬化、冠心病和中风之间的关系9．慢性支气管炎10．恶性肿瘤11．女性更年期综合征 12．骨关节炎13．骨质疏松症14．痛风病15．脂肪肝16．前列腺增生 17．老年白内障18．老年性耳聋19．帕金森病20．阿尔茨海默病21．血管性痴呆 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1159022552', '<div style=\"padding-bottom: 9px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 9px\">\n  &nbsp; \n</div> \n<div style=\"padding-bottom: 9px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 9px\"> \n <table border=\"0\" cellpadding=\"6\" cellspacing=\"0\" style=\"border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; width: 715px; height: 218px; font-size: 12px; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid\" width=\"715\"> \n  <tbody> \n   <tr> \n    <td align=\"left\" colspan=\"2\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 15px;\"> &nbsp; 商品基本信息，请以下列介绍为准</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 商品名称：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;创新高中生作文命题全解读</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 商品ID：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;9787806839195</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 市场价：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;24.0元</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 华仑书店价：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #ff0000; font-size: 16px\" width=\"612\">&nbsp;&nbsp; 17.3<font style=\"color: #ff0000\">元</font></td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> ISBN号：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;9787806839195</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 作者：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;刘士荣</td> \n   </tr> \n   <tr> \n    <td colspan=\"2\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;卖家承担邮费订单，不包邮区域：港澳台及海外 </td> \n   </tr> \n  </tbody> \n </table> \n</div> \n<br /> \n<div style=\"padding-bottom: 5px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t382/133/281411991/2749/f9be466a/54151fd6Nf84ec004.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  这本书的指导思想是，以新课标对高中学段作文训练的要求为依据，以作文训练的规律为依托，以近些年来高考作文命题的特点和趋势为参照，以打造精、巧、美的特色作文为标准，以全面提升高中生的作文水平为目的，进行设计。 这本书的基本体例是，全书分为五编，涵盖高中阶段作文训练的基本内容。每编分两大块：前一块为20个左右的命题，每个命题的下面包括名师解读等栏目；后一块为20个左右的考前热身命题。为了不让书太厚，这一部分的内容，每个命题的下面只附名师解读。这样，每一个单元40个左右的文题，有点有面，有详有略，涉及命题作文、半命题作文、话题作文等题型，对高中阶段必练、必考的作文文题进行了全面总结。 \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t292/69/500995962/2255/a6398d64/54151fd6N6846f7cb.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  第一编 回眸成长历程触摸青春脉动 一、读书 [创新命题] [名师解读] [参考例文] 寻觅精神家园 读?感悟 二、自我 [创新命题] [名师解读] [参考例文] 剥开自己的洋葱 自我欣赏 三、我心有主 [创新命题] …… 四、好奇心 五、宽容 六、课桌文化 七、脚印 八、青春 九、我们这一代 十、师生之间 十一、沉淀自己 十二、成长 十三、让 十四、关爱他人，善待自己 十五、哲理与人生 十六、智慧 十七、争与让 十八、高雅与流行 十九、忽如一夜春风来 二十、考前热身 第二编 关注多彩生活 撞击心灵火花 第三编 沐浴风霜雨雪 品味美好自然 第四编 解读人间百态 激发灵动哲理 第五编 搭建人文平台 彰显人文精神 \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t220/181/2397148779/2808/5406b45/54151fd6N03d51790.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  这本书的指导思想是，以新课标对高中学段作文训练的要求为依据，以作文训练的规律为依托，以近些年来高考作文命题的特点和趋势为参照，以打造精、巧、美的特色作文为标准，以全面提升高中生的作文水平为目的，进行设计。 这本书的基本体例是，全书分为五编，涵盖高中阶段作文训练的基本内容。每编分两大块：前一块为20个左右的命题，每个命题的下面包括名师解读等栏目；后一块为20个左右的考前热身命题。为了不让书太厚，这一部分的内容，每个命题的下面只附名师解读。这样，每一个单元40个左右的文题，有点有面，有详有略，涉及命题作文、半命题作文、话题作文等题型，对高中阶段必练、必考的作文文题进行了全面总结。 \n</div> \n<br />', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1159139938', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：洗心术</p> \n<p>原价：26.80元</p> \n<p>作者：高洪章</p> \n<p>出版社：新世界出版社</p> \n<p>出版日期：2011-04-01</p> \n<p>ISBN：9787510417146</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>萨顶顶、太真禅师推荐；<br />细述刘德华、王菲、李连杰红尘修心之道；<br />高效能人士快速补充生命能量的方法；<br />“歌坛轰炸机”高洪章沉潜七年，再度轰炸；<br />源于元始自然的顿悟与棒喝……<br />随书免费赠送5首有效提升生命活力的高品质超能音乐！</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>面对纷繁的困惑与压力，怎样轻松化解焦虑，轻装上阵？如何激发生命潜能，提高生活质量？如何在有限的生命中，活出无限的精彩？如何获得生活的乐趣与生命的智慧？以古老的中国传统文化为根基，结合禅修中的心理疗法、西方最新心理学研究成果，目前为越来越多的人所认识的超级洗心术，是最佳心理调适方案。<br />一周仅花10小时，阅读、听音乐、修心，有效提升爱、自由、宽容、激情、安静、幸福6大生命能量，进入充满喜悦的积极生命状态。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 高洪章，云南南涧彝族人，毕业于大理学院音乐系，现为云南省花灯剧院独唱演员。自2000年出道以来，高洪章始终坚持挖掘抢救原生态音乐与世界原创音乐接轨的可能性，2005年推出了首张原创作品《跳菜汉子》，先后获得首届酒歌大赛金奖、云南电视台《云岭欢歌》栏目“人气王”、全国原创歌曲大赛等奖项，先后参演CCTV“同一首歌”走进云南、《云南映象》姊妹篇《云岭天籁》、2007年度中央电视台“春节大联欢”、韩国蔚山音乐节、美国史密森文化艺术节、芬兰考斯蒂宁国际民间艺术节等，被《华盛顿邮报》《芬兰国家日报》等评价为“具有独到艺术思想与创新精神的歌唱家”、“最具个性魅力的中国歌者”，广受歌迷喜爱。<br />2009年，高洪章参加萨顶顶演出团队在海内外巡回演出，倍受注;2011年，推出全新音乐大碟《歌坛轰炸机高洪章——打歌》，并在云南昆明举办了首唱会，引起轰动；由北京新世界出版社出版全新养心理念图书《洗心术——静心安神、激发潜能》，首倡“音乐洗心”。<br /></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1159158898', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：爱的是你，不是爱情</p> \n<p>原价：24.80元</p> \n<p>作者：狐步</p> \n<p>出版社：中国画报出版社</p> \n<p>出版日期：2009-06-01</p> \n<p>ISBN：9787802204263</p> \n<p>字数：</p> \n<p>页码：286</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>爱情让我们直立行走，你却不知道我只要你。我只有我，我的手指的创痛，只有撕碎那一张张心爱的白纸，让它们去寻找蝴蝶，让它们从今天消失。<br /> 最大网络白领社区爱情公寓倾情推荐，她们的故事，是所有人的伤心，我希望你永远记得我，永远记得我这个人。我曾经在你身边。 <br /> 温馨提示：翻开书前，请您备好纸巾！<br /><br /><strong> href=\'read../book_3883\' target=_blank></strong></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>许隐墨，林楚君，倪喜红三个朝露般纯美的女孩在进入初中的第一天就被命运巧妙地安排在同一张棋盘上。<br /> 许隐墨沉静隐忍，林楚君张扬眩目，倪喜红温和恬淡，这三个性格炯然不同的女孩彼此吸引，纠结于命运的手心中。<br /> 她们一起成长，一起目睹了那些开在彼此青春里，如花的秘密。她们快乐融洽，直到崔西晨的出现。这个阴郁又坚毅的男孩像出现在睛天的一道霹雳，划开了她们之间的宁静。怨怼，嫉妒，猜测，迷惘，报复，堕落，像暗夜里从土壤里滋生出来的虫子，一点点撕咬着她们。 <br /> 爱情的两端一边是亲情，一边是友情。站在人生的十字路口，我们该何去何从……</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>&middot;狐步，真名邹剑锋，女，七零年后。安静矛盾，情感时而细腻时而粗犷，一个游离在感性与理性的边缘，疏离而清醒的女人，喜欢独处和旅游。07年3月起，开始给多刊时尚杂志撰稿，曾在《上海服饰》《爱人》《爱人品位》《前卫》《女人坊》《爱我》《闺房》《秘密》《尤物》《阁楼》等杂志上以狐步，清歌的笔名发文二十多万字。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t373/259/272181222/46089/b2b30949/5415387cNebe3f503.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1159198734', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">图形创意设计(全国中等职业教育艺术设计类专业规划教材)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 糜淑娥 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 45<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 97</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">37.62</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787122182890</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>化学工业</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   绪言 第一节 图形创意课程的基本内容第二节 图形创意课程的目的和意义第三节 图形创意课程与其他课程的关系一、图形创意与素描二、图形创意与图案设计三、图形创意与插图设计第一章图形概述第一节 图形释义第二节 图形的起源第三节 图形的发展一、东方传统图形的发展二、西方图形的发展三、图形发展中的传达优势第四节 现代图形一、现代图形的基本特征 二、现代图形的设计原则第二章图形创意的思维方式第一节 联想与想象一、联想二、想象第二节 提炼与重组一、提炼 二、重组第三节 变异与延异 一、变异 二、延异 第四节 载体与质感 一、载体二、质感 第五节 图形设计训练一、收集和分析资料二、筛选信息三、选取风格 第三章图形设计的表现方法第一节 图形的重复第二节 图形的正负 第三节 图形的形与影第四节 图形的同构第五节 图形中元素的代替第六节 文字与符号第四章图形在设计中的应用第一节 图形设计在平面中的应用一、插图设计二、海报设计三、标志设计四、书籍装帧设计五、包装设计第二节 图形设计在服饰中的应用第三节 图形设计在产品中的应用第四节 图形设计在公共环境中的应用参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1159513236', '<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t217/357/2351383797/25706/ea61aaf4/5414165eN84669c0b.jpg\" alt=\"\" id=\"8015fcb677304356a1f54ccf9271cc4d\" />&nbsp; \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t235/173/2360585373/279904/4a97b083/5415a991N6ee454f3.jpg\" alt=\"\" id=\"d820abbab2564d8e93e63b244b0f8bb8\r\n\" />&nbsp; \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t328/50/513202259/194747/c45f2236/5415a98eN22f5e6fc.jpg\" alt=\"\" id=\"97410ee06d8340fda653a3d68454ec5a\r\n\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t331/78/508020168/26062/ac209888/5414165dNd6f0f4e8.jpg\" alt=\"\" id=\"9359765f6fdd455888e419e9382b2a2a\" /></p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t400/339/300588234/122624/89461967/5415a970N2da587d4.jpg\" alt=\"\" id=\"78700bb2ba5941a1b775a3221d2dcefd\r\n\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t232/50/2352170945/138864/6e395f72/5415a972N4d28b190.jpg\" alt=\"\" id=\"6338cb7128904d498ad5ea818c2f60b8\r\n\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t310/35/517852828/122842/26614b01/5415a974N4e356afd.jpg\" alt=\"\" id=\"da07fda903614ea6b49e4d7976e34ede\r\n\" /> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t301/53/518423371/136880/206b7811/5415a977N5b8a86c5.jpg\" alt=\"\" id=\"088c7fd64a6f4d29b387a47c8e5a190c\r\n\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t370/19/268401243/24886/1febf377/5414165eN5f30dfe9.jpg\" alt=\"\" id=\"9cc0309877e04fcab1db63e1ab447785\" /></p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t217/308/2367066180/82957/79e97b4c/5415a96bN7fe6ef53.jpg\" alt=\"\" id=\"7a02a33517194a85a85e0ae8d5ec38e8\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t229/294/2369869796/136326/42ded784/5415a96cN9a85faf0.jpg\" alt=\"\" id=\"1fdeb147c19c49d39af94f61faab1832\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t409/265/300080912/126526/b6647a08/5415a96cN85ab1812.jpg\" alt=\"\" id=\"8344b22330f84d3c968e41af36f9c74c\r\n\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t295/40/526438038/70875/cc281759/5415a96eN715fe752.jpg\" alt=\"\" id=\"c51aba5a3a9f483495fbea7ff1d17d01\r\n\" /> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t340/91/523946447/162945/39876d9a/5415a96bN2bebdecf.jpg\" alt=\"\" id=\"eae057aa24904e8f82a1a4ede5072828\r\n\" /></p> \n<p><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t292/316/502929429/24041/ea92605/5414165dNa59a2f50.jpg\" alt=\"\" id=\"ab63c3a3742744e3891e60df80f83378\" /></p> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t316/43/545784045/82599/d746e3e/5415a97aN2e60f13d.jpg\" alt=\"\" id=\"1b3991ac0ee2419187e81f5aaab6706a\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t361/343/300567730/85176/94c520cb/5415a97cN1e8b076a.jpg\" alt=\"\" id=\"8ac881d3535f4a7691aa92d16c98bad1\r\n\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t358/251/298507397/72761/1f93704b/5415a97eN6dd91768.jpg\" alt=\"\" id=\"01542d7d6d2648b0930025ade2c68c4c\r\n\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t223/64/2361545849/57238/e96d4d78/5415a980Naab9b35d.jpg\" alt=\"\" id=\"cd3b1f08555b4ff1bc5d7abadf6dc62e\r\n\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t430/10/301517491/50512/83104244/5415a982Nc39a75cc.jpg\" alt=\"\" id=\"1373343fc00544e285d80e3f56481883\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t226/227/2333789496/51848/5f33ef49/5415a984N3cf2e753.jpg\" alt=\"\" id=\"1ce0eb2a78a84d42b36451c9fc766657\r\n\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t325/47/510737589/86792/ae9510d2/5415a986Ncac1fc6e.jpg\" alt=\"\" id=\"462b5ae206184ea4a3291734ee009680\r\n\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t418/256/297565571/80582/4c8db0f3/5415a988N16da3f20.jpg\" alt=\"\" id=\"55000fb7a9194dc8933afedbb0eb89f5\r\n\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t394/357/290037637/86383/27029ed0/5415a98aN29130d99.jpg\" alt=\"\" id=\"8b97e568f3b9485f9a1b6a3d6c21f401\r\n\" /> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t364/166/303157608/74630/fb94bc9f/5415a98cN1c84d55f.jpg\" alt=\"\" id=\"fb896e57f404414ca28b9a865ef090b3\r\n\" /></p> \n<img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t223/85/2342678531/303221/57897a02/54150bb1N7b3531a4.jpg\" alt=\"\" id=\"c88d0a1e73f948ddaf1350669abab118\" /> \n<br /> \n<br /> \n<br /> \n<br />', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1159552385', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:概率论与数理统计基础考试指导</p> \n<p>原价：14.00元</p> \n<p>售价：4.7元,便宜9.3元,折扣33</p> \n<p>作者:汪志宏,石雪梅</p> \n<p>出版社：西北工业大学出版社</p> \n<p>出版日期：2006-09-01</p> \n<p>ISBN：9787561221365</p> \n<p>字数：262000</p> \n<p>页码：150</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是按照教育部最新制定的“高职高专教育数学基础课程教学基本要求”，并依据2004年审定的“概率论与数理统计基础”教学大纲编写的。全书分为8，内容由基于知识点、典型题分析、同步练习题、同步练习题参考解答等4个知识板块组成。通过对知识点的全面概括，指导读者理解基本概念和理论；通过对典型例题的分析解答和点评，帮助读者开拓解题思路，提高分析和解决问题的能力；同步练习题给出了详细的解题过程，帮助读者及时了解自己掌握知识的情况，有利于做到融会贯通。<br /> 本书可作为高职高专学习概率论与数理统计基础课程的辅导和参考书，也可供专升本的读者参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第0章 准备知识<br /> 0.1 基本原理<br /> 0.2 排列<br /> 0.3 组合<br />第1章 随机事件及其概率<br /> 1.1 随机事件及其概率、古典概型<br /> 1.2 加法公式条件概率和乘法公式<br /> 1.3 全概率公式、贝叶斯公式和独立试验概型<br />第2章 一维随机变量及公布<br /> 2.1 一维离散型随机变量及其公布<br /> 2.2 一维连续型随机变量及基公布<br />第3章 二维随机变量及基公布<br /> 3.1 离散型二维随机变量的分布<br /> 3.2 连续型二维随机变量的分布<br /> 3.3 相互独立的随机变量与二维随机变量函数的分布<br />第4章 随机变量的数字特征<br /> 4.1 数学期望<br /> 4.2 方差、协方差和相关系数<br />第5章 大数字律与中心极限定理<br /> 5.1 大数定律<br /> 5.2 中心极限定律<br />第6章 数理统计基本概念及参数估计<br /> 6.1 样本及抽样分布<br /> 6.2 点估计与估计量的评选标准<br /> 6.3 区间估计<br />第7章 假设检验与线性回归<br /> 7.1 统计假设检验<br /> 7.2 回归分析<br />附录<br /> 1 课程考试题一及参考解答<br /> 2 课程考试题二及参考解答 <br /> 3 专升本考试样卷一及参考解答<br /> 4 专升本考试样卷二及参考解答<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1159552386', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：英语听力教程1(第二版)(教师用书)(附光盘)</p> \n<p>原价：20.00元</p> \n<p>作者：张民伦</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2006-05-01</p> \n<p>ISBN：9787040187595</p> \n<p>字数：220000</p> \n<p>页码：122</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p><strong> href=\'product../product.aspx?product_id=20147801\'>《英语听力教程1（第二版）（学生用书）》,点击进入：</strong><br /><strong> href=\'product../product.aspx?product_id=20147802\'>《英语听力教程1（第二版）（教师用书）（附光盘）》,点击进入：</strong><br /><strong> href=\'product../product.aspx?product_id=20147803\'>《英语听力教程2（第二版）（学生用书）》,点击进入：</strong><br /><strong> href=\'product../product.aspx?product_id=20147804\'>《英语听力教程2（第二版）（教师用书）》,点击进入：</strong><br /><strong> href=\'product../product.aspx?product_id=20147737\'>《英语听力教程3（第二版）（学生用书/附光盘）》,点击进入：</strong><br /><strong> href=\'product../product.aspx?product_id=20147738\'>《英语听力教程3（第二版）（教师用书）（附光盘）》,点击进入：</strong><br /><strong> href=\'product../product.aspx?product_id=20147751\'>《英语听力教程（第二版）4（学生用书）(附光盘)》,点击进入：</strong><br /><strong> href=\'product../product.aspx?product_id=20147752\'>《英语听力教程4（第二版）（教师用书）(附光盘)》,点击进入：</strong><br /><strong> href=\'product../product.aspx?product_id=20009960\'>《英语听力教程5(教师用书)》,点击进入：</strong><br /><strong> href=\'product../product.aspx?product_id=7447836\'>《英语听力教程(6)学生用书》,点击进入：</strong><br /><strong> href=\'product../product.aspx?product_id=20011174\'>《英语听力教程（教师用书）6》,点击进入：</strong><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是与《英语听力教程1>》(Listen This Way）（第二版)相配套的教师参考书。主要内容包括每单元授课要点，学生用书中全部练习答案以及所有录音的文字材料。书后所附光盘是本书全部练习的录音。 <br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>1 Can I Take a Message? (I)<br /> Part I Getting ready <br /> Part II Giving and receiving phone calls <br /> Part III I\'d like to speak to ... <br /> Part IV More about the topic: A Birthday Present<br /> Part V Memory test: Two Girls Talking on the Phone <br /> Part VI Reminder of key points in this unit <br />2 Can I Take a Message? <br /> Part I Getting ready<br /> Part II Giving and receiving phone calls <br /> Part III Oh, there\'s a phone.<br /> Part IV More about the topic: Videophones Get the Call <br /> Part V Memory test: How to Make an International Direct Dialling <br /> Part VI Reminder of key points in this unit <br />3 Clear or Cloudy?<br /> Part I Getting ready <br /> Part II A weather report <br /> Part III At a bus stop <br /> Part IV More about the topic: Effects of Climate Change <br /> Part V Memory test: Weather Forecast <br /> Part VI Reminder of key points in this unit<br />4 Can Time Move Backward?<br /> Part I Getting ready <br /> Part II Local time <br /> Part III Ladies and gentlemen <br /> Part IV More about the topic: Day-light-saving Time <br /> Part V Memory test: Radio Announcement <br /> Part VI Reminder of key points in this unit <br />5 Flying In and Out<br /> Part I Getting ready<br /> Part II Airport announcements <br /> Part HI A trip to the States <br /> Part IV More about tile topic: In-flight Service<br /> Part V Memory Test: Airline Information <br /> Part VI Reminder of key points in this unit <br />6 By Bus or by Train?<br /> Part I Getting ready <br /> Part II At the railway station <br /> Part III Why are we waiting here? <br /> Part IV More about the topic: Grand Central Terminal <br /> Part V Memory test: Bus Information <br /> Part VI Reminder of key points in this unit <br />7 This Way or That Way?<br /> Part I Getting ready <br /> Part II Giving directions <br /> Part III Route 66 <br /> Part IV More about the topic: Automobiles in the USA <br /> Part V Memory test: Reading Maps <br /> Part VI Reminder of key points in this unit <br />8 Cash or Cheque?<br /> Part I Getting ready <br /> Part II Using a bank account <br /> Part III Making phone calls to chase late payments<br /> Part IV More about the topic: Origins of Money <br /> Part V Memory test: Judy\'s Weekly Spending <br /> Part VI Reminder of key points in this unit <br />9 Toward Better Health<br /> Part I Getting ready<br /> Part II Heart attack <br /> Part III Smoking kills <br /> Part IV More about the topic: Walking Toward Better Health <br /> Part V Memory test: Sleeping Problem <br /> Part VI Reminder of key points in this unit <br />10 Are You Fit and Healthy?<br /> Part I Getting ready <br /> Part II Stress and catching colds <br /> Part III \'So you wanna keep fit, huh?\'<br /> Part IV More about the topic: Are You Fit and Healthy?<br /> Part V Memory test: How Much Exercise Is Enough Exercise? <br /> Part VI Reminder of key points in this unit <br />11 The Interviewer\'s Eye<br /> Part I Getting ready <br /> Part II A good interview <br /> Part III The interviewer\'s eye <br /> Part IV More about the topic: Finding the Right Job <br /> Part V Memory test: Job Opening <br /> Part VI Reminder of key points in this unit <br />12 Review<br /> Activity 1 Short conversations <br /> Activity 2 Numbers<br /> Activity 3 Announcements <br /> Activity 4 Prices<br /> Activity 5 Telephone messages<br /> Activity 6 Addresses <br /> Activity 7 Spot dictation</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1159553061', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中小学生阅读系列之世界文学经典丛书——古董店</p> \n<p>原价：29.60元</p> \n<p>作者：(英)狄更斯 原著,陈玟琪 改写</p> \n<p>出版社：福建少年儿童出版社</p> \n<p>出版日期：2012-06-01</p> \n<p>ISBN：9787539521824</p> \n<p>字数：107000</p> \n<p>页码：202</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>这本书的作者，是英国19世纪小说家查尔斯&middot;狄更斯。在他的笔下，深刻描绘出当时奢靡的贵族生活，以及贫民生活的阴暗面，人物的感情及独特的个性，也表现得极为深入。书中的主角是一个14岁名叫耐儿的善良女孩，在她小的时候，父母亲便去世了，由外公将她抚养长大。狄更斯也将19世纪末，英国渐渐走向工业社会的景象，真实地表现出来。但是本书最感人的叙述，还是耐儿那种纯真、善良的个性，以及她坚强的精神。小朋友，你是不是想和耐儿一样善良而坚强呢?让我们一起进入狄更斯的《古董店》吧!<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>这本书的作者，是英国19世纪小说家查尔斯&middot;狄更斯。在他的笔下，深刻描绘出当时奢靡的贵族生活，以及贫民生活的阴暗面，人物的感情及独特的个性，也表现得极为深入。<br /> 本书又名《孝女耐儿传》，书中的主角是一个14岁名叫耐儿的善良女孩，在她小的时候，父母亲便去世了，由外公将她抚养长大。<br /> 耐儿心地善良、纯真，对外公也很孝顺，在镇上开了个古董店，生活虽不富裕，但祖孙两人相依为命，相互扶持，生活也很快乐。<br /> 但是外公沉迷赌博，将所有的财产输光了。祖孙两人只好到处流浪，经历了许多惊险刺激的事，也尝尽挨饿受冻的滋味，直到最后，才受到朋友的帮助，耐儿却因患重病去世了。<br /> 书中还有一位重要人物，名叫奎尔普，他和耐儿是两种完全不同的人，他性格残忍，长相丑陋，耐儿祖孙可怜的遭遇，有一大半是他造成的。任何人看了这本书，都会怜惜如天使般纯真的耐儿，厌恶如恶魔似的奎尔普。<br /> 狄更斯在《古董店》一书中，将好人与坏人的性格，描述得黑白分明，使读者在接触书中的每一个角色时，都能跟着他的描述，而加入自己的七情六欲。<br /> 狄更斯也将19世纪末，英国渐渐走向工业社会的景象，真实地表现出来。但是本书最感人的叙述，还是耐儿那种纯真、善良的个性，以及她坚强的精神。<br /> 小朋友，你是不是想和耐儿一样善良而坚强呢？让我们一起进入狄更斯的《古董店》吧！</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>巧遇小女孩<br />奎尔普的出现<br />奎尔普心地险恶<br />福来德立克和斯威夫勒的阴谋<br />老人的秘密被发现了<br />祖孙两人被赶出来<br />奎尔普的计谋成功<br />遇见木偶戏演员<br />吉特找到新工作<br />贾莉蜡像的工作<br />填不满的赌欲<br />奇怪的房客<br />寻找老先生和耐儿<br />逃离引诱<br />新生活的开始<br />又一次失败了<br />害人的陷阱<br />吉特被抓了<br />小女仆发现秘密<br />布拉斯泄密<br />奎尔普落海而死<br />找到祖孙两人<br />悲惨的落幕<br />尾声</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1159556247', '<div style=\"padding-bottom: 9px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 9px\">\n  &nbsp; \n</div> \n<div style=\"padding-bottom: 9px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 9px\"> \n <table border=\"0\" cellpadding=\"6\" cellspacing=\"0\" style=\"border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; width: 715px; height: 218px; font-size: 12px; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid\" width=\"715\"> \n  <tbody> \n   <tr> \n    <td align=\"left\" colspan=\"2\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 15px;\"> &nbsp; 商品基本信息，请以下列介绍为准</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 商品名称：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;新日本语能力考试N1词汇必备</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 商品ID：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;9787100096614</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 市场价：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;17.0元</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 华仑书店价：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #ff0000; font-size: 16px\" width=\"612\">&nbsp;&nbsp; 12.2<font style=\"color: #ff0000\">元</font></td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> ISBN号：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;9787100096614</td> \n   </tr> \n   <tr> \n    <td align=\"right\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\"> 作者：</td> \n    <td style=\"border-bottom: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; color: #000000; font-size: 14px\" width=\"612\">&nbsp;&nbsp;聂中华 编</td> \n   </tr> \n   <tr> \n    <td colspan=\"2\" style=\"border-bottom: #d9d9d9 1px solid; background-color: #fbfbfb; color: #666666; font-size: 14px\" width=\"107\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;卖家承担邮费订单，不包邮区域：港澳台及海外 </td> \n   </tr> \n  </tbody> \n </table> \n</div> \n<br /> \n<div style=\"padding-bottom: 5px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t274/216/523061553/2749/f9be466a/5415b8b0N8833b829.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  书所收词汇涵盖了新日本语能力考试指南中提到的N1级别必须掌握的词汇，既包含旧日本语能力考试中的1级词汇，也根据指南收录了新增词汇。所有词条都包含汉字、假名、词性、释义和贴近生活的例句，简单明了，便于记忆。本书中收录的词汇都是考试中出现频率较高的词，不仅是N1考试中阅读和听力部分的基础，也是阅读新闻、撰写学术论文及进行专业话题讨论的必备词汇。 \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t271/163/503052230/2255/a6398d64/5415b8b1Nbc21c136.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  名词 代词 形容词 形容动词 副词 感叹词 接尾词 接续词 连体词、词组 他动词艹变动词 自动词艹变动词 他动词上一段动词 他动词下一段动词 自动词上一段动词 自动词下一段动词 他动词五段动词 自动词五段动词 自他五段动词 \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t433/109/298603234/1434/89cb9501/5415b8b1N69e272f5.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  聂中华，1969年生，北方工业大学文法学院日语系学术带头人，北方工业大学日本学研究所所长，语言学博士，《日语学习与研究》审稿专家。主要从事日语教学与研究，出版有《日语本科论文写作指导》、《日语入门2000词》、《新大纲日本语能力考试词汇宝典N1》、《新日本语能力测试高分冲刺卷N1》、《常用日语会话800句》等。其中，《日语本科论文写作指导》于2010年获中国大学出版社图书奖首届优秀教材二等奖。 \n</div> \n<br /> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t316/165/533445619/2808/5406b45/5415b8b1N0845c634.png\" /> \n</div> \n<div style=\"padding-bottom: 15px; line-height: 25px; padding-left: 15px; padding-right: 15px; font-family: 微软雅黑; color: #000000; font-size: small; padding-top: 15px\">\n  书所收词汇涵盖了新日本语能力考试指南中提到的N1级别必须掌握的词汇，既包含旧日本语能力考试中的1级词汇，也根据指南收录了新增词汇。所有词条都包含汉字、假名、词性、释义和贴近生活的例句，简单明了，便于记忆。本书中收录的词汇都是考试中出现频率较高的词，不仅是N1考试中阅读和听力部分的基础，也是阅读新闻、撰写学术论文及进行专业话题讨论的必备词汇。 \n</div> \n<br />', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1159563126', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:极品格调</p> \n<p>原价：39.80元</p> \n<p>售价：13.4元,便宜26.4元,折扣33</p> \n<p>作者:张继合</p> \n<p>出版社：当代中国出版社</p> \n<p>出版日期：2008-04-01</p> \n<p>ISBN：9787801706676</p> \n<p>字数：</p> \n<p>页码：222</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>极品背后的妙趣故事，奢华体现的时尚精神。<br /> 感受极品文化，追寻时尚精神。<br /> 钻石，可以采摘的星星，香飘美人来，顶级手表，精致的传奇，布的妩媚，皮的帅，咖啡，西方的诗意，高脚杯，轻轻摇曳的风情，雪茄，五星级的云烟，白酒绿茶，中国的“黄金液”，车影，呼啸的闪电，海天之上的“蓝色宫殿”，刀与枪的神话，贪婪的卧榻。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>与中国古代文人把玩古书字画不同，本书作者谈的是世界顶级的奢侈品，分涉钻石、咖啡、红酒、白酒、绿茶、雪茄、香水、名表、汽车、军刀、手枪、时装、皮具、飞机、游艇、酒店、豪宅等领域。虽时移事易，但文人雅趣千古同心。作者虽不能像某些商贾文人拥有实实在在的奢侈品，但“虽不能至，心向往之”的豁达心态使此书读来也并没有什么“含酸气”，倒是文如其人，人间无数奢华尽在其笑谈之中。相信读者的心会为书中那妙趣横生的品牌故事、叱咤风云的时尚人物、摄人心魄的质感美图所征服。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>钻石，可以采摘的星星<br />香飘美人来<br />顶级手表，精致的传奇<br />布的妩媚，皮的帅<br />咖啡，西方的诗意<br />高脚杯，轻轻摇曳的风情</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>张继合，1970年4月生，河北深州人。 毕业于吉林大学中文系，现为《河北日报》文艺副刊部主任编辑。中国作家协会会员、中国散文学会会员。 曾出版访谈录《滋味：与五十位文化名人聊天》，散文作品《纸糊的典故》、《粉墨语录》、 《历史的媚眼》，以及人物传记</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t370/219/301923101/35726/7ae979c4/5415bc2aN953e5f73.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t442/265/301348361/66062/aee4afca/5415bc2bNfb89fef4.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t418/119/297446636/72996/8dc28ec/5415bc2bN6aa25b92.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t331/288/529516845/61168/2c310430/5415bc2cNe47f2e4d.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t358/123/302771901/65678/bc991781/5415bc2cN1945764d.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1159575455', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：体验的智慧Ⅱ：生活哲学</p> \n<p>原价：30.00元</p> \n<p>作者：车建新,钱莊</p> \n<p>出版社：浙江大学出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787308110396</p> \n<p>字数：155000</p> \n<p>页码：241</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 中国第一体验型创业导师、红星美凯龙集团董事长车建新与您分享激活思维的成功秘籍，解析情感的心灵之旅。于丹、秦朔、吴晓波联袂推荐。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 26年前，一个小木匠用600元借款开了一家小小的家具厂；26年后，他是中国家具行业的领袖，他的企业“红星美凯龙”已是“百MALL”连锁的超级家居帝国——红星美凯龙创始人车建新的成长经历仿佛一个现代商业童话。<br /> 在他看来商业上的成功并无值得炫耀之处，最大的成功在于不断地成长。对于成长，他有着极高的悟性。他能从小家具门市的操作中悟出未来中国家具业的再生和繁荣，也能从与别人的交往中悟出弥补自身短板的捷径。这种智慧是千锤百炼之后对事物本质和规律的把握，是对细节的发现和掌握。<br /> 在这部“成长哲学”里，从父母对他人格品质的教育，再到自己如何培养孩子，车建新将告诉我们，智慧如何锻炼和培养。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>序<br />序一 在观念的追问中遇见诗意 于丹<br />序二 人、人学与“中国的羊皮卷” 秦朔<br />序三 问自己一个与生命有关的问题 吴晓波<br />自序 一切智慧皆来自体验 车建新<br />开篇 只有体验能激活大脑吗？<br />第一章<br />从认知开启心智之旅<br />每周问一回“我是谁”<br />“我是谁？”<br />“我和你”还是“你和我”<br />出发点决定你的未来<br />认知相对论<br />“驴叫踢驴”与认知偏差征<br />智慧有多远<br />学会体验才能拥有当下<br />更重要的是体验他人的体验<br />“当下”是“今天”的一万倍<br />请把当下意识作为一种习惯<br />爱迪生的发明很难吗<br />从认识冼星海到认识自己<br />人是人的外因<br />如何去除旷野的杂草<br />机会就是集中精力<br />流行文化就是读懂当下人性<br />儒家文化的正负极</p> \n<p>第二章<br />思维模式决定一生的质量<br />“榫”是结构的标版<br />五个剖面就能看到真相<br />思维地图<br />什么是“自我设限”<br />再说“设限他人”<br />牛眼和鹅眼<br />只有主角，没有配角<br />他人的眼光是另一面镜子<br />假如是老穿皱衣的小孩<br />“思维环境”的影响力<br />思维库存<br />怎样不让有意义的记忆蒸发掉<br />“阿凡达”思维<br />用形象思维去预见未来<br />大脑要做眼睛的老师<br />审美：世界的认定</p> \n<p>第三章<br />成长就是向成功下订单<br />成就感是人的引擎<br />成长让生活更美好<br />我的成长靠“先苦后甜”的价值观<br />工作才是好生活的捷径<br />“用肺工作”是精神力的凸现<br />做强技能与当代青年的归属感<br />即时分析为能力之王<br />“三势论”是我的创业之宝<br />我的“三我论”<br />硬币只有两个面<br />公园里的海豚<br />工作兴趣是&deg;的<br />“心跳”是工作情感的标准<br />“灵感”是创新的酵母<br />习惯决定人的品质<br />好习惯形成加速成功的“链”<br />细节是成功的“分子”</p> \n<p>附录<br />附录一 父亲母亲：我成长、成才的根 车建新<br />附录二 “四情五感”强的员工才是好员工 车建新<br />后记 <br />让我们认识作为哲学体验者的车建新 钱莊</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 车建新，本名车建兴，一位拥有26年丰富家居流通业公司管理经验的创业企业家，亲手创立了中国家居流通业领军品牌“红星美凯龙”。现任红星美凯龙集团董事长、CEO。<br /> 现任社会职务包括：中国建筑材料流通协会执行会长、中国商业联合会副会长、中国家具协会副会长、中国企业文化促进会副会长、全国工商联执委、上海市工商业联合会副会长等。<br /> 曾获中国优秀企业家、中国家居产业风云人物、全国关爱员工优秀民营企业家、品牌建设十大企业家、中国企业文化建设十大杰出个人、江苏省劳动模范，2010年度十大华人经济领袖，2011中国最受尊敬企业家等荣誉。<br /> 曾被聘为国家人事部中国人事科学研究院人事与人才研究所客座研究员、中国人民大学商学院工商管理硕士招生考试复试考官、江苏小康与现代化研究中心研究员等。<br />钱莊简介<br /> 钱莊，本名钱旭东，曾用笔名石花雨，从事过美术设计、报纸记者、杂志主编、影视编剧，并担任过红星美凯龙集团首席执行顾问、副总裁。<br /> 其创作的各类文学作品计百余万字散见于各大报刊，获多种文艺奖项数十次，出版有个人文集《心城》、《烟水集》；担任过多部影视作品的策划、制片，执笔编剧的电视剧曾在央视播出、获奖。<br /> 现为东方财经频道《艺品生活》栏目制片人、上海映日堂文化传播创始人、红星美凯龙集团顾问。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1159627080', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:牛津图解中学科学</p> \n<p>原价：49.00元</p> \n<p>作者： 贝瑟尔,Bethell(G),王静,付德刚</p> \n<p>出版社：上海教育出版社</p> \n<p>出版日期：2013-09-01</p> \n<p>ISBN：9787544450881</p> \n<p>字数：</p> \n<p>页码：136</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>“牛津学科英语基础丛书”是上海教育出版社从英国牛津大学出版社引进的中学双语学科教学辅导读本。丛书共六本：生物、化学、物理、科学、数学和商务。<br /> 丛书采用中、英双语编排，既有助于中学生系统把握学科知识。每本书基本上覆盖了相关学科的整个中学阶段的基础知识，体系完整，概念清晰，语言标准，叙述简炼，而整套丛书都采用图画来辅助概念的阐述，不失为本丛书的又一大特色。因此，这套丛书对当前中学开展的学科双语教学无疑是首选的读本，并对师范院校相关专业学生提高英语水平有较大的参考价值。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>生物学要点<br />生命过程及生物<br />A1-生物：特征<br />A2-细胞：构筑生命的基石<br />A3-细胞，组织，器官及系统<br />A4-植物的器官：根，茎，叶和花<br />A5-扩散，渗透和主动运输<br />A6-人类消化系统<br />A7-消化过程<br />A8-血液及人类循环系统<br />A9-呼吸作用<br />A10-呼吸，气体交换和呼吸作用<br />A11-感觉<br />A12-人的眼睛<br />A13-神经系统<br />A14-内分泌系统<br />A15-激素和有性生殖<br />A16-自体调节1：控制体温<br />A17-自体调节2：控制水含量<br />A18-身体的防御系统<br />A19-物质的不当使用<br />A20-光合作用<br />A21-植物中水的吸收及蒸发<br />A22-植物的矿物质需求<br />A23-激素和植物生长<br />A24-染色体，基因和细胞分裂<br />A25-变异和突变<br />A26-基因和遗传性状<br />A27-X和Y染色体<br />A28-有性和无性生殖<br />A29-选择育种和基因工程<br />A30-变异、自然选择和进化<br />A31-进化：证据<br />A32-栖息地、群落及种群总量<br />A33-人类对环境的影响<br />A34-食物链和生态多字塔<br />A35-生态系统中的能量流动<br />A36-维持食品生产<br />A37-氮循环<br />A38-碳循环</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1159636628', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:撒旦的恶吻</p> \n<p>原价：47.00元</p> \n<p>作者：江南清秋月</p> \n<p>出版社：中国财富出版社</p> \n<p>出版日期：2014-02-01</p> \n<p>ISBN：9787504750471</p> \n<p>字数：</p> \n<p>页码：371</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《撒旦的恶吻》作者江南清秋月生于苍海之畔(宁波)，现居于桑田之州（湖州）。平淡淡如江南烟雨，只求随性自由，无拘无束。你手上这个作品讲述了普通白领梁可欣与未想过会与恶魔富家公子冷昊相遇，使得生活完全变了样，不仅出现了怀孕、失忆、分离……更糟糕的是父亲的软弱，情敌的百般打击，好在身边有型男的支持，并且让她想不到的是，恶魔在她的改造下变成了一个天使！</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>江南清秋月著的《撒旦的恶吻》讲述了：浪荡不羁，纵横黑白两道，以娱乐城为家的富家公子冷昊，以恶魔的面目闯入了普通白领梁可欣的生活，从此给她的生活带来了翻天覆地的变化。怀孕、失忆、分离、生子……继母与同父异母妹妹的设计与毒害，父亲的软弱，情敌的百般打击，将她一次次推向深渊。幸好，身边不同类型的型男始终义无反顾地支持，同时，冷昊撒旦般的性情，在她的绕指柔下，也似乎变成了天使般可爱，他们互相改变着对方的人生……<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 成为撒旦的猎物<br />第二章 被下药<br />第三章 找到猎物<br />第四章 猎物到手<br />第五章 撒旦成上司<br />第六章 霸道的交易<br />第七章 将她圈养在办公室<br />第八章 令她心痛的表白<br />第九章 撒旦的手段<br />第十章 英雄救美<br />第十一章 又被拒绝了<br />第十二章 再次升迁<br />第十三章 无法阻止的爱<br />第十四章 少奶奶证书vs秘密登记<br />第十五章 怀孕<br />第十六章 两男打架<br />第十七章 金屋藏娇<br />第十八章 长痛不如短痛<br />第十九章 孩子风波<br />第二十章 冷家风云<br />第二十一章 肝移植<br />第二十二章 情敌<br />第二十三章 车展危情<br />第二十四章 阴谋<br />第二十五章 冤家相斗<br />第二十六章 各方较劲<br />第二十七章 亲子鉴定<br />第二十八章 对质<br />第二十九章 照片事件<br />第三十章 再一次缠绵<br />第三十一章 诸葛惠的报复<br />第三十二章 新闻发布会<br />第三十三章 天伦之乐<br />第三十四章 一家团圆<br />第三十五章 走火入魔<br />第三十六章 相互扶持<br />第三十七章 杀人事件<br />第三十八章 恢复记忆<br />第三十九章 一波未平，一波又起<br />第四十章 无底深渊<br />第四十一章 解救行动<br />第四十二章 誓不罢休<br />第四十三章 医院惊魂<br />第四十四章 浪漫七夕<br />第四十五章 又起风波<br />第四十六章 结婚<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 江南清欷月，原名潘亚君，一个居于烟雨水乡的女子，爱好用文字编织情感故事，以文交友。曾出版小说《大清往事》《繁华似锦浔城梦》，发表数十部长篇小说于各大网站，深受读者的好评．曾获网站多次奖励。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1159658204', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中国儿童青少年零食消费指南</p> \n<p>原价：18.00元</p> \n<p>作者：卫生部疾病预防控制局,中国疾病预防控制中心营养与食品安全所,中国营养学会</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2008-05-01</p> \n<p>ISBN：9787030218568</p> \n<p>字数：23000</p> \n<p>页码：23</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.118kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书是权威机构颁布的迄今第一部中国儿童青少年零食消费指南。引导儿童青少年合理选择、适时适度食用零食，保证身体良好发育。倡导健康饮食习惯，降低肥胖、营养不良、血脂异常、糖尿病等慢性病的危险性。零食指南扇面图是继中国居民平衡膳食宝塔后的又一重大成果。 本书详细介绍了3～5岁、6～12岁、13～17岁三个年龄段中国儿童青少年的零食消费分类指南内容。为了增进对指南的理解，使儿童青少年更直观地认识零食特点、学会如何选择零食，本书对“儿童青少年零食指南扇面图”进行了讲解；对该指南的主要使用者提出了相应建议；在附录中给出了哪类或哪些零食富含能量及各种营养素，介绍了零食制作的方法，并对其进行了评价。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书详细介绍了3～5岁、6～12岁、13～17岁三个年龄段中国儿童青少年的零食消费分类指南内容。为了增进对指南的理解，使儿童青少年更直观地认识零食特点、学会如何选择零食，本书对“儿童青少年零食指南扇面图”进行了讲解；对该指南的主要使用者提出了相应建议；在附录中给出了哪类或哪些零食富含能量及各种营养素，介绍了零食制作的方法，并对其进行了评价。<br /> 本书具有较强的科学性、实用性和指导性，可以作为全国各级疾病预防控制中心进行营养与健康教育指南，还可供幼儿园和中小学校、相关机构、食品企业、协（学）会及个人参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t391/158/291326033/44432/1f149a49/5415da70N78991906.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1159662841', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:食品微生物(吴坤)</p> \n<p>原价：22.00元</p> \n<p>作者：吴坤</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2008-01-01</p> \n<p>ISBN：9787122015525</p> \n<p>字数：275000</p> \n<p>页码：211</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是《中等职业学校食品类专业“十一五”规划教材》中的一个分册。<br /> 本书是一部关于食品微生物基本理论及在食品行业应用的实用技能型教材，简单介绍了食<br />品微生物的发展历史和研究内容，详述了食品微生物的形态、培养、遗传变异以及在食品加工、<br />保藏等领域的应用。主要包括食品微生物的形态、微生物的培养、微生物菌种的选育和保藏、<br />微生物与食品变质、微生物与食品保藏、微生物在食品发酵工业中的应用、微生物检验与食品<br />安全控制、微生物学实验等内容。<br /> 本书可作为中等职业学校食品类专业的教材，也可作为食品发酵企业技术人员和工人的参<br />考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>绪论<br /> 一、微生物及其在生物分类中的地位<br /> 二、微生物的五大特点<br /> 三、微生物学的发展简史<br /> 四、微生物学及其主要分支学科<br /> 五、食品微生物学的研究内容和任务<br /> 复习题<br />第一章 微生物的形态<br /> 第一节 细菌<br /> 一、细菌的形态<br /> 二、细菌的细胞构造<br /> 三、细菌的繁殖方式<br /> 四、食品中常见的细菌<br /> 第二节 放线菌<br /> 一、放线菌的形态<br /> 二、放线菌的细胞构造<br /> 三、放线菌的繁殖方式<br /> 四、食品中常见的放线菌<br /> 第三节 酵母菌<br /> 一、酵母菌的形态<br /> 二、酵母菌的细胞构造<br /> 三、酵母菌的繁殖方式<br /> 四、食品中常见的酵母菌<br /> 第四节 霉菌<br /> 一、霉菌的形态<br /> 二、霉菌的细胞构造<br /> 三、霉菌的繁殖方式<br /> 四、霉菌的生长条件<br /> 五、食品中常见的霉菌<br /> 第五节 病毒<br /> 一、病毒简介<br /> 二、噬菌体的形态与结构<br /> 三、噬菌体的复制过程<br /> 四、噬菌体对食品工业的危害和防治<br /> 复习题<br />第二章 微生物的培养<br /> 第一节 微生物的营养<br /> 一、微生物细胞的组成<br /> 二、微生物的营养来源<br /> 三、微生物的营养类型<br /> 四、营养物质进入细胞的方式<br /> 第二节 微生物的培养基<br /> 一、培养基的配制原则<br /> 二、培养基的类型<br /> 三、培养基的制备<br /> 第三节 微生物的生长<br /> 一、微生物的生长规律<br /> 二、环境因素对微生物的影响<br /> 三、微生物的控制<br /> 复习题<br />第三章 微生物菌种的选育与保藏<br /> 第一节 微生物的遗传和变异<br /> 一、概述<br /> 二、遗传和变异的物质基础<br /> 三、微生物的变异<br /> 第二节 微生物菌种选育<br /> 一、自然选育<br /> 二、从生产实践中选种<br /> 三、人工育种<br /> 第三节 菌种的衰退、复壮和保藏<br /> 一、菌种衰退<br /> 二、菌种的复壮<br /> 三、菌种的保藏<br /> 复习题<br />第四章 微生物与食品变质<br /> 第一节 食品变质与微生物的生长<br /> 一、食品特性与微生物的生长<br /> 二、引起食品变质的微生物<br /> 第二节 肉及肉制品中的微生物<br /> 一、微生物的污染与肉的变质<br />……<br />第五章 微生物与食品保藏<br />第六章 微生物在食品发酵工业中的应用<br />第七章 微生物检验与食品案例控制<br />第八章 食品微生物学实验<br />附录<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1159738732', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:结果 抬</p> \n<p>原价：29.80元</p> \n<p>作者：Marketanalyst</p> \n<p>出版社：云南人民出版社</p> \n<p>出版日期：2010-12-01</p> \n<p>ISBN：9787222069510</p> \n<p>字数：180000</p> \n<p>页码：348</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>仰天大笑出门去，我被横着抬回来。<br /> 谨以此纪念<br /> 我们快走到尽头的青春——就算被狠狠地打倒在地，也还能笑得出来的青春！<br /> 网络是虚拟的，但是感情是真实的。<br /> 青春是会消逝的，但是记忆是不朽的。<br /> 提示一：如果你反感魔兽世界这款游戏，请不要阅读此作品。<br /> 提示二：如果你记不住作者的名字，请使用“郭敬朗”或“韩寨”代替。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 在孤独的时候，网络为我们打开了一扇新世界的门。而在一脚已经踩到青春的尾巴尖儿的时候，我们将选择带着最初的回忆离开，也许偶尔还会看着别人的电脑屏幕发呆，与以前的朋友在网络上闲扯生孩子打酱油的话题，当身边的后辈们聊起WOW相关时，冷不防插上一句，然后看着他们惊讶的目光得意地笑。<br /> 网络是虚拟的，但是感情是真实的。<br /> 青春是会消逝的，但是记忆是不朽的。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>Marketanalyst 80后，求学北京，留学美国，在美国西部的一个小城学习工作。可能因为职业的缘故，条件反射地取了这样一个网名，从此隐身网络。自认为在大学毕业以后，还能够遇上wow，是一场不可思议的奇遇。 在网络时代，所有的人渴望敲所有的门。在孤独的时候，网</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t385/332/315493691/18896/a14cdd3a/5415f3c0N4bce14de.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t427/346/299657511/59127/acaf5007/5415f3c1Nefb594d4.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t442/10/324302378/52456/96c454d4/5415f3c1N1163e3b2.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t343/362/520344802/59684/1304c86/5415f3c1N1e5b3f4c.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t319/47/519188435/48789/7080a0cc/5415f3c1N71c895d6.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1159789479', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:连山民歌集成</p> \n<p>原价：42.00元</p> \n<p>售价：28.6元,便宜13.4元,折扣68</p> \n<p>作者:广东省民族宗教研究院,连山文化广电新闻出版体育局</p> \n<p>出版社：广东人民出版社</p> \n<p>出版日期：2012-11-01</p> \n<p>ISBN：9787218081571</p> \n<p>字数：230000</p> \n<p>页码：282</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《连山民歌集成》于2012年11月由广东人民出版社出版。该书分三部分，即曲调：壮族民歌、瑶族民歌、连山山歌；歌词：传统民歌、新民歌；附录：地方史志书刊有关连山民歌的记述。“《连山民歌集成/民族宗教研究资料丛刊》抢救性地收集、整理了连山民歌的曲调、乐谱与歌词，其来源既有流传六百多年的口头传唱，也有文字手抄本（南歌簿）和各种史料中的记载，适合民歌演唱者、音乐爱好者使用，也能为专业作曲家、理论研究者提供研究民歌的宝贵资料，兼具学术价值与使用价值。”</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1159794900', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:微机原理与汇编语言程序设计</p> \n<p>原价：28.00元</p> \n<p>作者：荆淑霞</p> \n<p>出版社：水利水电出版社</p> \n<p>出版日期：2005-06-01</p> \n<p>ISBN：9787508428956</p> \n<p>字数：476000</p> \n<p>页码：323</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书首先介绍计算机硬件基本知识和微机的基本工作原理，然后以Intel 8086／8088系列微机为对象介绍汇编语言程序设计。全书共11章，主要内容有：微型计算机概述、计算机中的数据表示、80X86微处理器及体系结构、8086指令系统、汇编语言的基本表达及其运行、汇编语言程序设计、中断调用程序设计、高级汇编技术、汇编语言与高级语言的连接。<br /> 本书内容的安排力求循序渐进，重点突出，难点分散，融入了作者多年教学和实践的经验及体会。通过理论课的课堂讲授和上机实验，力争使学生能够掌握汇编语言的基本编程方法。本书配有《微机原理与汇编语言程序设计——习题解答、实验指导和实训》。<br /> 本书适合作为高等学校教材，也可用于高等教育自学教材，还可作为从事微型计算机硬件和软件开发的工程技术人员学习和应用的参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1159904947', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 英语句型天天练(5年级) </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 湖南教育 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2014-06-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>唐知新 </td> \n   <td> <strong>开本：</strong>16开 </td> \n   <td> <strong>印刷时间：</strong> 2014-06-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 15 </td> \n   <td> <strong>页数：</strong>76 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787553913377</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1159909679', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:河南曲剧</p> \n<p>原价：66.00元</p> \n<p>作者：马紫晨</p> \n<p>出版社：河南文艺出版社</p> \n<p>出版日期：2009-05-01</p> \n<p>ISBN：9787806239940</p> \n<p>字数：</p> \n<p>页码：471</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：1.2kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《河南曲剧》是马紫晨先生和马紫晨先生的学生纪俊娟、王汉伟合作完成的《中原戏曲文化》丛书中的第一部书。虽然整理成书时间不长，但资料的积累却是整整60年，其厚重的内涵融进了数以百计的曲剧名家及新一代优秀演员的心血！</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>河南曲剧的起源沿革<br />河南曲剧的主要演出团体<br />1．临汝县郑铁炉同乐社<br />2．邓县孙子山曲子班<br />3．孟津县白鹤曲子社<br />4．舞阳县杨楼曲子戏班<br />5．获嘉县前五福孙真会同乐社<br />6．洛阳曲子同乐社<br />7．叶县坟台双凫会曲剧班<br />8．平舆县黄湾曲剧团<br />9．嵩县孙店曲剧班<br />10．社旗县晋庄曲子班<br />11．安徽省振英文明曲子社<br />12．遂平县长寺曲子班<br />13．巩县清西曲剧班<br />14．淮滨县麻里店曲剧团<br />15．伊阳县醒狮曲剧团<br />16．清化二街曲剧班<br />17．汝南县抗日巡回宣传队<br />18．济源县东马头曲剧班<br />19．甘肃省武山县前进曲剧团<br />20．许昌聚乐轩曲剧茶社<br />21．鄢陵县韩井曲剧团<br />22．民权县祝胡同曲剧团<br />23．荥阳县张常村曲剧团<br />24．开封民众曲剧社<br />25．新安县曲剧团<br />26．信阳市曲剧团<br />27．禹县古城民兵曲剧团<br />28．镇平县曲剧团<br />29．西峡县曲剧团<br />30．南阳市曲剧团</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1160033393', 'Anny Butler is a caretaker, a nurturer, first for her own brothers and sisters, and then as a director of an agency devoted to the welfare of children. What she has never had is a real family. That changes when she meets and marries Lewis Aiken, an exuberant surgeon fifteen years older than Anny. When they marry, she finds her family--not a traditional one, but a group of Charleston childhood friends who are inseparable, who are one another\'s surrogate family. They are called the Scrubs, and they all, in some way, have the common cord of family. Instantly upon meeting them at the old beach house on Sullivan\'s Island, which they co-own, Anny knows that she has found home and family. They vow that, when the time comes, they will find a place where they can live together by the sea. Bad things begin to happen--a hurricane, a fire, deaths--but still the remaining Scrubs cling together. They are watched over and bolstered by Camilla Curry, the heart and core of their group, always the healer. Anny herself allows Camilla to enfold and to care for her. It is the first time she has felt this kind of love and support.', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1160535859', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：和珅其人</p> \n<p>原价：29.00元</p> \n<p>作者：冯哲佐</p> \n<p>出版社：中国社会科学出版社</p> \n<p>出版日期：2013-04-01</p> \n<p>ISBN：9787500468998</p> \n<p>字数：238000</p> \n<p>页码：235</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.259kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书运用详实的史料，记述了和珅如何从一个普通满族官宦子弟，凭借机敏聪颖被乾隆帝赏识，继而在仕途中一路飞黄腾达，成为“一人之下，万人之上”的重臣，但又在乾隆故后被嘉庆帝治罪赐死的历史过程。还以大量实例刻画了和珅贪婪无度、心胸狭隘，但又注重亲情、热爱家庭等性格特点。可从中看出他不仅会借取悦君心谋取私利，积累大量财富，但同时也具有较好文化素养、很强办事能力和技巧的一面。通过勾画的一个真实丰满的和珅，也可对清朝乾嘉年间的社会政经生活窥见一斑。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1160577169', '<table> \n <tbody> \n  <tr> \n   <td>书名</td> \n   <td>妇女保健学</td> \n  </tr> \n  <tr> \n   <td>定价</td> \n   <td>33.0000</td> \n  </tr> \n  <tr> \n   <td>ISBN</td> \n   <td>9787030058911</td> \n  </tr> \n  <tr> \n   <td>出版社</td> \n   <td>科学出版社</td> \n  </tr> \n  <tr> \n   <td>作者</td> \n   <td>顾美皎</td> \n  </tr> \n  <tr> \n   <td>编号</td> \n   <td>50762</td> \n  </tr> \n  <tr> \n   <td>出版日期</td> \n   <td>1997年03月</td> \n  </tr> \n  <tr> \n   <td>版次</td> \n   <td></td> \n  </tr> \n </tbody> \n</table>正版旧书，品相7成新，大部分有笔记，不保证有光盘，轻微磨损，品质较好 \n<br />序 \n<br />前言 \n<br />第一章 绪论 \n<br />第二章 女童期保健 \n<br />第三章 青春期保健 \n<br />第四章 婚姻期保健 \n<br />第五章 影响胎婴儿质量的因素 \n<br />第六章 孕期保健 \n<br />第七章 产时保健 \n<br />第八章 产褥期保健 \n<br />第九章 哺乳期保健 \n<br />第十章 新生儿保健 \n<br />第十一章 围产保健管理 \n<br />第十二章 生育调节期保健 \n<br />第十三章 更年期和老年期保健 \n<br />第十四章 孕产期常见病的防治 \n<br />第十五章 妇科常见病防治 \n<br />第十六章 妇女劳动保护 \n<br />主要参考文献 \n<br />本书根据《妇女保健学教学大纲》编写，共分16章。第一章绪论，主要说明妇女保健学的概念、妇女的特殊地位、作用，妇女特殊的生理和生殖功能以及世界各国妇女保健事业发展史和我国妇女保健工作现状、存在的问题。第二至十三章主要阐述妇女一生各个时期包括女童期、青春期、婚姻期、分娩期、产褥期、哺乳期及更年期、老年期的解剖生理、心理特点及保健对策等。', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1160590377', '<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t358/32/354069770/154728/d1337383/54184879N40c6cbd0.jpg\" alt=\"\" id=\"54fd15353b4344a0a05f341916131fff\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t385/128/350668271/126120/ed1d60c9/5418487aN50425919.jpg\" alt=\"\" id=\"4da2d3dd0e7e470f9dfc9d6cc7fbd5a5\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t418/16/359752326/299079/fec6f766/5418487bNedcbeb12.jpg\" alt=\"\" id=\"7733c243e8024468954a50ac7fa015d6\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t406/126/351851544/388293/7815677e/5418487dN717c1812.jpg\" alt=\"\" id=\"c308219f658a470781b343230573830a\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t307/201/565709301/277140/802079eb/54184882N73d6a95f.jpg\" alt=\"\" id=\"fa917d63b8a4446fa86828988cb6beee\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t382/134/355540543/468424/8701ac7e/54184884N337da9b2.jpg\" alt=\"\" id=\"ac25774f9fdc42f581e9342228b95b4d\r\n\" /> \n<br /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t442/174/354353054/397112/532e7a96/54184887Ne07390aa.jpg\" alt=\"\" id=\"2e649c9bf9ef417c93dc9dd8b3237862\r\n\" />', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1160593771', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：国际公共艺术家论生态</p> \n<p>原价：85.00元</p> \n<p>作者：杨贵妮</p> \n<p>出版社：上海文艺出版社</p> \n<p>出版日期：2011-08-01</p> \n<p>ISBN：9787532142385</p> \n<p>字数：125000</p> \n<p>页码：232</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.763kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书内容简介：2006年，在上海城市建筑双年展上，一件名为《新山海经》的水墨动画作品引起了大家的注意，作者是年轻的新媒体艺术家邱黯雄。人们可以从不同的角度来观看这件作品，我们更有兴趣把它看作一个寓言，一部图像的人和自然的关系史。它似乎在告诉我们：人是如何一步一步地摆脱自然；人又是如何从无到有来建造自己的城市；人对自然的征服和改造又给城市生活和人的自身生存带来了怎样的变化。<br /> 在邱黯雄的作品中我们可以看到：城市的生态的问题日益严重，人和自然的关系变得日益对立和尖锐，这种趋势愈演愈烈。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1160622891', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：新编吉祥家居2688例-玄关与过道</p> \n<p>原价：29.80元</p> \n<p>作者：王敏</p> \n<p>出版社：龙门书局</p> \n<p>出版日期：2012-03-01</p> \n<p>ISBN：9787508834566</p> \n<p>字数：117000</p> \n<p>页码：68</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 空间设计原则、精彩案例点评 吉祥开运格局、重点装修宜忌</p> \n<p> 贴近百姓的玄关与过道装修案例 解读最新家居设计流行趋势</p> \n<p> </p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>玄关是室外与室內空间的过渡，过道连接着家居中的不同空间。这两个空间大多面积有限，在装修设计上都有一定的难度。本书所选四百多个最新流行案例的巧妙设计、合理选材、精心装饰能让这不大的空间呈现别样的空间气质，给人以无限精致的感觉。随着人们生活水平的不断提高，家居装修也不再仅局限于表面的更新与装饰，而是对于空间环境有了更高层次的追求。书中除了配有实用的知识点外，针对部分有代表性的案例都做了精彩的点评，让读者对其设计亮点一目了然。本书以“吉祥’，为全文的基本脉络，所有的图片案例都经过了精心的挑选，不仅在设计水平上代表了时下卧室与卫浴装修的流行趋势，而且在整体布局上，也更为舒适、健康，能够对读者产生更为亲近的吸引力。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>玄关<br /> 经济实用型<br /> 小户型玄关之上班族<br /> 小户型玄关之年轻夫妇<br /> 小户型玄关之三口之家<br /> 小户型玄关之运动达人<br /> 小户型玄关之百变收纳1<br /> 小户型玄关之百变收纳2<br /> 小户型玄关之百变收纳3<br /> 小户型玄关之百变收纳4<br /> 优雅复古型<br /> 打造复古玄关衣帽间1<br /> 打造复古玄关衣帽间2<br /> 打造复古玄关衣帽间3<br />过道<br /> 经济实用型<br /> 过道巧收纳1<br /> 过道巧收纳2<br /> 过道巧收纳3<br /> 过道合理设计1<br /> 过道合理设计2<br /> 过道合理设计3<br /> 过道合理设计4<br /> 过道合理设计5<br /> 优雅复古型<br /> 过道背景墙色彩搭配原则1<br /> 过道背景墙色彩搭配原则2</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1160634012', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:名中医特需门诊 糖尿病 肾病</p> \n<p>原价：39.00元</p> \n<p>作者：周育平</p> \n<p>出版社：科技文献出版社</p> \n<p>出版日期：2012-08-01</p> \n<p>ISBN：9787502371456</p> \n<p>字数：257000</p> \n<p>页码：285</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 中医药历史源远流长，中医药理论博大精深，中医药学术思想和临床经验是几千年来中国文化、哲学、医学之精华，是广大人民群众的智慧结晶，也是中医发展到当代仍然具有顽强生命力的最根本原因。随着时代进步和科技发展，现代人的疾病谱发生很大变化，特别是现代医学的引入，使中医的立足与长远发展面临着前所未有的考验。<br /> 当代名中医在继承前人宝贵经验的基础上，勤求古训，力精创新，为提高中医疗效，发展中医理论进行了不懈的探索。可以说，当代名老中医是中医学术造诣最深、临床水平最高的群体，是将中医理论、前人经验与当今临床实践相结合的典范。名老中医鲜活的临床经验和学术思想，是中医药薪火相传的主轴，也是中医药创新发展的源泉。作为年轻的中医药工作者，我们有幸总结诸师的经验，不仅是学习他们精湛的学术思想和临床经验，也是寻访他们不凡的成才之路，更是传承他们崇高的医德修养和独特的认知方法。<br /> 为了保留诸师的临床实践原貌，《名中医特需门诊：糖尿病&middot;肾病》收集了他们公开发表的文章、书籍，仅按编辑体例要求稍做修改，并将参考文献排列于后，以供读者查阅。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>糖尿病<br />林兰<br />一、医论医话<br />二、医案荟萃<br />魏子孝<br />一、医论医话<br />二、医案荟萃<br />仝小林<br />一、医论医话<br />二、医案荟萃<br />赵进喜<br />一、医论医话<br />二、医案荟萃<br /><br />肾病<br />吕仁和<br />一、医论医话<br />二、医案荟萃<br />戴希文<br />一、医论医话<br />二、医案荟萃<br />聂莉芳<br />一、医论医话<br />二、医案荟萃<br />肖相如<br />一、医论医话<br />二、医案荟萃</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1160733224', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：外教社简明英汉-汉英词典</p> \n<p>原价：38.00元</p> \n<p>作者：邱懋如</p> \n<p>出版社：上海外语教育出版社</p> \n<p>出版日期：2010-01-01</p> \n<p>ISBN：9787544615433</p> \n<p>字数：2600000</p> \n<p>页码：575</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：64开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书英汉、汉英部分收词各约3万条，新词新义多，反映时代特色，例证丰富实用，取材于第一手原版资料，双色印刷，美观醒目，易于查阅，双向检索，利于学习，翻译，以双语读者为对象，汉语释义加注拼音，便于外籍人士使用。 <br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言Preface<br />体例说明（英汉部分）<br /> Guide to the English—Chinese Section<br />英汉词典正文<br /> English-Chinese Dictionary<br />体例说明（汉英部分）<br /> Guide to the Chinese—English Section<br />部首检字表<br /> Indexing System by Radical<br />s汉英词典正文<br /> Chinese-English Dictionary<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1160785053', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：工程项目管理</p> \n<p>原价：32.00元</p> \n<p>作者：叶枫</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2009-01-01</p> \n<p>ISBN：9787302189299</p> \n<p>字数：452000</p> \n<p>页码：309</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.599kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书对工程项目管理的完整体系进行了系统阐述，包括建设工程项目决策、勘察设计、招投标、工程施工准备、施工、竣工验收、投入使用各阶段的工作内容和管理方法，以及参与各方的地位和职责等。全面反映了我国当前工程项目运行体系和工程项目管理的发展水平。<br /> 本书是工程项目管理专业的专业课程教材，体系完整，内容全面，注重实践。既可作为工程项目管理及相关专业本、专科学生的教材，也可作为工程项目管理人员工作和参加相关职业资格考试的参考书籍。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1161351610', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:环境与资源保护法 第二版</p> \n<p>原价：39.80元</p> \n<p>作者：周珂</p> \n<p>出版社：中国人民大学出版社</p> \n<p>出版日期：2010-01-01</p> \n<p>ISBN：9787300113760</p> \n<p>字数：586000</p> \n<p>页码：419</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.681kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>环境与资源保护法作为最年轻的法学分支学科，在本专业学者的共同努力和整个法律界的积极支持下，得以迅速和健康地发展，“十一五”期间更被列为法学核心课，这对于环境与资源保护法教材提出新的更高的要求。本书的编写旨在博采众长，整合本专业多年来教学科研实践成果，促进环境与资源保护法教材向系统化、标准化、成熟化方向发展，更好地适应环境与资源保护法作为核心课的教学需要。与法学其他分支学科相比，环境与资源保护法学内容更为庞杂，与更多的相关学科相交叉，这种特点在教材中不能回避，尤其在绪论和总论中，边缘化的知识占有一定比重。根据本科教学的实际，要在有限的课时内让学生看得懂、记得住，有必要对教材内容在教学中作出适当安排。建议绪论、破坏环境资源保护罪和国际环境法这三个部分作为边缘知识对待，为学习环境与资源保护法提供必要的知识准备；环境污染防治法和自然资源保护法作为分论对待，在宏观上掌握其知识体系，为今后做深入专题研究奠定必要的基础；总论中的其他各章节应作为本科教学的重点内容。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1162127415', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：人与岁月:我的父亲丰子恺</p> \n<p>原价：30.00元</p> \n<p>作者：</p> \n<p>出版社：人民文学出版社</p> \n<p>出版日期：</p> \n<p>ISBN：9787020097623</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1162127416', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：日本\'联合舰队\'覆灭记</p> \n<p>原价：39.80元</p> \n<p>作者：汤家玉</p> \n<p>出版社：海潮出版社</p> \n<p>出版日期：2013-05-01</p> \n<p>ISBN：9787515703138</p> \n<p>字数：</p> \n<p>页码：377</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>一支因屈辱而创建的舰队 <br /> 一支因崛起而侵略的舰队<br /> 一支因疯狂而毁灭的舰队</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>第二次世界大战初期，日本“联合舰队”不可一世，拥有世界上最强大的战列舰和最多数量的航空母舰，到战争结束时，其主力航空母舰、战列舰、重巡洋舰已全部葬身海底，其余舰只或受重创，或破旧不堪，仅残存43艘小型舰只能勉强作战。这一悲惨结局是日本人战前做梦也想不到的。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>汤家玉，中国人民解放军装备学院副教授、国防大学军事学博士。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>在《五&middot;一二试案》中，日本的野心再也无法掩饰，他们如同一只好斗的公鸡，张牙舞爪地删去原方案中“不诉诸武力”的南进条款，决定遵守《德意日三国同盟条约》，坚持日本在中国的驻军权。<br /> 赫尔看到《五&middot;一二试案》，觉得日本提出这样的条款极为可笑——日本要公然成为亚洲和太平洋地区的统治者，如果美国同意这份提案，无疑是直接向日本投降——即使有天才般的想象力，那也是不可能的。<br /> 赫尔对与日本谈判不抱希望，但罗斯福仍然希望求得与日本的暂时妥协。所以尽管日本要价甚高，美国仍然同意继续谈判，并且于5月16日提交了作为《五&middot;一二试案》的对案。<br /> 5月20日，赫尔与野村吉三郎又举行会谈。会议上，日本又一次展露了他们的野心，拒绝考虑真正从中国撤军，想要继续占领河北、山西、陕西、察哈尔和绥远等广大地区。当然，美国不能同意这毫无诚意的条款。在赫尔明确拒绝后，双方又未能达成协议。<br /> 在这之后，日本趁着地中海突然燃起战火，于5月27日宣布进入紧急状态。整个国家都处在紧张状态的时候，彻底暴露其贪婪的嘴脸，意欲把美国和英国的势力排除出中国，排除出远东，美国当然没有同意。在双方又互相提出了几个对案均未达成协议后，“和谈”走进了死胡同。<br /> 就在美日谈判陷入僵局时，德国闪电般进攻苏联，并且初战告捷，苏军迅速溃败后撤。日本军阀蠢蠢欲动，在统治集团内部迅速爆发了一场“南进”还是“北进”的争吵。最终“南进”的实力派占了上风。他们一致认定，不出3个星期，希特勒即能攻占莫斯科，3个月内就能将苏联占领。<br /> 苏德战争爆发后，德国驻日本大使带着希特勒的训令来到日本政府，希望日本能够出兵西伯利亚，与德军形成夹攻之势，东西两面同时进攻，夹击苏联。‘随后，苏联驻日大使也慌慌张张地来到日本政府，与日本政府讲述日苏中立的条约，希望日本在这个问题上能够保持中立，不要在此时做出对苏联不利的举动。日本外相松冈洋右晋见了裕仁天皇，强调苏联已是垂死挣扎，对日本的威胁已荡然无存，日本可以放开手脚去进攻亚洲其他国家了。<br /> ……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1162127417', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:超简单实用汉语一本通(含MP3一张)</p> \n<p>原价：50.00元</p> \n<p>作者：哈悦,邢四宝 绘</p> \n<p>出版社：世界图书出版公司</p> \n<p>出版日期：2010-01-01</p> \n<p>ISBN：9787506295895</p> \n<p>字数：</p> \n<p>页码：140</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：1</p> \n<p>商品重量：0.499kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1162127418', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:环球天下英语-英语会话词典(含光盘1张)</p> \n<p>原价：35.00元</p> \n<p>作者：黄玉虹</p> \n<p>出版社：北京联合出版公司</p> \n<p>出版日期：2011-03-01</p> \n<p>ISBN：9787550201774</p> \n<p>字数：100000</p> \n<p>页码：481</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>黄玉虹主编的这本《英语会话词典》是一部专为提高口语水平而编写的词典。全书编写了24章约450个日常情景，基本涵盖了生活的方方面面。每个情景单独为一小节，由一个核心句引入，随后5个单句围绕该情景进一步展开，接着以一个小对话给读者做情节性示范，最后再补充一些相关词汇，供读者参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>Part 1一日生活<br />Part 2音容笑貌<br />Part 3人物类型<br />Part 4情感传达<br />Part 5美丽全方位<br />Part 6靓衣美衫<br />Part 7时尚加分<br />Part 8身体病痛<br />Part 9求医问药<br />Part 10欢乐消费<br />Part 11七滋八味<br />Part 12厨艺秀场<br />Part 13我爱蜗居<br />Part 14银行邮局<br />Part 15人际交往<br />Part 16婚恋家庭<br />Part 17节日庆典<br />Part 18闲暇乐趣<br />Part 19电脑达人<br />Part 20数码电器<br />Part 21菁菁校园<br />Part 22身在职场<br />Part 23人在旅途<br />Part 24谈天说地</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1162460540', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中小学生阅读系列之中华文化百科——魏晋南北朝哲学</p> \n<p>原价：21.80元</p> \n<p>作者：于占涛</p> \n<p>出版社：辽海出版社</p> \n<p>出版日期：2011-09-01</p> \n<p>ISBN：9787545114515</p> \n<p>字数：77990</p> \n<p>页码：134</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>引言<br />一、兼综儒道的玄学<br /> 1．以“玄”相标榜<br /> 2．苦难深重的产儿<br /> 3．儒道兼综<br />二、世界之大贵在无<br /> 1．后生可畏<br /> 2．以无为本<br /> 3．言不尽意<br /> 4．名教出于自然<br />三、以道攻儒的玄学异端 <br /> 1．非汤武而薄周孔<br /> 2．动摇不定的立场<br /> 3．越名教而任自然<br />四、魏晋社会思潮的一面镜子 <br /> 1．宁与燕雀翔 不随黄鹄飞<br /> 2．鄙弃礼法 主张无君<br /> 3．天地生于自然 万物生于天地<br />五、“贵无”潮流中的“崇有”之声 <br /> 1．扶明大业 有益于时<br /> 2．自生而必体有<br />六、一种神秘的宇宙生成理论 <br /> 1．谁是真正的作者<br /> 2．独化于玄冥之境<br /> 3．名教即自然<br />七、顶着玄风前进的人 <br /> 1．“处士”生活<br /> 2．气是自然的本体<br /> 3．法天之常<br />八、把颠倒了的关系正过来 <br />九、无君无臣的乌托邦理想 <br />……</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1162650736', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t280/158/647294424/60224/8de0732f/541c3d37Nd141ac0b.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:开发自己</p> \n<p>原价：28元</p> \n<p>作者:刘广迎著</p> \n<p>出版社：中国经济出版社</p> \n<p>出版日期：2009-6-1</p> \n<p>ISBN：9787501792399</p> \n<p>字数：187000</p> \n<p>页码：232</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：99</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>人类个体智能多元性的阐释，情感逻辑的养成之道，逆境智商的培育技术。<br /><br /><br />点击免费阅读更多章节：开发自己</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《开发自己》意在挖掘潜能，实现自我潜在能力与实际能力的平衡。<br />本书试图应用中外哲学家、心理学家、教育学家等大师们的理论成果，结合生动的现实生活与经典文学艺术作品中的典型人物．对人类个体智能的多元性做出形象化的阐释，对多元智能开发的可能性做例证性的说明，对多元智能的开发技术做生活化的推广。以期使读者朋友更准确地找出自己的天赋，并加以培养；认识自己的情绪，并善加管理；磨炼自己的意志，以保持向上的能量。<br />由此，在IQ方面，学无止境、学有所长；在EQ方面，喜怒哀乐，发而适中；在AQ方面，坚韧不拔，一以贯之。三者之间，相互协作，互相连通，形成一个完美的“三角型’’的心智结构。如此，一个人的智能才能持续提升并有效“做功”，从而不断超越当下之自我，体验人生日新又新的快乐！<br />世界上没有什么比你自己更为神奇的了，去探索和发现自己吧！</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>丛书总序——“平衡”的智慧<br />前言<br />第一部分开拓你的“处女地”<br />从“开心辞典”看IQ的作用<br />从“谁是英雄”看IQ的架构<br />从“舟舟们”身上看IQ的相对独立性<br />从动物实验看IQ的可塑性<br />从舞蹈家看身体一动觉智能的培育<br />从音乐家看音乐智能的培育<br />从建筑师看空间智能的培育<br />从数学家看逻辑一数学智能的培育<br />从诗人看语言智能的培育<br />从皮亚杰的研究看儿童的早期教育<br />从“童话大王”郑渊洁看学校教育<br />从“功夫熊猫”说到IQ的开发丛书总序——“平衡”的智慧<br />前言<br />第一部分开拓你的“处女地”<br />从“开心辞典”看IQ的作用<br />从“谁是英雄”看IQ的架构<br />从“舟舟们”身上看IQ的相对独立性<br />从动物实验看IQ的可塑性<br />从舞蹈家看身体一动觉智能的培育<br />从音乐家看音乐智能的培育<br />从建筑师看空间智能的培育<br />从数学家看逻辑一数学智能的培育<br />从诗人看语言智能的培育<br />从皮亚杰的研究看儿童的早期教育<br />从“童话大王”郑渊洁看学校教育<br />从“功夫熊猫”说到IQ的开发<br />从幼儿身上学习“学习方法”<br />第二部分管理你的“太平洋”<br />从刘备说到EQ<br />从玩过山车体会情绪与情绪分类<br />从林黛玉来认识性格号隋绪的关系<br />从杂技运动看情绪诱因<br />从夫妻吵架来理解情绪化行为<br />从特警看情绪诱因的削弱与改变<br />从张飞来认识愤怒<br />从汶川地震来认识悲伤<br />从贾宝玉来认识爱<br />从“9&middot;11”来认识恐惧<br />从“艳照门”来认识惊讶<br />从希特勒来认识厌恶 <br />从《欢乐颂》来认识快乐<br />从《创世纪》来认识羞耻<br />从环境污染来认识情绪污染<br />从生理疾病来认识“情绪疾病” <br />从情绪“健康”来认识身体健康 <br />从文化教育来理解情绪教育 <br />从行为管理来理解情绪控制 <br />从物质激励来理解情绪激励<br />从潮涨潮落来理解情绪创造力<br />从李丽身上来学习提升情商<br />从领导身上来感悟人际关系管理<br />第三部分建设你的“风力场”<br />从《阿甘正传》来认识AQ <br />从许三多身上来学习培养毅力<br />从李云龙身上学习培养魄力<br />从曾国藩身上学习调适应变能力<br />结束语<br />主要参考书目</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t271/190/643435169/51691/85e5e56f/541c3d3cNb7903e70.jpg\" /><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1164898854', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t445/81/571685383/62235/ed244ce8/5423b014N72444549.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:节粮高效养猪新技术</p> \n<p>原价：18元</p> \n<p>作者:李铁坚主编</p> \n<p>出版社：中国农业</p> \n<p>出版日期：2012-9-1</p> \n<p>ISBN：9787109168985</p> \n<p>字数：</p> \n<p>页码：215</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品标识：9787109168985</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p><br />本书以高产、优质、高效、生态、低碳、安全为目标，以节粮高效为重点介绍了养猪新技术。内容包括：选择节粮品种与最佳杂交组合，建设节粮猪舍，降低饲料成本的策略，节粮饲料的选用，生态养猪，低碳养猪，无公害猪肉的生产，饲料添加剂，猪场鼠害的原因和防治措施等。技术先进，实用性强，可操作性强。李铁坚主编的《节粮高效养猪新技术》可供农业院校师生、养猪企业职工和农村广大干部、群众参考使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />第一章 选择节粮品种及杂交组合<br />一、我国地方优良品种<br />二、我国育成的肉脂型品种<br />三、我国育成的瘦肉猪新品种<br />四、国外引人品种<br />五、野猪<br />六、充分利用杂种优势降低饲养成本<br />七、充分利用配套系降低生产成本<br />八、小结<br />第二章 建设节粮猪舍<br />一、猪场规划<br />二、猪场建筑设计<br />三、猪舍环境控制<br />四、工厂化养猪与楼房养猪前言<br />第一章 选择节粮品种及杂交组合<br />一、我国地方优良品种<br />二、我国育成的肉脂型品种<br />三、我国育成的瘦肉猪新品种<br />四、国外引人品种<br />五、野猪<br />六、充分利用杂种优势降低饲养成本<br />七、充分利用配套系降低生产成本<br />八、小结<br />第二章 建设节粮猪舍<br />一、猪场规划<br />二、猪场建筑设计<br />三、猪舍环境控制<br />四、工厂化养猪与楼房养猪<br />五、大棚猪舍的建造<br />六、标准化合格猪场<br />第三章 降低饲料成本的策略<br />一、做好饲料配合<br />二、改良饲喂制度与方法<br />三、把好收藏关，确保饲料安全<br />第四章 节粮饲料的选用<br />一、动物粪便再生饲料<br />二、充分利用青绿饲料喂猪<br />三、充分利用多汁饲料喂猪<br />四、充分利用农副产品和食品加工副产品喂猪<br />五、充分利用单细胞蛋白质饲料喂猪<br />六、充分利用屠宰废弃物与动物蛋白饲料喂猪<br />七、充分利用昆虫饲料喂猪<br />第五章 节粮养猪模式<br />一、调整猪群结构<br />二、生态养猪<br />三、低碳养猪<br />第六章 无公害猪肉的生产<br />一、猪肉品质的测定与定义<br />二、生产无公害猪肉的措施<br />第七章 饲料添加剂<br />一、营养性添加剂<br />二、非营养性添加剂<br />附：猪场鼠害的防治<br />附录1瘦肉型猪与肉脂型猪营养需要<br />附录2饲料添加剂品种目录(2008)<br />附录3食品动物禁用的兽药及其他化合物清单<br />参考文献。</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p><br />李铁坚，1934年生，山东郓城人，教授。1960年毕业于山西农学院畜牧兽医系盲牧专业，留校任教，1977年任职于山东农业大学。历任教研室主任、《山东畜牧兽医》编辑部主任、山东省泰安市岱岳区人民政府科技副区长、中国农机学会机械化养猪协会常务理事、泰山工厂化养猪协会理事长等长期从事养猪学科的教学、科研、生产与推广工作，先后荣获优秀教师、优秀指导教师、为机械化养猪事业做出卓越贡献的专家、中国改革开放30年养猪百名专家贡献奖、山东省优秀离退休科技工作者、山东农业大学优秀共产党员等荣誉称号。主持“节粮型养猪综合技术开发试验”课题，获山东省科技进步三等奖；主持“山东省山区畜牧业综合技术开发试验”，获山东省科技进步二等奖；参加“山东省瘦肉猪配套技术的研究”，该项目获山东省科技进步一等奖。此外，还获山东省农业厅、山东农业大学和山东省泰安市科研成果等奖多项。主编《图说大棚养猪》、《图说大棚发酵养猪》、《懒汉养猪法》、《自然养猪法》、《养猪实用新技术》等。参编《畜禽肉品学》、《中国动物遗传进展》等。发表科技论文百余篇。研究方向为节粮高效养猪实用技术。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1164916412', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:最新高考满分作文第一解密(畅销10周年纪念版)</p> \n<p>原价：15.00元</p> \n<p>作者：方洲</p> \n<p>出版社：华语教学出版社</p> \n<p>出版日期：2007-01-01</p> \n<p>ISBN：9787802002449</p> \n<p>字数：3650200</p> \n<p>页码：357</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>“方洲新概念”作文理论，集结了方洲老师和全国一百多名教学一线教师的研究成果，既专业，又实用。近三年，该书曾押中了五十多套中、高考作文替，并被多所学校选为作文教材，是最有效的考场辅导书。内容超值，是相同容量、同等厚度图书定价的一半。本书适合小学生阅读参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>2007高考作文应试指南<br />2006高考满分作文<br /> 全国卷一<br /> 全国卷二<br /> 北京卷<br /> 上海卷<br /> 天津卷<br /> 重庆卷<br /> 湖北卷<br /> 湖南卷<br /> 广东卷<br /> 福建卷<br /> 江苏卷<br /> 辽宁卷<br /> 浙江卷<br /> 山东卷<br /> 安徽卷<br /> 四川卷<br />2005高考满分作文 <br /> 全国卷一<br /> 全国卷二<br /> 全国卷三<br /> 北京卷<br /> 上海卷<br /> 天津卷<br /> 重庆卷<br /> 河北卷<br /> 湖南卷<br /> 广东卷<br /> 福建卷<br /> 江苏卷<br /> 江西卷<br /> 辽宁卷<br /> 浙江卷<br /> 山东卷<br />2004高考满分作文 <br /> 全国卷一<br /> 全国卷二<br /> 全国卷三<br /> 全国卷四<br /> 北京卷<br /> 上海卷<br /> 天津卷<br /> 重庆卷<br /> 广东卷<br /> 江苏卷<br /> 福建卷<br /> 湖南卷<br /> 湖北卷<br /> 辽宁卷<br /> 浙江卷</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>方洲，国内著名的作文教育专家，对作文有深入独到的研究，深受广大读者的喜爱。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1165784124', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">实验诊断学(供临床型研究生及专科医师用全国高等医药教材建设研究会十二五规划教材)/专科医师核心能力提升导引丛书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 王兰兰//尚红 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 99<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 455</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">84.645</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787117185981</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民卫生</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   王兰兰，教授，博士生导师(兼四川大学工商管理学院管理博士生导师)，宝钢教育奖优秀教师，四川大学华西医院实验医学科／医学检验系主任。 任中国医师协会检验医师分会副主任委员、中国免疫学会临床免疫分会副主任委员、中华医学会检验分会常委／临床免疫学组组长、中国医院协会临床检验管理专业委员会委员、中国医院协会临床检验标准专业委员会委员、四川省医学会检验医学专委会副主任委员，成都检验分会主任委员等职务。四川省卫生厅学术技术带头人。全国高等学校医学研究生卫计委规划教材评审委员会委员。 担任人民卫生出版社《临床免疫学检验》5年制医学检验本科教材第3版、第4版和第5版主编，人民卫生出版社《实验诊断学》8年制教材第2版副主编，人民卫生出版社《实验诊断学》研究生教材主编。 尚红，教授，博士生导师。现任中国医科大学副校长、国家卫生计生委艾滋病免疫学重点实验室主任、附属一院检验中心主任。兼任中华医学会检验分会主任委员、中国合格评定国家认可委实验室技术医学专业委员会主任委员、中国性病艾滋病防治协会副会长等职。 多年致力于检验医学及艾滋病防治的临床、教学和科研工作。主编专著7部，培养博士后及博、硕士研究生99名。主持国家“十一五”、“十二五”科技重大专项、教育部创新团队项目等国家级课题40余项。主持建立了中国人群临床常用检验项目参考区间及相关技术支撑体系，深入研究了影响艾滋病疾病进展的关键因素，推动个体化医学检测的规范化和标准化工作。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章白细胞异常疾病的实验诊断与应用第一节 概述一、骨髓和外周血形态学分析二、免疫表型分析三、染色体分析四、基因检测第二节 急性髓细胞白血病和相关前体细胞肿瘤第三节 前体淋巴细胞肿瘤第四节 混合表型急性白血病第五节 成熟B淋巴细胞肿瘤第六节 骨髓增殖性肿瘤第七节 骨髓增生异常综合征 第八节 常见的良性白细胞疾病一、白细胞减少症二、类白血病反应三、传染性单核细胞增多症第二章红细胞异常疾病的实验诊断与应用第一节 概述一、贫血的定义二、贫血的分类三、贫血的诊断第二节 缺铁性贫血的实验室诊断第三节 巨幼细胞性贫血的实验室诊断第四节 再生障碍性贫血的实验诊断第五节 溶血性贫血的实验诊断一、溶血性贫血的筛查试验二、先天性溶血性贫血的实验诊断三、获得性溶血性贫血的实验诊断第六节 红细胞增多症的实验诊断第三章出血与血栓性疾病的实验诊断与应用第一节 概述一、出血性疾病的诊断二、血栓性疾病的诊断第二节 血栓与止血的筛查试验一、初期止血筛查试验二、二期止血的筛查试验三、纤溶活性的筛查试验第三节 血栓与止血的常用诊断试验一、血管壁及内皮细胞止凝血功能检测的常用试验二、血小板功能检测的常用试验三、凝血因子检测的常用试验四、病理性抗凝物质检测的常用试验五、生理性抗凝蛋白检测的常用试验六、纤溶活性检测的常用试验第四节 血小板疾病的实验诊断一、血小板减少症二、血小板功能异常性疾病三、血小板异常疾病的实验诊断进展第五节 凝血功能障碍性疾病的实验诊断一、PT正常、APTT延长的凝血功能障碍性疾病二、PT延长、APTT正常的凝血功能障碍性疾病三、PT和APTT均延长的凝血功能障碍性疾病四、PT、APTT均正常的凝血功能障碍性疾病五、病理性抗凝物质增多六、凝血功能障碍性疾病的实验室诊断进展第六节 常见血栓性疾病的实验诊断一、血栓前状态 二、遗传性易栓症的实验室诊断三、获得性血栓性疾病第四章脂质代谢相关疾病的实验诊断及指标的应用评价第五章心肌标志物与心脏疾病的实验诊断与应用第六章肝、胆、胰疾病的实验诊断与应用第七章肾脏疾病的实验诊断与应用第八章病原微生物感染性疾病的实验诊断与应用第九章呼吸系统疾病的实验诊断与应用第十章激素检测与内分泌疾病诊断与应用第十一章糖代谢紊乱的实验诊断与应用第十二章骨代谢紊乱的实验诊断第十三章神经精神疾病的实验诊断与应用第十四章自身免疫性疾病的实验诊断与应用第十五章免疫缺陷病和免疫增殖病的实验诊断第十六章变态反应性疾病的实验诊断与应用第十七章遗传性疾病的实验诊断与产前诊断第十八章恶性肿瘤及其个体化治疗的实验诊断与应用第十九章器官与干细胞移植的实验诊断与应用第二十章治疗药物监测和滥用药物检测第二十一章性传播疾病的实验诊断与应用第二十二章寄生虫感染性疾病的实验诊断与应用第二十三章POCT的临床应用第二十四章医院感染监测与实验诊断的应用中英文名词对照索引 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1165784125', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">新编小学生一定要读的经典故事300篇/新时代学生素质教育指定阅读书系</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 全国素养阅读研究会 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 22.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 274</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">14.944</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787511307941</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国华侨</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   NO.1安徒生童话丑小鸭拇指姑娘野天鹅夜莺坚定的锡兵海的女儿雏菊小意达的花最后的珠子安琪儿卖火柴的小女孩NO.2格林童话聪明的农家女铁汉斯熊皮人石竹月亮金鹅青蛙王子猫和老鼠交朋友穷人和富人森林中的三个小矮人勇敢的小裁缝灰姑娘小红帽去当音乐家爱人罗兰幸福的汉斯大拇指汤姆玫瑰公主白雪公主聪明的小裁缝牧鹅姑娘NO.3伊索寓言 NO.4克雷洛夫寓言 NO.5历史故事NO.6经典神话故事NO.7民间故事 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1166661933', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：大彩图本世界经典童话：红玫瑰卷</p> \n<p>原价：42.00元</p> \n<p>作者：杜瓦尔,洛斯</p> \n<p>出版社：天天出版社</p> \n<p>出版日期：</p> \n<p>ISBN：9787501602476</p> \n<p>字数：95000</p> \n<p>页码：128</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：8开</p> \n<p>商品重量：0.940kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><strong> href=\'product../product.aspx?product_id=21084051\'>大彩图本世界经典童话（共两册）世界童话宝库中的精品，堪称名著中的名著，经典中的经典！它们曾在不同国家、一代又一代的孩子们心里留下真善美的记忆，是世界各国少年儿童“不可不知，不可不读”的传世之作。,点击进入：</strong></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书16篇故事是选自世界童话宝库中的精品，堪称名著中的名著，经典中的经典！它们曾在不同国家、一代又一代的孩子们心里留下真善美的记忆，是世界各国少年儿童“不可不知，不可不读”的传世之作。<br /> 世界级插图大师精心为孩子们绘制的极具儿童情趣的大彩图，让那些活灵活现的经典艺术形象更深刻地融入孩子们的心灵，更让中外小读者能够共享无国界的艺术精品盛宴。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《美女与野兽》<br />《小拇指》<br />《灰姑娘》<br />《小红帽》<br />《美人鱼》<br />《糖果小屋》<br />《穿靴子的猫》<br />《睡美人》</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>玛丽?杜瓦尔是法国著名作家，她的作品《跟随小动物的足迹》丛书、《小人国的信》目前在中国市场出版，她的图书整体风格是文字流畅，图画精美，深受家长及儿童的喜爱。《大彩图本世界经典童话》一书保持了作者一贯的风格。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t388/276/669788485/72434/c30bb3a4/5427c432N291b08b8.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t361/254/635204562/113346/960bf674/5427c433Ncc249f08.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t301/306/860334220/118122/109fa25d/5427c433N579a8e9a.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1166661934', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t271/63/793153403/141952/1d8b11cd/54237c8cNd2cc427c.jpg\" id=\"0c8844f1db91419d91191819979c831a\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t340/132/787494374/141785/de5ace91/54237c8cN9ef53ed7.jpg\" id=\"336171282bda4c7ab3f5c4ed16396365\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t412/70/568212936/158052/12531cee/54237c8dN6be59e41.jpg\" id=\"ba3d01d7191b406fae2b13e1be369a2c\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t388/25/561996626/153646/8c5dfb16/54237c8eN8de86573.jpg\" id=\"0e1bf85ea883490ba883895908c7f49a\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t364/189/564406666/160045/9e63453f/54237c8eN80522077.jpg\" id=\"2652d9d1c7e040c6a4939a5797594751\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t379/25/574802227/143967/844f564e/54237c8fN665ca39a.jpg\" id=\"0ace5332afa146598656a1b940fe0703\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t361/14/566526266/120661/6c3e1c83/54237c8fNce43bdbc.jpg\" id=\"76de6e36304043e8885b11fd49f45fb7\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t421/33/570983947/122808/5190f843/54237c90N0e56690d.jpg\" id=\"bdbfc0f28fc140cb995659e0e115fb4a\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t400/25/600732273/124620/f78b626c/54237c90N19bcf6d6.jpg\" id=\"16b8150b17524227adb122cfbc3a6cb8\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t337/59/780641004/145963/94a78dc3/54237c91N989ac222.jpg\" id=\"96efe5fced8a43cfa2eb5a0fe02d4144\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t397/71/552107968/129940/4cdebebb/54237c91N7ed05254.jpg\" id=\"52497ee0b8e04720854ff9085c071da4\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t301/79/787120520/128058/cf031046/54237c92N0bd4fdfe.jpg\" id=\"9c5693584d4c43188a7760946a113a8f\" alt=\"\" /> \n</div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1166661935', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 3D全景恐龙(9) </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 吉林美术 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2014-05-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>邵丽鸥//韩微微 </td> \n   <td> <strong>开本：</strong>8开 </td> \n   <td> <strong>印刷时间：</strong> 2014-05-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 14.8 </td> \n   <td> <strong>页数：</strong>14 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787538676013</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 跃龙、埃德蒙顿龙、掠海翼龙、凶恶龙……邵丽 鸥、韩微微编著的这本《3D全景恐龙（9）》利用最 先进的电脑绘图技术，全景呈现侏罗纪、白垩纪时期 的恐龙帝国。书中所有恐龙造型生动真实，立体感强 。通过逼真的图片，你可以近距离地把恐龙们的模样 和特征仔仔细细看个够！关于每种恐龙的特征、习性 都有完备的整理，将生活地区、生存年代、食性、体 重、身长等知识，让你一目了然！《3D全景恐龙（9 ）》带领我们走进那真实而又模糊的远古时代，去探 索神秘的恐龙世界。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">跃龙<br />&nbsp;&nbsp;埃德蒙顿龙<br />&nbsp;&nbsp;全景恐龙<br />&nbsp;&nbsp;掠海翼龙<br />&nbsp;&nbsp;凶恶龙<br />&nbsp;&nbsp;马塔巴拉龙<br />&nbsp;&nbsp;蜥鸟龙<br />&nbsp;&nbsp;全景恐龙<br />&nbsp;&nbsp;三角龙<br />&nbsp;&nbsp;皮拉坎龙<br />&nbsp;&nbsp;</p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1170391343', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:贝因美密码</p> \n<p>原价：35元</p> \n<p>作者:罗建幸等著</p> \n<p>出版社：北京大学</p> \n<p>出版日期：2009-4-1</p> \n<p>ISBN：9787301148563</p> \n<p>字数：175000</p> \n<p>页码：205</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：105</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>揭开中国婴童经济“始作俑者”贝因美的神秘面纱。<br /><br /><br />点击免费阅读更多章节：贝因美密码</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>处在同样的“背景条件”之下，处在同样的“产业环境”之下，贝因美为什么没有成为“问题者”？贝因美为何能够做到“独善其身”？贝因美凭借什么力量让自己穿过了“黑暗隧道”？贝因美为何能够从白手起家快速成长为中国婴童业的“领先品牌”，而且持续保持着“行业成长冠军”的桂冠？贝因美的经营之道是什么？</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>导言<br />第一章 谁是贝因美<br />一、贝因美猜想<br />二、贝因美是洋是土<br />是“BEINGMATE”也是贝因美<br />国际品质与中国配方的完美融合<br />三、是立足专业制造还是面向综合<br />从专业制造商起步<br />以特许经营为载体，做综合运营商<br />以“同心多元化”体系为发展蓝图<br />以打造婴童产业之都为己任<br />四、谁是贝因美的掌门人<br />从学院走来<br />从“三无三有”到被当做“第一号对手”<br />十年磨一剑，从企业掌门人到行业领军人物导言<br />第一章 谁是贝因美<br />一、贝因美猜想<br />二、贝因美是洋是土<br />是“BEINGMATE”也是贝因美<br />国际品质与中国配方的完美融合<br />三、是立足专业制造还是面向综合<br />从专业制造商起步<br />以特许经营为载体，做综合运营商<br />以“同心多元化”体系为发展蓝图<br />以打造婴童产业之都为己任<br />四、谁是贝因美的掌门人<br />从学院走来<br />从“三无三有”到被当做“第一号对手”<br />十年磨一剑，从企业掌门人到行业领军人物<br />用心打造“良心企业‘良心行业”<br />第二章 贝因美的愿景管理<br />一、育婴专家：用行动履行使命<br />产品与服务紧密结合<br />“三大工程”效果显著<br />理论体系全面配合<br />树立明确目标<br />构建全国性寓教于乐亲子活动平台<br />“造就冠军宝贝”是一项事业<br />二、育婴专家：从“雏形”到体系，从“手段”到事业<br />一纸配方，造就贝因美<br />精准定位换来广阔市场<br />育婴专家的品牌形象正式建立<br />育婴专家的信念确立<br />育婴专家的行业认知<br />育婴专家的内涵与外延<br />育婴专家的经营哲学<br />专业与商业的辩证关系<br />做育婴专家就是一项伟大事业<br />三、育婴专家：从组织愿景到个人愿景的转换<br />结成“命运共同体”<br />以文化推动企业发展<br />为员工搭建价值实现平台<br />追求企业与个人的双赢<br />四、育婴专家：从角色尴尬到角色融合<br />自觉融合，履行使命<br />君子爱财，取之有道<br />五、愿景是一种力量<br />第三章 贝因美的核心竞争力解码<br />一、营销力解码“<br />营销总监是“最高领导” <br />产品力解码<br />品牌力解码<br />传播力解码<br />服务力解码<br />渠道力解码<br />二、核心经营理念解码<br />顾客价值<br />员工价值<br />合作伙伴价值<br />股东价值<br />社会价值<br />三、原创的系统经营论<br />系统经营论<br />系统经营理念<br />四、贝因美的竞争力模型<br />第四章 贝因美带给本土企业的三大启示<br />一、“路线”正确<br />二、记住“天条”<br />三、自我“觉悟”<br />后记</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>罗建幸，管理学硕士，曾就职于娃哈哈、强生（中国）、喜之郎和贝因美，现任教于浙江传媒学院。对消费品营销及战略有深刻研究，著有《宗庆后与娃哈哈：一个中国著名企业的深度研究》，在《销售与市场》、《销售与管理》等专业杂志发表各类论文二十余万字。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1171381039', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：国际商法</p> \n<p>原价：34.00元</p> \n<p>作者：王军</p> \n<p>出版社：对外经济贸易大学出版社</p> \n<p>出版日期：2007-12-01</p> \n<p>ISBN：9787810789202</p> \n<p>字数：419000</p> \n<p>页码：297</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书为“对外经济贸易大学远程教育系列教材”中的一本。本书主要介绍了合同法、国际货物买卖法、产品责任法、代理法、合伙企业法、公司法、海上保险法、票据法、国际商事仲裁等相关内容。 <br /> 本还通过设置学习目标、重点难点提示、同步测练与解析、综合测练与解析等栏目，意在帮助、引导学生全面、系统地掌握国际商法的基本理论和知识，及时消化、吸纳所学的知识，提高学习效率，强化学习效果。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1171381040', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">讲故事知新疆(第3辑新疆历史人物文物故事汇编)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 辛彤 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 33.5<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 284</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">25.728</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787228171729</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>新疆人民</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   辛彤主编的《讲故事知新疆(第3辑新疆历史人物文物故事汇编)》是新疆维吾尔自治区统战部面向基层各族干部群众组织编写的新疆历史、人物、文物故事汇编（第三辑隋唐时期）。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   隋朝对西域的经营唐朝对西域卓有成效的统辖裴矩和《西域图记》心向中原的大宝于阗国王李圣天安西四镇的置废 戍边大将哥舒翰西陲将士车鼻施&middot;苏禄旷古逸史——记吐鲁番出土伏羲女娲图风雪雄关大河城吐蕃文木简 唐代黠戛斯在西域的活动李白的安西乡情佛光迎盛世窟现庆吉祥——塔什库尔干发现巨型佛窟 慧琳与《一切经音义》“四灵”绕棺“宝珠”护体——新疆和田布扎克彩绘木棺探秘盛世繁华——丝绸之路上的唐三彩玄奘和《大唐西域记》儒将之雄裴行俭唐代边塞诗人岑参 开荒拓边功臣郭孝恪抚塞安边的素勇猛将苏定方怛罗斯战役与中国造纸术的西传苦守三“飞地”的唐朝将士西域“棋闻弈事”——趣谈双陆棋唐代西域的饺子与馄饨回鹘的兴起、西迁及其与唐朝的关系婆闰的两次西征 白孝德登堤斩将唐朝在西域大规模屯田唐朝名将阿史那弥射阿史那社尔其人其事契茁何力维护统一 骆宾王在西域 吐蕃与唐朝在西域的争锋吐峪沟考古遐想唐代吐鲁番的傀儡戏唐代扬州铜镜和西域的马球唐代俑的趣闻北庭都护府与北庭故城金戈铁马护安西——通古斯巴西古城、唐王城访古独山守捉城的传奇故事摩尼教及其文物姹紫嫣红——新疆佛窟壁画中的回鹘供养人服饰于阗释迦族人与尉迟氏趣事参考书目图片索引后记 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   隋朝对两域的经营赵德文正如《三国演义》开篇所说：“天下大势分久必合，合久必分”，隋朝(581—618)即是我国历史上一个承前启后的统一王朝。隋朝与秦朝有太多相似之处而成为大家最关注的对象：它因为结束 了魏晋南北朝长达300多年的大分裂大动荡局面，开创了隋唐盛世而为历代史家所称道；它又因为仅历二世，前后不过短短38年而亡，成为政治家们屡屡借 鉴的对象。 世人都将隋朝的盛极而亡归罪于隋炀帝的暴政，把他说得一无是处。如果还原历史事实，我们就会发现：其实，隋炀 帝杨广是一个有才能的人。他不但战功卓著、学富五车，而且对西域的经营也是功不可没。只是后来自负拒谏、穷奢极欲、征战劳民，才酿成亡国大祸。 隋朝建于公元581年，在此之前的半个世纪里，各种势力在广袤的西域纵横角逐，此消彼长。首先是柔然、高车、Ⅱ厌哒、吐谷浑等北方游牧民族活跃在这一时期西域的政治舞台。他们在西域激 烈角逐，反复争夺，但谁也未能独霸西域。就在此时，又一个游牧民族突厥则乘势建立起空前强大的政权，并立即加入了争雄西域的行列。 从公元6世纪中叶到7世纪中叶，除了铁勒政权曾经统治过西域东部部分地区之外，西域基本上是由突厥政权统治的。 这种局面一直持 续到唐朝灭亡西突厥政权为止。 在隋文帝统治时期，没有大规模开展与西域之间的交往。这是因为，一方面隋朝刚刚建立，实行休养生息的政策，着 力稳定国内局势，恢复社会生产；另一方面，隋朝面临着十分险恶的周边环境，南面有陈朝隔江对峙，北面、西面有突厥虎视眈眈，西南面有吐谷浑时时掠扰，东面有高句丽的图谋。而诸敌之中，突厥是隋朝最大的威 胁。 在隋朝建立之初，突厥人就已经在亚洲大陆上建立了一个包括漠北、西域在内的庞大的游牧汗国，并且不断从漠北南下，对隋朝北方边境构成了严重的威胁。因此，隋朝草创之初，隋文帝面临的首要任务并不是如何开通西域，而是怎样阻止漠北突厥的侵扰。 这样一来，隋朝与西域之间的交往就变成了一种手段，而目的则是利用统治西域的室点密西突厥的势力，削弱或打击东突厥的实力，从而减轻北方边境地区的压力。这与汉武帝派张骞出使西域联络月氏“断匈奴右臂”的策略十分相似。 隋初与西域的交往，可以用八个字——“远交近攻，离强合弱”来概 括。所谓“远交近攻”，是指联合距离隋朝较远，对隋朝威胁较小的部落或属国，进攻距离隋朝边境较近，对隋朝边疆威胁较大的突厥。“离强合弱”则是利用突厥汗国内部的矛盾，联合与突厥大可汗有矛盾或实力较弱的突厥部落来削弱突厥汗国的实力。这一政策的实施不仅成功地解除了隋朝北方的边患，而且有力地推动了隋朝与西域 之间的交往。一 个鲜明的例子：公元602年，达头可汗在漠北自立为大可汗，隋文帝命令依附隋朝的染干可汗派使者分头前往铁勒各部招降，结果铁勒十余个部落叛离达头，都投降了隋朝。此外，西域地区的突 厥政权也经常向隋朝派遣使节，向隋朝朝贡和与隋朝结缘。 公元603年，达头可汗被击败，这对漠北和西域 的形势都产生了重大影响。此后，隋朝册封的东突厥启民可汗占据了漠北，表示要“千世万世与大隋典羊马”，隋朝北方边境的压力大大减轻。而且原来势力强大、称雄漠北的西突厥联盟也开始分化瓦解，无力再东进，隋朝来自西面的压力也减轻r。在这样的背景下，604年，隋炀帝即位之后就开始积极向西方发展，全面开始了经营西域的活动。 P1-3 \n </div> \n</div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1171645623', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：市政工程专业人员岗位培训教材：质量检查员专业与实务</p> \n<p>原价：31.00元</p> \n<p>作者：建设部人事教育司,建设部城市建设司</p> \n<p>出版社：中国建筑工业出版社</p> \n<p>出版日期：2006-07-01</p> \n<p>ISBN：9787112082520</p> \n<p>字数：</p> \n<p>页码：449</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《市政工程专业人员岗位培训教材：质量检查员专业与实务》主要内容包括：绪论、通用检验方法、道路工程、桥梁工程、排水及厂站工程、道路工程质量通病及防治、桥梁工程质量通病及防治、排水工程质量通病及防治等内容。本书介绍了工程中常用的施工工艺、检验方法以及近几年来日益广泛应用的新技术、新方法。内容全面、新颖，通俗易懂。本书可作为市政工程质量检查员培训教材，也可供市政工程质量检查员和施工工长使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 绪论<br />第二章 通用检验方法<br />第一节 压实度检验<br />第二节 平整度检验<br />第三节 高程检验<br />第四节 尺寸检验<br />第五节 直顺度（侧向弯曲）检验<br />第六节 轴线及平面位置检验<br />第七节 垂直度检验<br />第八节 混凝土和砂浆检验<br /><br />第三章 道路工程<br />第一节 路基<br />第二节 基层<br />第三节 面层<br />第四节 附属构筑物及半成品<br /><br />第四章 桥梁工程<br />第一节 桥涵工程基础检验<br />第二节 模板<br />第三节 钢筋<br />第四节 混凝土和预应力混凝土构筑物<br />第五节 混凝土构件安装<br />第六节 钢结构<br /><br />第五章 排水及厂站工程<br />第一节 管道<br />第二节 沟渠<br />第三节 排水厂站<br /><br />第六章 道路工程质量通病及防治<br />第一节 道路路基土石方<br />第二节 道路基层<br />第三节 道路面层工程<br />第四节 道路附属构筑物工程<br /><br />第七章 桥梁工程质量通病及防治<br />第一节 地基与基础工程<br />第二节 模板支架<br />第三节 钢筋<br />第四节 水泥混凝土和钢筋混凝土<br />第五节 预应力混凝土<br />第六节 架设工程<br />第七节 桥面铺装及桥梁附属构筑物<br /><br />第八章 排水工程质量通病及防治<br />第一节 施工排水<br />第二节 沟槽开挖<br />第三节 平基、管座<br />第四节 管道安装<br />第五节 管道接口<br />第六节 排水沟渠工程<br />第七节 检查井、雨水口<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1172348417', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">量表编制与测量等价性检验--基于中学生自我概念量表</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 赵必华 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 24<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 185</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">17.28</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787567604681</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>安徽师大</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   1绪论1.1论题的提出1.2研究内容与方法1.3基本概念的厘定2本书的理论基础与文献综述2.1自我概念结构的相关研究2.2学生自我概念重要性的相关研究2.3自我概念性别差异与年龄差异的相关研究2.4自我概念测量的相关研究2.5测量等价性的相关研究3中学生自我概念量表的编制3.1结构规划与项目初拟 3.2量表项目预测分析3.3量表结构的验证 3.4量表信度与效度检验3.5量表分数的解释3.6本章讨论与结论4中学生自我概念量表的测量等价性检验4.1问题与思路4.2方法4.3中学生自我概念量表跨性别测量等价性检验4.4中学生自我概念量表跨学段测量等价性检验4.5本章讨论与结论5本书的主要贡献与研究展望5.1本书的主要贡献5.2未来研究的展望主要参考文献附录1中学生自我描述20问2中学生自我概念量表预测量表3中学生自我概念量表4中学生自我概念量表二阶因素模型测量等价性检验语法后记 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1172348418', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中国会计理论研究丛书——会计史专题(2010)</p> \n<p>原价：45.00元</p> \n<p>作者：中国会计学会</p> \n<p>出版社：经济科学出版社</p> \n<p>出版日期：2012-04-01</p> \n<p>ISBN：9787514116267</p> \n<p>字数：580000</p> \n<p>页码：360</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.499kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>会计史研究的总结与未来研究的思考——中国会计学会第七届会计史暨会计史国际学术研讨会综述<br />人类会计思想演进的历史起点<br />企业改革与企业会计变迁<br />我国会计监管发展的历史进程<br />现代西方会计理论发展学术元素的系统研究初纲——有影响的会计专业人士与重要文献的简要梳理与分析<br />the works of luca pacioli，the universal father of modernaccounting<br />美国会计准则的历史演进：经验与启示<br />建设中国会计博物馆的时代意义<br />古高丽四介松都治簿法研究——对东亚和世界会计史的重大贡献<br />财务报告制度变革的发展趋势研究<br />中世纪西欧庄园会计的发展状况与背景研究<br />中国古代官厅理财思想演进的基本规律<br />ernest r．breech：award-winning cpa and corporate financialtroubleshooter<br />中国经济体制改革与会计制度演进研究<br />浅谈会计在人类文明进步中的推进作用<br />会计理论构建的系统法：缘起与未来<br />企业破产会计：回顾、分析与展望<br />the historical development ofchinese accounting professorsassociation—capa—the primary civilian strength ofchinese accountingacademic society<br />潘序伦立信会计思想研究</p>.论荣氏家族财务管理 \n<br />关于复式记账逻辑的历史探讨 \n<br />公允价值的历史演进 \n<br />内部控制审计规范的建设发展历程及思考 \n<br />theory on the development ofchinese accounting regulations in1990s \n<br />opening the door to accounting change transformations in chinesepublic sector accounting \n<br />中国清代和民国时期的会计稳健主义 \n<br />会计信息化人才教育与培养模式演化路径的历史启示——基于中国高等教育的改革实践 \n<br />中国、意大利复式簿记思想发展的比较研究 \n<br />信息、信息化及会计视角的路径选择——基于信息化发展史观的理解 \n<br />会计史的演进研究——基于会计制序演进的新视角 \n<br />“三合会计互助网”经验及毛泽东按语研究——新中国会计发展史上的第一个典型经验 \n<br />未出席会议者论文摘要 \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1172348419', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：实话健康</p> \n<p>原价：20元</p> \n<p>作者：耿雨； 耿雨</p> \n<p>出版社：新世界出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787510427626</p> \n<p>字数：</p> \n<p>页码：161</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>关爱自己，从健康开始，而关注健康，应该从生活习惯开始。良好的生活习惯可以使你和家人身心健康，而忽略健康的细节，微小的恶习可能会让疾病缠上你。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《微知汇系列：实话健康》从生活中容易被忽视的细节人手，从饮食、睡眠、居家、工作、心理的健康，到运动、服饰、美容、排毒、养生需要注意的细节，为读者科学地讲述了与生活密切相关却又容易被忽视的健康问题，并且每个问题均附有一个温馨小贴士，从理论和实际出发，为读者提供最通俗、最具体的忠告。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>不宜饮茶的8种人<br /> 著名营养学家于若木曾经说过：“茶是大自然给人类的最好饮料。”<br /> 茶不仅具有营养价值，还具有许多药理保健作用。但这并不意味着人人都可以饮茶，有8种人就要“望茶却步”。这8种人是：<br /> （1）贫血患者。茶叶中的鞣酸会使食物中的铁形成不被人体吸收的沉淀物。<br /> （2）神经衰弱或失眠症患者。茶叶中的咖啡碱对人体的中枢神经系统有着明显的兴奋作用。饮茶尤其是饮浓茶，会使大脑处于一种过度兴奋状态而得不到休息。<br /> （3）痛风病患者。鞣酸会加重患者的病情，因而痛风病患者不宜饮茶，更不宜饮泡得过久的茶。<br /> （4）高血压或心脏病患者。茶叶中含有的咖啡碱能对人体产生兴奋作用，而这种兴奋过程会影响到机体生理活动。<br /> （5）泌尿系统结石患者。茶叶中含有较多的草酸，易与其他物质形成结石，从而加重病情。<br /> （6）缺钙的人或骨折患者。茶叶中的生物碱类物质会抑制十二指肠对钙质的吸收，同时，还能促使体内钙的排出，使人体钙质少进多出，导致缺钙和骨质疏松，使骨折患者难以康复。<br /> （7）便秘患者。茶叶的茶多酚类物质对胃肠黏膜具有一定的收敛作用，因而影响了对食物的消化吸收功能，使大便干结，引起便秘或加重便秘。<br /> （8）胃溃疡患者。人的胃里有一种能抑制胃璧细胞分泌胃酸的磷酸二酯酶，而茶叶中的茶碱会降低磷酸二酯酶的活性，使胃壁细胞分泌大量胃酸加重溃疡症状。<br /> 温馨小贴士<br /> 酒醉后，有人常用浓茶来解酒，这种方法是不对的。茶叶中含有咖啡碱，它与酒精结合反而会加重醉酒人的痛苦。所以，解酒不要用浓茶。<br /> 喝豆浆也有禁忌<br /> “秋冬一碗热豆浆，驱寒暖胃保健康”，常饮豆浆对身体有百利而无一害。但是饮用豆浆时一定要注意某些事项，否则很容易诱发疾病。那么，饮用豆浆要注意什么呢？<br /> 1.忌空腹饮豆浆 <br /> 饮豆浆的同时吃些面包、糕点、馒头等淀粉类食品，可使豆浆中的蛋白质等在淀粉的作用下，与胃液较充分地发生酶解，使营养物质充分吸收。<br /> ……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1172348420', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t319/241/1431167290/28477/e040b2b1/5439eefdN7490e5f7.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:电视风暴</p> \n<p>原价：18元</p> \n<p>作者:王逢振编译</p> \n<p>出版社：天津人民</p> \n<p>出版日期：2008-1-1</p> \n<p>ISBN：9787201052021</p> \n<p>字数：130000</p> \n<p>页码：190</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品标识：316A</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>本书收录了七篇关于传播媒介在现实生活中的影响及作用，具体包括《电视风暴》《电影上的身体：反常的移植》《希区柯克式的娱乐癖》《无法显现的化身》《评空间体系的安排设置》等。该书可供从事相关工作的人员作为参考用书使用。 <br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>电视风暴<br />评《西北偏北》空间体系的安排设置<br />电影上的身体：反常的移植<br />“欲望与满足，一个黄金循环”：《双峰》中的魔力与商业<br />希区柯克式的娱乐癖<br />无法显现的化身<br />叙述空间</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t340/54/1425697112/25630/ae3baf39/5439eefdN0de76efd.jpg\" /><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1172413655', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：证券公司退出机制的法律研究</p> \n<p>原价：20.00元</p> \n<p>作者：杨宏芹</p> \n<p>出版社：经济管理出版社</p> \n<p>出版日期：2012-03-01</p> \n<p>ISBN：9787509617854</p> \n<p>字数：201000</p> \n<p>页码：216</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.182kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>杨宏芹的《证券公司退出机制的法律研究》在总结我国证券公司经营失败教训的基础上，对证券公司退出机制进行了法律设计，研究了责令关闭(或撤销)、托管、行政接管、停业整顿、吊销证券经营资格(撤销证券业务许可)、并购和破产等退出方式，探讨了证券公司退出的预防机制、“善后”机制和监管机制，全书分为证券公司退出机制的理论基础；证券公司退出机制的整体思路及制度选择等数章内容。本书适合从事相关研究工作的人员参考阅读。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <p>竞争是市场经济的灵魂。我国要建立市场经济，一个重要的方面就是引进、确立和保障竞，争机制。竞争的结果之一是优胜劣汰，只有体现优胜劣汰的竞争才是完整意义上的竞争。在市场竞争中被淘汰出局就会退出市场。退出市场的过程就是要解决被淘汰者与竞争者、市场之间的关系，维护各方的利益，保持市场秩序的稳定。没有规范的退出秩序就没有稳定的市场秩序。杨宏芹的《证券公司退出机制的法律研究》在总结我国证券公司经营失败教训的基础上，对证券公司退出机制进行了法律设计，研究了责令关闭(或撤销)、托管、行政接管、停业整顿、吊销证券经营资格(撤销证券业务许可)、并购和破产等退出方式，探讨了证券公司退出的预防机制、“善后”机制和监管机制。《证券公司退出机制的法律研究》认为应该建立主动式市场退出为主、行政指导为辅的证券公司退出机制。本书的研究旨在总结证券公司经营失败的教训，防范证券公司违法违规经营产生的经营风险，提升证券公司的核心竞争力，实现证券公司的可持续发展；同时，为证券公司未来的经营和发展提供理论和现实指导。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1172413656', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t349/294/1397171666/44513/2a7065e2/543a028bN12634783.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:好孩子吃出来</p> \n<p>原价：18.8元</p> \n<p>作者:谭地洲，朱维主编</p> \n<p>出版社：科技文献</p> \n<p>出版日期：2006-8-1</p> \n<p>ISBN：9787502353810</p> \n<p>字数：164000</p> \n<p>页码：176</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品标识：5号库</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>错误的饮食观念往往会给孩子带来很大影响，可能直接影响到孩子的健康成长。由于一些父母对孩子所需营养知之甚少，致使营养不良的孩子发育迟缓，智力低下，接受知识的能力差，生活自理的能力差，同样营养过剩的孩子导致其单纯性肥胖，孩子易患高血压、心脏病和智力心理障碍。如何把握“营养不良”和“营养过剩”之间的“度”，令所有的爸爸妈妈大伤脑筋！<br />本书可以教给家长崭新的饮食观念，在家长带领孩子走向成功的过程中给予帮助。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>1 吃出好孩子<br />聪明能吃出来吗<br />它们影响着孩子的智力发育<br />吃出聪明来<br />高EQ的秘密<br />吃出好心情<br />营养与多动症<br />2 给孩子的正餐<br />一日三餐怎么吃<br />你家的早餐合理吗<br />孩子为什么不吃饭<br />怎样对待偏食<br />夏季孩子这样吃<br />冬季孩子吃什么<br />节假日怎么吃1 吃出好孩子<br />聪明能吃出来吗<br />它们影响着孩子的智力发育<br />吃出聪明来<br />高EQ的秘密<br />吃出好心情<br />营养与多动症<br />2 给孩子的正餐<br />一日三餐怎么吃<br />你家的早餐合理吗<br />孩子为什么不吃饭<br />怎样对待偏食<br />夏季孩子这样吃<br />冬季孩子吃什么<br />节假日怎么吃<br />孩子不宜多吃的食物<br />快餐的选择<br />营养师的建议<br />3 营养健康好娃娃<br />你的孩子健康吗<br />孩子饮食营养的误区<br />维生素都是些什么<br />维氏大家族<br />蛋白质是什么<br />营养矿物质<br />缺锌的孩子会怎么样<br />脂肪是什么<br />别让孩子营养过剩<br />儿童肥胖<br />4 水和牛奶是天然饮料<br />水是用来干什么的<br />孩子喝什么水好<br />每天要喝8杯水<br />牛奶是天然的<br />孩子可以喝酸奶<br />功能型饮料<br />鲜榨果汁营养好<br />孩子咖啡因<br />5 健康食品<br />健康食品和拉圾食品<br />水果的好处<br />水果也要正确吃<br />蔬菜不可替代<br />科学选择蔬菜<br />吃蔬菜的误区<br />..<br />6 三餐之外，吃什么<br />7 妈妈厨房<br />8 好孩子，好食谱<br />9 儿童食疗</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1172466396', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：2010中国艺术品拍卖年鉴&middot;油画</p> \n<p>原价：98.00元</p> \n<p>作者：中国艺术品拍卖年鉴编委会</p> \n<p>出版社：中国画报出版社</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787802209954</p> \n<p>字数：</p> \n<p>页码：200</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《2010中国艺术品拍卖年鉴（油画）》以2009年中国油画艺术品拍卖行的拍卖情况为依据，借助丰富的彩色照片，辅以简单的文字介绍，介绍了2009年中国油画艺术品拍卖行各珍贵拍卖品的尺寸、估价、成交价和拍卖地点等内容。适合艺术品爱好者、珍藏者阅读使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1172466397', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t322/128/1442536857/79326/5cdfad45/543a1656N47980250.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:现代颅颌面整复外科</p> \n<p>原价：80元</p> \n<p>作者:吴求亮，宋建良主编</p> \n<p>出版社：浙江大学</p> \n<p>出版日期：2004-7-1</p> \n<p>ISBN：9787308035507</p> \n<p>字数：876000</p> \n<p>页码：494</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品标识：5号库</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>颅颌面部是人体最裸露的部分，各类先天性、外伤性和肿瘤切除后遗留的畸形和缺损，是临床上常见的疾患，给患者生活和工作上带来巨大的精神压力和不便。过去由于条件限制，有的患者只得痛苦终身；如今，社会经济生活得到改善，人们开始重视生活质量，患者也迫切要求医治疾患。当前，科学技术飞快发展，医疗设备和技术日新月异，为颅、颌、面畸形、缺损的诊治创造了良好条件。然而，我国这方面的专业人员诊疗水平良莠不齐，十分需要有一本涵盖颅颌面多学科内容的参考书，帮助其提高专业理论水平和临床操作技能，造福于广大患者。为此，特邀请我国部分医学院校具有专长的知名教授、学者编写本书。<br />本书十六章，八十余万字，其中插图、照片380余幅。每章均由该专业具有丰富临床经验的教授参与撰写。本书阐述颅颌面整复外科相关理论和操作技能，同时介绍国际、国内最新的研究成果。在写作过程中，注意基础与，临床、理论与实践的紧密结合，认真总结实践经验和教训，并通过介绍临床病例、图片，加以具体、生动的描述，力求重点突出、新颖先进、条理清楚、图文并茂。在叙述每种手术的操作之后，安排了“术中应注意事项”和“手术评价”的内容，藉以充分介绍作者的经验、体会和最新研究进展，以期能反映现代本学科的先进水平，促进学术交流。希望本书在具体的临床诊治中，具有实用性和学术价值。<br />本书内容涉及多学科领域，其读者定位为口腔颌面外科、整形外科、眼科、耳鼻咽喉科、神经外科、普外科等各级医师和研究生、本科实习医师等。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章颅颌面解剖<br />第一节颅骨<br />第二节颞下颌关节<br />第三节肌肉和筋膜<br />第四节血管、淋巴和神经<br />第五节唇、颊<br />第六节舌与舌下区<br />第七节涎腺<br />第八节腮腺咬肌区<br />第九节面侧深区<br />第十节颈三角区及胸锁乳突肌区<br />第十一节颅顶额区和颞区<br />第二章颅颌面整复外科患者的心理学问题<br />第一节概述<br />第二节颅颌面畸形患者的心理社会意识第一章颅颌面解剖<br />第一节颅骨<br />第二节颞下颌关节<br />第三节肌肉和筋膜<br />第四节血管、淋巴和神经<br />第五节唇、颊<br />第六节舌与舌下区<br />第七节涎腺<br />第八节腮腺咬肌区<br />第九节面侧深区<br />第十节颈三角区及胸锁乳突肌区<br />第十一节颅顶额区和颞区<br />第二章颅颌面整复外科患者的心理学问题<br />第一节概述<br />第二节颅颌面畸形患者的心理社会意识<br />第三节颅颌面外科患者的个性心理特点<br />第四节术前心理支持和术后心理分析<br />第五节医患关系的处理技巧<br />第三章颅颌面整复外科常用的生物材料<br />第一节概述<br />第二节高分子生物材料及其应用<br />第三节金属类生物材料及其应用<br />第四节无机非金属生物材料及其应用<br />第五节组织工程的支架材料<br />第六节生物材料在整复外科应用的展望<br />第四章颅颌面整复外科的麻醉<br />第一节概述<br />第二节局部麻醉<br />第五章组织移植<br />第一节概述<br />第二节组织移植分类<br />第三节黏膜移植<br />第四节皮片移植<br />第五节真皮移植<br />第六节皮瓣移植<br />第七节复合组织移植<br />第八节毛发移植<br />第九节脂肪移植<br />第十节筋膜移植<br />第十一节软骨移植<br />第十二节骨移植<br />第十三节肌（腱）移植<br />第十四节神经移植<br />第十五节血管移植<br />第六章组织工程化组织移植<br />第一节概述<br />第二节组织工程的细胞与细胞外基质<br />第三节细胞与支架材料的复合及其影响因素<br />第四节软骨组织工程<br />第五节骨组织工程<br />第六节肌腱组织工程<br />第七节牙及牙周组织工程<br />第八节其他组织工程研究<br />第九节组织工程尚需研究的问题与展望<br />第七章显微外科技术在颅颌面整复中的应用<br />第一节概述<br />第二节显微外科基本原则<br />第三节显微外科手术操作技巧<br />第四节显微外科手术基本设备、器械与材料<br />第五节显微血管外科手术的术前准备与术后护理<br />第六节显微血管外科手术常见并发症及其防治<br />第七节显微神经外科<br />第八节颅颌面部常用的游离皮瓣<br />第八章颅颌面部软组织畸形与缺损<br />第九章颅颌面部器官畸形与缺损<br />第十章唇（面）裂与腭裂<br />第十一章颌面骨骨折与缺损<br />第十二章骨内种植在颅颌面整复中的应用<br />第十三章颌骨牵引成骨<br />第十四章颌面骨畸形<br />第十五章颅颌面整复手术前后的正畸治疗<br />第十六章颅面畸形与缺损</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>吴求亮教授，男，1937年生，福建省福清市人。1960年毕业丁浙江医科大学，1960-1962年在上海第二医科大学口腔系进修，1992-1993年作为访问学者，先后在美国加州大学、宾州大学、纽约大学、哈佛大学访学，并访问了香港大学和日本九洲大学等。现任浙江大学医学院附属第一医</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1172573411', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t346/349/1466733760/92262/ab74b55d/543a4041N6d001812.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:章鱼小王子</p> \n<p>原价：6元</p> \n<p>作者:李浚丰著</p> \n<p>出版社：中国时代经济出版社出版发行处</p> \n<p>出版日期：2011-1-1</p> \n<p>ISBN：9787511903761</p> \n<p>字数：31000</p> \n<p>页码：61</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品标识：5号库</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>爆发吧，小宇宙！章鱼小王子已被逼入绝境了！为了死去的亲人和落难的臣民，与鲨鱼王决一死战。 <br />李浚丰的童话故事《章鱼小王子》告诉小朋友们，背负起自己的责任勇敢前进，终有一天也能像章鱼王子一样，排除万难，战胜邪恶，真正地长大*！</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>李浚丰童话新作——《章鱼小王子》！<br />《章鱼小王子》讲述：从胆小懦弱的小不点，到勇敢无畏的战士，章鱼王子火雷经历了痛苦的蜕变过程。经历过绝境的人不会被什么事吓倒，所以，永远不要说自己不行。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>胆小的王子<br />建了一座小城堡<br />藏匿起来了<br />被迫签字<br />水中足球<br />真正的小王子<br />吓跑了流氓<br />拜见人鱼王<br />组建联合部队<br />谁是真正的敌人</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>李浚丰，辽宁营口人，儿童文学作家，曾在《儿童文学》、《少年文艺》、《中国校园文学》、《儿童文学选刊》等几十家期刊发表儿童文学作品，童话《请把帽子摘下来，好吗》获得2009年冰心儿童文学新作奖；童话《—棵哭泣的银杏树》获得全国教师征文大赛二等奖；作品《丁香女孩》被拍摄成电视散文。作品入选各类儿童文学选集几十部，出版过个人童话集《骑风马的雪孩子》，长篇校园科幻小说《学校来了外星人》等少儿图书。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1172647789', '<div class=\"mod mod-offerDetailContext2 app-offerDetailContext2   mod-ui-not-show-title    \" data-app=\"{\"id\":\"938dc5ad7e6d4009b44057ef7f794c85\",\"name\":\"offerDetailContext2\",\"title\":\"offer详细描述：2\",\"styles\":[]}\" data-view-config=\"{\"showResult\":false,\"feature\":\"WP_WIDGET_OFFER_DETAIL\",\"showTitle\":false}\" style=\"margin-bottom: 8px; font-family: Tahoma, Arial, 宋体, sans-serif; line-height: 18px; white-space: normal;\"> \n <div class=\"m-body\" style=\"padding-bottom: 0px; border: 0px; background-image: none; opacity: 1; filter: none; color: rgb(79, 79, 79); background-position: initial initial; background-repeat: initial initial;\"> \n  <div class=\"m-content\" style=\"padding: 0px;\"> \n   <div class=\"detail-inside area-detail-feature\" data-area-config=\"{}\"> \n    <div class=\"mod-detail\" style=\"zoom: 1;\"> \n     <div class=\"mod-detail-bd\" style=\"color: rgb(68, 68, 68);\"> \n      <div class=\"region-custom region-detail-feature region-takla ui-sortable region-vertical\" data-region-config=\"{\"name\":\"region-detail-feature\",\"direction\":\"vertical\"}\"> \n       <div class=\"widget-custom offerdetail_common_description\" data-widget-name=\"offerdetail_common_description\"> \n        <div class=\"widget-custom-container\"> \n         <div id=\"mod-detail-description\" class=\"mod-detail-description mod-info mod\" data-mod-config=\"{\"showOn\":[\"mod-detail-description\"],\"title\":\"详细信息\",\"tabConfig\":{\"trace\":\"tabdetail\",\"showKey\":\"mod-detail-description\"}}\" ready-to-show=\"true\" style=\"margin: 0px 0px 32px; overflow: hidden; width: auto;\"> \n          <div class=\"de-description-detail fd-editor\" id=\"de-description-detail\" style=\"overflow: hidden; line-height: normal; width: 790px; color: rgb(51, 51, 51);\"> \n           <div id=\"desc-lazyload-container\" data-url=\"http://laputa.1688.com/offer/ajax/OfferDesc.do\" data-tfs-url=\"http://dsc.taobaocdn.com/i4/350/530/35653693575/TB1bdmDGpXXXXcRXFXX8qtpFXXX.desc%7Cvar%5Edesc%3Blang%5Egbk%3Bsign%5Ef7544c538ba917047744985f25bdac7d%3Bt%5E1413091468\" data-enable=\"true\"> \n            <p style=\"margin: 0px; padding: 0px; line-height: 1.5; clear: both;\"><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t355/113/1430589586/120299/914bb1c/543a6138N75c37afe.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 450.9493670886076px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t334/139/1437669113/91546/31705804/543a6139N4dd20041.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 355.0632911392405px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t355/125/1444959376/115619/5101225f/543a613aNbcd96b5a.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 426.26582278481015px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t334/143/1446911923/85008/9c914884/543a613aN9bda55c8.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 445.25316455696196px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t340/324/1426800217/93953/3aab76d3/543a613bNeb332033.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 436.7088607594937px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t286/164/1420157270/113545/abf04d93/543a613cN7d382d27.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 435.75949367088606px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t337/173/1460459748/141039/22f25bf2/543a613cN6181af75.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 679.746835443038px; zoom: 1;\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t355/121/1449898620/116509/ba920a31/543a613dNc64ca661.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 804.1139240506328px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t352/71/1427132541/116509/ba920a31/543a613eNc5ec7bd1.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 804.1139240506328px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t337/176/1428256396/105626/6e4dac9/543a613fN72f55562.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 804.1139240506328px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t310/157/1441723768/125042/295a49a4/543a613fN940ee9d2.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 805.0632911392405px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t346/182/1431374614/116332/52cdb84f/543a6140Ne1784b16.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 806.0126582278481px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t325/110/1451621500/109168/33c1196e/543a6141N97ef802d.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 805.0632911392405px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t283/222/1449495855/303798/a5452179/543a6142N3cd52a58.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 600px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t310/169/1416935478/212410/37425457/543a6143Neae5bf4d.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 418.67088607594934px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t337/181/1473595258/144292/78b716b1/543a6143N0181c688.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 418.67088607594934px; zoom: 1;\" /><br class=\"img-brk\" /><img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t322/256/1461774277/110767/a071b889/543a6144N2978bdc8.jpg\" style=\"border: none; visibility: visible; vertical-align: bottom; width: 750px; height: 421.5189873417722px; zoom: 1;\" /></p> \n           </div> \n          </div> \n         </div> \n        </div> \n       </div> \n      </div> \n     </div> \n    </div> \n   </div> \n  </div> \n </div> \n</div> \n<div class=\"mod mod-customContent app-customContent   mod-ui-not-show-title    \" data-app=\"{\"id\":\"b22368bd67b34b2b916ce807b50e5f18\",\"name\":\"customContent\",\"title\":\"自定义内容\",\"styles\":[]}\" data-view-config=\"{\"showResult\":true,\"lazyLoad\":true,\"feature\":\"WP_WIDGET_CUSTOM_CONTENT\",\"showTitle\":true,\"allowCache\":true,\"showAlert\":true}\" data-result=\"{\"title\":\"自定义内容\",\"token\":\"1412912818290\",\"showTitle\":false}\" style=\"margin-bottom: 8px; font-family: Tahoma, Arial, 宋体, sans-serif; line-height: 18px; white-space: normal;\"> \n <div class=\"m-body\" style=\"padding-bottom: 0px; border: 0px; background-image: none; opacity: 1; filter: none; color: rgb(79, 79, 79); background-position: initial initial; background-repeat: initial initial;\"> \n  <div class=\"m-content\" style=\"padding: 0px;\"> \n   <div class=\"custom-content-wrap\" style=\"overflow: hidden; width: 790px; color: rgb(0, 0, 0); word-wrap: break-word; word-break: break-all; zoom: 1;\"> \n    <div class=\"ui-lazy-load\"> \n     <p style=\"margin: 0px; padding: 0px;\"><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t328/73/1453205548/12280/f26cc433/543a6144N7601b743.jpg\" style=\"border: none; vertical-align: bottom;\" alt=\"\" /></p> \n     <p style=\"margin: 0px; padding: 0px;\"><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t289/70/1436411828/142224/caa442f6/543a6144N903d15cc.jpg\" style=\"border: none; vertical-align: bottom;\" alt=\"\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t307/115/1440632288/47752/bded1f7a/543a6145N96224fd6.jpg\" style=\"border: none; vertical-align: bottom;\" alt=\"\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t274/265/1423342056/56638/87452d36/543a6145N91ab65a1.jpg\" style=\"border: none; vertical-align: bottom;\" alt=\"\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t349/217/1451999224/125547/81fc5073/543a6146N4d75ca11.jpg\" style=\"border: none; vertical-align: bottom;\" alt=\"\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t322/266/1421471462/112030/a2be0ff7/543a6146N2142c428.jpg\" style=\"border: none; vertical-align: bottom;\" alt=\"\" /></p> \n    </div> \n   </div> \n  </div> \n </div> \n</div>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1172732971', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：我的深圳我的孤独——0℃酷小说</p> \n<p>原价：19.80元</p> \n<p>作者：小雨</p> \n<p>出版社：工人出版社</p> \n<p>出版日期：2005-02-01</p> \n<p>ISBN：9787500826286</p> \n<p>字数：240000</p> \n<p>页码：324</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>深圳是一个火势的城市<br /> 如时刻张开巨大的双臂<br /> 迎接每一颗怀揣理想的灵魂<br /> 我热爱深圳<br /> 因为她给了我自由的孤独<br /> 我感谢深圳<br /> 因为她给了我孤独的自由 <br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>感情永远是我生命中最重要的部分。因为感情，我存在，因为感情，我激越，因为感情，我赴汤蹈火，因为感情，我遍体鳞伤。<br /> 我仍然坚信，感情是我生命中那束洁白芬芳、美丽动人而又至高无上的百合，我将为之奋不顾身，哪怕迎接我的是又一次粉身碎骨。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>小雨，女，70年代出生，湖南华容人，现居深圳。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1172732972', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：机械工程材料</p> \n<p>原价：39.00元</p> \n<p>作者：张文灼</p> \n<p>出版社：北京理工大学出版社</p> \n<p>出版日期：2011-12-01</p> \n<p>ISBN：9787564053413</p> \n<p>字数：366000</p> \n<p>页码：240</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>本书分9章，系统地介绍了工程材料及其性能指标、金属学基础及铁碳合金、碳素钢及铸铁、钢的热处理、合金钢及硬质合金、有色金属及其合金、非金属材料及新型材料、机械工程材料的选用、零件毛坯成型工艺基础，书末还附有4个简明的选做实验。<br />本书是作者在总结多年教学经验并结合国家高等教育教学改革及学院示范院校建设基础上组织编写的，良好地体现了“必需、够用和少而精”的原则，删减理论、整合内容、突出基本应用，最大特色为教师、学生“双轻松”——“教师愉快教”与“学生快乐学”。<br />为便于教学，本书备有授课电子课件、课后思考与练习的参考答案，凡选用本书作为授课用书的学校均可与出版社联系，免费赠送。<br />本书结构清晰，语言简练，实例众多，具有很强的实用性和可操作性。既可作为高等院校非机械专业或近机械类专业的教材，也可以作为相关工程技术人员的自学用书和普及机械基础知识的各类培训用书。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章 工程材料及其性能指标<br /> 本章主要知识点<br /> 工程案例导引<br /> 1．1 工程材料及常用性能指标<br /> 1．1．1 工程材料及分类<br /> 1．1．2 工程材料的常用性能指标<br /> 1．2 材料的力学性能<br /> 1．2．1 金属材料所受载荷与力学性能<br /> 1．2．2 强度<br /> 1．2．3 硬度<br /> 1．2．4 塑性<br /> 1．2．5 韧性<br /> 1．2．6 疲劳强度<br /> 1．2．7 粘弹性<br /> 1．3 材料的物理及化学性能<br /> 1．3．1 物理性能<br /> 1．3．2 化学性能<br /> 1．4 材料的工艺性能<br /> 工程案例透析<br /> 知识拓展——材料的发展历史<br /> 本章小结<br /> 思考与练习<br />第2章 金属学基础及铁碳合金<br /> 本章主要知识点<br /> 工程案例导引<br /> 2．1 纯金属的晶体结构<br /> 2．1．1 晶体与非晶体<br /> 2．1．2 晶体结构<br /> 2．1．3 金属晶格的类型<br /> 2．1．4 实际金属的晶体结构及晶体缺陷<br /> 2．2 金属的结晶<br /> 2．2．1 纯金属的过冷现象<br /> 2．2．2 纯金属的结晶过程<br /> ……<br />第3章 碳素钢及铸铁<br />第4章 钢的热处理<br />第5章 合金钢及硬质合金<br />第6章 有色金属及其合金<br />第7章 非金属材料及新型材料<br />第8章 机械工程材料的选用<br />第9章 零件毛坯成型工艺基础<br />附录<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1172732973', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中国物权法的理论探索</p> \n<p>原价：22.00元</p> \n<p>作者：孟勤国,黄莹</p> \n<p>出版社：武汉大学出版社</p> \n<p>出版日期：2004-09-01</p> \n<p>ISBN：9787307043497</p> \n<p>字数：352000</p> \n<p>页码：429</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书共分四编，第一编中国物权法的基本理论问题，第二编中国财产归属制度的理论问题，第三编中国财产利用的理论问题，第四编担保物权的性质与担保制度。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言 点燃中国物权法学的希望<br />第一编 中国物权法的基本理论问题<br /> 中国物权立法刍议<br /> 中国物权立法的几个基本问题<br /> 物权法制定之焦点<br /> 有体财产法还是财产的基本法<br /> 论物权法的当代发展<br /> 试论物权法基本原则的体系<br /> 作为技术规范的物权行为的价值<br /> 论物权请求权的立法模式<br /> 物权请求权与消灭时效<br />第二编 中国财产归属制度的理论问题<br /> 论公民私有财产的保护<br /> 公有制与中国物权立法<br /> 先占取得制度与未来民法典<br /> 论物权法上先占的历史基础及现代法理<br /> 所有权制度的功能与所有权的立法<br /> 论集体土地所有权的法律重构<br /> 论银行存款的所有权所属<br /> 论物格<br /> 论网络虚拟财产的民法保护<br /> 网络虚拟财产的民法保护<br /> 网络虚拟财产的权利性质及其保护<br />第三编 中国财产利用制度的理论问题<br /> 如实评估用益物权<br /> 中国农村土地物权变革方案评析<br /> “一田两主”的地权结构及其学理分析<br /> 我国土地用益物权体系重构的逻辑思路<br /> 农地使用中的占有请求权与占有时效取得<br /> 建设用地使用权立法若干具体问题研究<br /> 对“买卖不破租赁”及租赁权性质之思考<br /> 论市政特许多经营中的双重法律关系<br /> 建立我国居住权制度的思考<br /> 论非法物之物权<br />第四编 担保物权的蛋白质与担保制度<br /> “担保物权支配物的交换价值”是个伪命题<br /> 论担保权<br /> 让与担保法律构成再论析<br /> 所有权保留买卖的制度性重构<br /> 我国担保物权制度新构建的思考<br />附录 关于物权二元结构理论的讨论<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1173297300', '请买家仔细阅读购物说明，拍下即默认同意，如有疑问可以咨询我们客服，谢谢！邮费说明：●本店包邮图书：（不接受买家单方面指定快递，如有疑问或需要发其他快递可联系客服） （1)包邮图书默认发韵达，汇通，优速，其他快递需联系客户补运费差价！ (2)西藏，内蒙，青海，宁夏，贵州，甘肃，广西，云南偏远地区不包邮的！●本店图书拍下12小时内发货，如果没货客户会24小时内与您联系，收到书如有任何质量问题，我们承担来回邮费，让您购物无忧！ \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:编剧新力量</p> \n<p>原价：60.00元</p> \n<p>作者:南野主编</p> \n<p>出版社：中国广播电视出版社</p> \n<p>出版日期：2013-4-1</p> \n<p>ISBN：9787504368454</p> \n<p>字数：460000</p> \n<p>页码：349</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《编剧新力量》由浙江传媒学院文学院的老师、学生合力精心打造，书中收录了“浙江传媒学院第二届学生影视剧本创作大赛”的获奖剧本16部。这些获奖剧本无论从形式、整体的构想、语言能力，还是叙事上的想象力等方面都彰显出师生们的创造力和深厚的文学功底。如《编号360》的科幻想象及其象征意义，《往事》中对一段沉重与荒诞历史的反思，表现出的直面生存和不回避历史判断的态度很难得，而剧本本身的厚重感也值得称道。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>往事<br />编号360<br />路过最好的时光<br />樱花<br />天劫过后<br />我在梦见你<br />离婚<br />天算<br />贼<br />玉簪寻<br />致命幻想<br />虞美人<br />最后的国王<br />天诚与惠莲<br />无耳兔传奇往事<br />编号360<br />路过最好的时光<br />樱花<br />天劫过后<br />我在梦见你<br />离婚<br />天算<br />贼<br />玉簪寻<br />致命幻想<br />虞美人<br />最后的国王<br />天诚与惠莲<br />无耳兔传奇<br />花梨匣</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>南野，原名吴毅，浙江传媒学院教授，出版有学术专著《结构精神分析学的电影哲学话语》、《影像的哲学——西方影视美学理论》、《电视：影像的重述世界》与诗歌选集《时代幻象》、《在时间的前方》等。<br />赵建飞，浙江传媒学院文学院教师，上海戏剧学院戏剧戏曲学博士。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1173359080', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：幽默口才训练与实用技巧</p> \n<p>原价：29.00元</p> \n<p>作者：赵一键著</p> \n<p>出版社：海潮出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787515703572</p> \n<p>字数：190000</p> \n<p>页码：267</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 幽默是最生动、最有趣、最实用的口毋艺术，是一种人生智慧的表现，是协调自我和社会关系的灵丹妙药，体现着乐观积极的处世方式和豁达的人生态度。<br /> 真正的幽默是有目的、有情境、能化解问题的品位方式。幽默是一个人智慧的外现。在不愉快的气氛笼罩之下，幽默的言语可以显露一个人的机智和聪敏。<br /> 说话幽默风趣的人，不仅可以给自己带来好人缘，还可以给自己和他人带来好心情、好运气，使语言带有深刻的哲理和启示，具有打动人心的巨大魔力。<br /> 《金牌口才训练实用丛书：幽默口才训练与实用技巧》通过具体的事例和方法，打造一套制造幽默和运用幽默的实用口才兵法。使你在轻松愉快的阅读中修炼成一个调制幽默的高手，让幽默成为一种生活态度，让幽默提升你的人格魅力。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 一个人会不会说话，常常关系到能不能成功。无数成功事例说明，人具有可塑性，只要加强口才训练，掌握正确的训练方法，即使天生不善言谈，也能练出好口才。<br /> 《金牌口才训练实用丛书：幽默口才训练与实用技巧》讲述了提升口才的基本方法和训练技巧，具有很强的实用性与操作性。相信《金牌口才训练实用丛书：幽默口才训练与实用技巧》一定能帮助你成为最具魅力的说话高手。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1173359081', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：东方禅韵</p> \n<p>原价：288.00元</p> \n<p>作者：严建中</p> \n<p>出版社：江苏人民出版社</p> \n<p>出版日期：2012-12-01</p> \n<p>ISBN：9787214086822</p> \n<p>字数：</p> \n<p>页码：304</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>商品重量：2.002kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>1. 《东方禅韵》分古典中式、新古典中式和现代中式三类，分别介绍了中国文化的元素在这三种设计风格中的运用方法。<br /> 2. 东方禅意的设计风格，最新的案例，详细的信息与设计说明解读，配有平面设计图纸，使方案展现得更加完善。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《东方禅韵》收录了37个东方风格的设计案例，分为古典中式、新古典中式和现代中式三个部分，分别介绍这三种东方风格的室内设计项目，通过艺术的表现和描述，让全世界的中国文化爱好者通过书籍的简明表现，快速掌握中国文化在设计中的运用方法。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>严建中，国家级高级室内建筑师、资深设计师、高级应用风水大师，多次获得“金堂奖”、“华鼎奖”等国家级设计大奖。<br /> 现担任：<br /> 中装美艺机构总裁，中装美艺（香港）陈设艺术研究院董事长<br /> 中国建筑装饰行业协会设计委副主任<br /> 中国建筑装饰行业协会培训中心杭州部主任<br /> “世界向东”国际设计大师高峰论坛组委会主席<br /> 杭州国际设计周副秘书长<br /> 国际空间“艾特奖”浙江区浙江负责人<br /> “创新环境艺术”大奖浙江区浙江负责人</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1173384514', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：执着的惯导人生——记中国工程院院士冯培德</p> \n<p>原价：32.00元</p> \n<p>作者：《执着的贯导人生》编写组</p> \n<p>出版社：航空工业出版社</p> \n<p>出版日期：2011-04-01</p> \n<p>ISBN：9787802437241</p> \n<p>字数：212000</p> \n<p>页码：202</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 近50年来，冯培德院士为了他所钟爱的惯导事业，执着钻研，奋斗不息，把青春和激情都献给了祖国，献给了航空科研和航空教育事业，取得了骄人的成就。本书详细描述了冯院士奋斗不息的辉煌人生。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 家世与童年<br />第二章 自觉磨练<br />第三章 步入航空<br />第四章 艰苦创业<br />第五章 勇挑重担<br />第六章 是帅是将也是兵<br />第七章 情系航空<br />第八章 导师风采<br />第九章 壮心不已</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>冯培德，1941年4月生，广东恩平人，飞行器导航、制导、控制专家．拥有北京大学力学系学士学位及南京航空学院自动控制系硕士研究生学位。现任中航工业集团公司科技委副主任，北京航空航天大学教授、博士生导师。他还是国家大飞机工程专家咨询委员会成员，中国工程院机械运载学部副主任。冯培德曾先后被评为国家级有突出贡献的中青年专家、全国先进工作者、航空工业劳动模范、中国一航优秀领导干部。他先后获国家科技进步特等奖、二等奖、国家发明三等奖各一次．部级科技进步奖共12次。并获航空金奖。2001年当选中国工程院院士。2008年担任第十一届全国政协委员。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1173384515', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:24小时零基础过关</p> \n<p>原价：99元</p> \n<p>作者:职称计算机考试命题研究专家组编著</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2013-04-01</p> \n<p>ISBN：9787111401292</p> \n<p>字数：387000</p> \n<p>页码：235</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>全国专业技术人员计算机应用能力考试用书领导品牌！ 本系列丛书有：24小时零基础过关——Word 2003中文字处理一本通<br />24小时零基础过关——中文WindowsXP操作系统一本通<br />24小时零基础过关——Excel2003中文电子表格一本通<br />24小时零基础过关——PowerPoint2003中文演示文稿一本通<br />24小时零基础过关——Internet应用一本通考试过关才是硬道理！由职称计算机考试命题研究专家组总结的“24小时三步复习法”已帮助上百万考生顺利通过考试，即使零基础考生也可高分过关！第一步（1~12小时）：逐章复习考点，熟悉模块所含软件。<br />第二步（13~20小时）：多做光盘中的“考点综合”，掌握更多题型。<br /> 第三步（21~24小时）：考前做几套模拟试题，提高应试技巧。<br />本书三大过关保障：<br />1.随书配套光盘功能超强：包含手把手教学、模拟考场、超长考点串讲视频、答案视频演示、随机抽题、错题重做、在线升级、考试指南、学习进度记录、考试日期倒计时提醒等10大超强实用功能，领先目前市场上同类产品！<br />2.题库权威：精选400多道真题类型题，全部支持一题多解和答案提示功能，并可在线升级题库。除10套标准试题外，还可完全模拟真实考试，随机抽取试题！<br />3.专业的售后服务：报名、复习与考前冲刺全程无忧！可通过全国400免费电话、QQ、电子邮箱和手机短信在内的任何一种方式向专家咨询，帮您解答与软件和考试有关的一切问题，并可为您免费制定专属复习计划！<br /> 超值赠送：免费赠送原价198元的网络版全国职称外语考试速成过关软件。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《职称计算机考试专用辅导教材：24小时零基础过关&middot;Excel2003中文电子表格一本通（双色版）》严格遵循国家人力资源和社会保障部考试中心最新版《全国专业技术人员计算机应用能力考试〈Excel2003中文电子表格〉考试大纲》，汇集了编者多年来研究命题特点和解题规律的宝贵经验。全书共8章，包括Excel2003基础知识、数据的输入与编辑、公式牒挠τ谩⒐ぷ鞅淼谋嗉⒐ぷ鞑镜墓芾怼⑼急淼牟僮鳌⑹莸墓芾砑笆莸耐臣品治觥Ｔ诟髡轮邪才帕擞胨媸楣馀膛涮椎拇罅烤淅夂土废埃┒琳呱匣馐粤废啊８铰贾谢故杖肓薊xcel2003菜单图和常用快捷键，供考生查阅和集中记忆。<br />《职称计算机考试专用辅导教材：24小时零基础过关&middot;Excel2003中文电子表格一本通（双色版）》为双色印刷，阅读体验好，易读易学，并提供免费的网络和电话专业客服。随书光盘提供详细的考点视频讲解，并模拟全真考试环境，收入469道精编习题和10套模拟试卷，全部题目均配有操作提示和答案视频演示，并可免费在线升级题库和随机组卷。本书读者还可免费下载、注册原价198元的全国职称外语考试速成过关软件。<br />《职称计算机考试专用辅导教材：24小时零基础过关&middot;Excel2003中文电子表格一本通（双色版）》适用于参加全国专业技术人员计算机应用能力“Excel2003中文电子表格”科目考试的考生，也可作为计算机初学者的自学用书和各类院校、培训班的教材。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />第1章 Excel 2003基础知识<br />1.1 Excel 2003的启动与退出<br />1.1.1 启动Excel 2003<br />1.1.2 退出Excel 2003<br />1.2 Excel 2003窗口的组成<br />1.2.1 标题栏<br />1.2.2 菜单栏<br />1.2.3 工具栏<br />1.2.4 编辑栏<br />1.2.5 状态栏<br />1.2.6 任务窗格<br />1.2.7 快捷菜单<br />1.3 Excel 2003工作区<br />1.3.1 行号和列标前言<br />第1章 Excel 2003基础知识<br />1.1 Excel 2003的启动与退出<br />1.1.1 启动Excel 2003<br />1.1.2 退出Excel 2003<br />1.2 Excel 2003窗口的组成<br />1.2.1 标题栏<br />1.2.2 菜单栏<br />1.2.3 工具栏<br />1.2.4 编辑栏<br />1.2.5 状态栏<br />1.2.6 任务窗格<br />1.2.7 快捷菜单<br />1.3 Excel 2003工作区<br />1.3.1 行号和列标<br />1.3.2 工作表标签和标签滚动按钮<br />1.4 单元格<br />1.4.1 单元格的选定<br />1.4.2 选定行或选定列<br />1.4.3 单元格区域<br />1.4.4 命名单元格及单元格区域<br />1.4.5 使用[定位]命令选择单元格或单元格区域<br />1.5 新工作簿的创建及工作簿属性<br />1.5.1 新建空白工作簿<br />1.5.2 根据现有的工作簿创建<br />1.5.3 使用模板建立工作簿<br />1.5.4 文件属性<br />1.6 Excel 帮助<br />1.6.1 使用Office助手<br />1.6.2 [帮助]菜单的使用<br />1.6.3 对话框中的帮助<br />1.6.4 使用[提出问题]文本框获得帮助<br />1.7 经典例题<br />1.8 单元测试<br /><br />第2章 数据的输入与编辑<br />2.1 输入数据以及公式的运用<br />2.1.1 输入基本数据<br />2.1.2 使用自动填充方式输入数据<br />2.1.3 利用公式求和<br />2.1.4 利用拖动方法复制公式<br />2.2 工作表的设置<br />2.2.1 合并单元格<br />2.2.2 调整行高与列宽<br />2.2.3 设置单元格字体格式<br />2.2.4 单元格的对齐方式与调节字体角度<br />2.2.5 为单元格添加内外边框<br />2.2.6 添加表格底纹<br />2.3 工作簿的保存与打开<br />2.3.1 保存工作簿<br />2.3.2 打开工作簿<br />2.4 打印及页眉页脚的设置<br />2.4.1 设置打印区域<br />2.4.2 打印预览<br />2.4.3 设置打印方向<br />2.4.4 设置打印缩放<br />2.4.5 设置页眉和页脚<br />2.4.6 设置分页<br />2.4.7 打印工作表<br />2.5 Excel 2003工作环境的设置<br />2.5.1 网格线、自动分页的显示与隐藏<br />2.5.2 设置默认工作目录<br />2.5.3 设置表格内容使用的默认字体和字号<br />2.5.4 设置自定义序列<br />2.6 对象的链接与嵌入<br />2.6.1 在Excel内部进行数据的链接<br />2.6.2 Excel外部数据的链接与嵌入<br />2.6.3 将文件作为对象链接或嵌入<br />2.7 经典例题<br />2.8 单元测试<br /><br />第3章 公式与函数的应用<br />3.1 公式<br />3.1.1 公式中的运算符<br />3.1.2 公式的输入<br />3.1.3 复制公式<br />3.2 日期和时间的运算<br />3.2.1 日期运算<br />3.2.2 时间运算<br />3.3 公式中的引用<br />3.3.1 引用类型<br />3.3.2 同一工作簿中的单元格引用<br />3.3.3 不同工作簿间单元格的引用<br />3.4 公式中的错误和审核<br />3.4.1 公式中的错误<br />3.4.2 公式审核<br />3.5 函数<br />3.5.1 函数的分类<br />3.5.2 使用函数<br />3.5.3 利用函数求最大值和最小值<br />3.5.4 函数的嵌套<br />3.6 经典例题<br />3.7 单元测试<br /><br />第4章 工作表的编辑<br />4.1 制作带斜线的表头及文字的调整<br />4.1.1 单元格添加斜线<br />4.1.2 输入文字及调整文字位置<br />4.1.3 制作带多条斜线的表头<br />4.2 单元格的使用<br />4.2.1 插入或删除单元格、行、列<br />4.2.2 移动或复制单元格区域<br />4.2.3 清除单元格格式与内容<br />4.3 行列转置<br />4.4 撤销与恢复<br />4.5 使用条件格式<br />4.5.1 使用条件格式设置单元格格式<br />4.5.2 删除或修改条件格式<br />4.6 格式刷的使用<br />4.7 经典例题<br />4.8 单元测试<br /><br />第5章 工作簿的管理<br />5.1 工作簿窗口的管理<br />5.1.1 新建工作簿窗口<br />5.1.2 重排窗口<br />5.1.3 窗口的拆分与窗格的冻结<br />5.1.4 并排比较窗口<br />5.2 工作表的管理<br />5.2.1 选择工作表<br />5.2.2 插入新工作表<br />5.2.3 删除工作表<br />5.2.4 移动和复制工作表<br />5.2.5 重命名工作表<br />5.2.6 隐藏和显示工作表<br />5.2.7 编辑同组工作表<br />5.3 保护数据<br />5.3.1 保护工作簿<br />5.3.2 保护工作表<br />5.3.3 保护单元格<br />5.4 经典例题<br />5.5 单元测试<br /><br />第6章 图表的操作<br />6.1 图表<br />6.1.1 图表的建立方式<br />6.1.2 图表的组成<br />6.1.3 建立图表及图表的移动和缩放<br />6.1.4 图表类型<br />6.2 编辑图表<br />6.2.1 更改图表类型<br />6.2.2 数据的增加与删除<br />6.3 修饰图表<br />6.3.1 标题的修饰<br />6.3.2 图表区的修饰<br />6.3.3 坐标轴的修饰<br />6.3.4 数据系列的修饰<br />6.3.5 图例的修饰<br />6.4 趋势线与误差线<br />6.4.1 趋势线<br />6.4.2 误差线<br />6.5 打印图表<br />6.5.1 打印嵌入式图表<br />6.5.2 只打印工作表<br />6.5.3 打印工作表和嵌入式图表<br />6.5.4 打印图表工作表<br />6.6 经典例题<br />6.7 单元测试<br /><br />第7章 数据的管理<br />7.1 记录单的使用<br />7.1.1 数据清单<br />7.1.2 查找记录<br />7.1.3 编辑记录<br />7.2 排序<br />7.2.1 默认的排序<br />7.2.2 多重排序<br />7.2.3 自定义排序<br />7.3 数据的筛选<br />7.3.1 自动筛选<br />7.3.2 高级筛选<br />7.4 导入数据<br />7.4.1 导入文本文件数据<br />7.4.2 导入Word表格<br />7.5 经典例题<br />7.6 单元测试<br /><br />第8章 数据的统计分析<br />8.1 分类汇总<br />8.1.1 分类汇总表的建立及删除<br />8.1.2 分级显示的方法<br />8.2 数据透视表<br />8.2.1 了解数据透视表<br />8.2.2 数据透视表的创建<br />8.2.3 更改透视表的数据<br />8.2.4 分类显示数据<br />8.2.5 变换汇总方式<br />8.2.6 添加或删除字段<br />8.2.7 删除数据透视表<br />8.2.8 数据透视图<br />8.3 合并计算<br />8.3.1 按位置合并计算数据<br />8.3.2 按类别合并计算数据<br />8.4 经典例题<br />8.5 单元测试<br /><br />附录<br />附录A Excel 2003菜单<br />附录B 菜单中未列出的其他常用快捷键</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1173406066', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：二秃子！不许笑！</p> \n<p>原价：29.80元</p> \n<p>作者：卡酷十分开心栏目组</p> \n<p>出版社：长江文艺出版社</p> \n<p>出版日期：2013-03-14</p> \n<p>ISBN：9787535463227</p> \n<p>字数：40000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 全书以四格漫画为主，由卡酷频道十分开心栏目组全力策划，针对当下少年儿童的需要，打造爆笑纷呈、时尚新颖的小故事。凭借二秃子和王烦这两位主人公的幽默机智，将卡酷创造的爆笑正能量悉数呈现在大家面前！</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 二秃子是一个憨厚老实、“绝顶聪明”的光头男孩，王烦则是他最好的搭档，作为《十分开心》栏目的虚拟主持人，二秃子和王烦将和朋友们一起，或变成天真烂漫的小学生、或变成童话角色、或变成成语故事里的主人公，演绎一段又一段的爆笑冒险历程。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《十分开心》栏目系卡酷的王牌栏目，创办于2006年底，是一档自制原创日播动画娱乐节目，常年覆盖卡酷频道、北京地区地铁、《卡酷全卡通》杂志等多条渠道，深受观众欢迎！《十分开心》推崇“快乐生活，爆笑正能量”的健康节目理念，适合全家共同收看。《十分开心》2013年播出时间为21:30-22: 00，欢迎大家收看！</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t283/330/1496927633/159082/a5a64af7/543cb396N1b2dcb77.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1173546907', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:每天懂一点潜伏心理学</p> \n<p>原价：26元</p> \n<p>作者：(日)涩谷昌三译者:刘隽玮</p> \n<p>出版社：江苏文艺</p> \n<p>出版日期：2011-07-01</p> \n<p>ISBN：9787539945514</p> \n<p>字数：</p> \n<p>页码：195</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：32开</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《每天懂一点潜伏心理学》是“每天懂一点”轻悦读书系第六弹。本书系主打“拒绝乏味，拒绝没营养”，旨在让年轻人快速汲取有用的新知识。 人人都有“窥探欲”！本书晒出潜伏在每个人心底的秘密，教您发现真心、揭开面具、解开心结、抓住人心！ 漫画插图，诙谐画风，让整本书趣味盎然。只看漫画，也可以学会潜伏心理学。本书由涩谷昌三著。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>&nbsp;&nbsp;&nbsp;&nbsp; 有了《每天懂一点潜伏心理学》，你内心深处所想的，还有别人无论是刻意隐瞒还是习惯深藏的，都将暴露无遗。<br />&nbsp;&nbsp;&nbsp;&nbsp; 每个人都有未曾发现的自己，生理性别也许和人格性别截然不同。大家都带着面具，所以生活很有序。然而，潜伏在每个人心底的情结，也许会爆发为仇恨的根源。《每天懂一点潜伏心理学》的一大目的就是将潜伏在每个人心底的秘密晒出来，带您一瞥不为己知的自己，以及更加了解亲近的人和一般朋友。另外，也只有潜入对方的心，才能把握好人与人之间的亲疏，找到最佳的相处技巧。本书由涩谷昌三著。<br />&nbsp;&nbsp;&nbsp;&nbsp;<br />&nbsp;&nbsp;&nbsp;</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />第1章 一瞥不为己知的内心世界<br /> 为了长时间的记忆<br /> 本来应该记住的，为什么却想不起来了？<br /> 真正的干劲是涌出的内在动机<br /> 证明“激励带来力量”的心理实验<br /> 表扬为什么能够“培养”人？<br /> 自我探求要到何时？——在这个不成人也无妨的社会<br /> 表现出真正自我的20种回答<br /> 性格受遗传和环境两方面因素的影响<br /> 适合自己的两种性格分类<br /> 真正的你是男还是女？<br /> 睡眠诉说着我们的内心<br /> 睡姿透露我们的深层心理<br /> 通过血型测性格真的准吗？<br /> 因为欲求不满，人才会成长<br /> “反正不行”会让人没有干劲<br /> 失恋时听失恋歌曲的原因<br /> 失败是因为运气不佳还是实力不足？<br />第2章 想更了解身边的人<br /> 大家都带着面具，所以生活很有序<br /> 潜伏在亲子关系中的情结<br /> 兄弟之间为什么要相互竞争？<br /> 爱之深，恨之切<br /> 因为亲密才生气的原因<br /> 是喜欢还是爱，确认真心想法的办法<br /> 使恋爱成功的最好方法就是多见面<br /> 双方都紧张，恋爱易成功<br /> 相近的人相恋，相反的人结婚<br /> 成功结婚的四个步骤<br /> 说谎的时候会有这样的信号<br /> 能够塑造理想自我的网络人际关系<br />第3章 和朋友建立更好的关系<br /> 能抓住人心的是EQ，不是IQ<br /> 第一印象决定之后的关系<br /> 运用光环效应表现自我<br /> 表情和动作比语言更能传达感情<br /> 瞳孔可以反映对方的真心<br /> 第一印象会成为我们的标签<br /> 说服力强的对话所需的技巧<br /> 不用强行说服也能打动对方<br /> 利用美食提高好感<br /> 用自己的意见改变团体<br /> 行动总在话语之后<br /> 让团体内部力量关系一目了然的关系图<br /> “好上司”的类型根据目的和情况发生变化<br /> 防止对方反驳的三个法则<br /> “公平”和“平等”哪个更合理？<br /> 少数服从多数<br /> 全体一致才是最危险的<br />第4章 更好地掌握处世技巧<br /> 检测阅读表情的能力<br /> 身体距离近了，心就近了<br /> 遣词造句也因人而异<br /> 记忆为什么不可靠呢？<br /> 记忆他人面孔时注意特有信息<br /> 熟悉的陌生人<br /> 围观有“吸引力”<br /> 你真的想买减价品吗？<br /> 目击者越多，援助越少<br /> 怯场是因为太在乎他人的眼光<br /> 妄加断言是歧视的表现<br /> 难以理解的恶性事件背后<br /> 沉迷于博客的网络依存症<br />第5章 解开心中的谜<br /> 颜色是反映心理状态的镜子<br /> 因为打击而患有“创伤后应激障碍”的人<br /> 适度的自卑使人成长<br /> 工作狂易患心脏疾病<br /> 好学生多有摄食障碍<br /> 依赖症是内心的呼救<br /> 很小的原因就会导致抑郁症<br /> 难以倾诉痛苦的“神经症”<br /> “宅”也隐藏了心理疾病<br /> 深信自己难看的“恐畸形症”<br /> 想工作却无法工作<br /> 耗尽能量的中年人<br /> 愿望破灭导致的自杀<br /> “好孩子”被欺负后会隐瞒<br /> 通过儿童时期的学习锻炼承受力<br /> 虐待儿童是发泄支配欲的愚蠢行为<br /> 有关自闭症的种种误解<br /> 没有病，却很奇怪的人<br />第6章 心理测试<br /> 1.左右两边的脸，你更喜欢哪一边呢？<br /> 2.你认为出现差错是你的失责吗？<br /> 3.在这样一个糟糕的早晨，你会怎么想呢？<br /> 4.你的面前会是什么样的山呢？<br /> 5.你对于对方的失礼会有什么感觉呢？<br /> 6.自行车刹不住闸时，你会怎么办？<br /> 7.看到一只可爱的小狗，你会怎么办？<br /> 8.你依赖手机吗？<br />第7章 心理学的历史<br /> 始于“心是什么”的心理学<br /> 随着其他领域的发展逐渐细化<br /> 始于冯特的实验和观察<br /> 弗洛伊德以后进行的“潜意识”研究<br /> 心理学的各个领域<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 涩谷昌三，1946年生于日本神奈川县，学习院大学文学院哲学系毕业，东京都立大学人文科学研究所心理学博士。曾担任山梨医院大学教授，现为目白大学人类社会学系社会心理学教授。专门研究非语言的沟通与空间行动学，活跃于日本心理学会、日本教育心理学学会、日本社会心理学会。著有《人与人间最适当的距离》《从小动作、待人接物了解对方的心理》《从小动作分析的恋爱心理学》《心理学杂学辞典》等书。<br /></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 心理学中将人的性格分为很多种。实际上，分类方法也有很多种，其中极具代表性的就是荣格的“内向型”和“外向型”分类法。<br /> 内向型 内向型性格的人，心理活动倾向于内部世界。他们珍视自己的内在情感体验，而且这种体验深刻而持久。行为主观性强，多以自己的所欲和所感为出发点。不盲从不跟风，按照自己的意志行动，不为周围所动。<br /> 外向型 与内向型性格的人相反，外向性格的人心理活动倾向于外部世界，经常对周围的人和事表示出关心和兴趣，并善于把握周围人的期待、自己的状况和世间的动向，而且行事客观性强。<br /> 德国有一位精神病学家名叫克雷奇默尔，他把人的体型和性格联系起来进行研究的理论也非常著名。他把人的体型分为三种，不同体型人的性格特征如下： 矮胖型(躁郁气质) 他们善于社交，待人亲切，幽默开朗，富有感情，不过有时会突然变得很消沉。<br /> 瘦长型(分裂气质) 安静、低调。把自己锁在自己的世界里，不善于社交。神经质，很认真，对他人的话立刻会有反应，与之相反的是，他们根本不在意周围的世界。<br /> 强壮型(癫痫气质) 认真而坚忍，固执。很认真且正义感很强，有时候说出的话就不会再理会，不中意就会生气，还很容易兴奋。<br /> 真正的你是男还是女？ 一个人是男还是女是由什么决定的呢？ 当然，解剖学上是由生理上的性别决定的。然而，生理上的性别和人格的性别是不同的。<br /> 一个人在心理上无法认同自己与生俱来的性别，相信自己应该属于另一种性别的心理，被称为“性别认同障碍”。这是一种生理上的性别和希望社会认同的性别有差异的障碍。在当今的日本，据说大概有几千人存在这种性别认同障碍。自1998年在埼玉医大进行了日本首例变性手术之后，希望通过手术来解决生理性别和人格性别差异的人越来越多了。<br /> 然而，并非只有患有“性别认同障碍”的人才会有两性差异上的困惑。其实，每个人都多多少少会有一些这样的疑惑。请看下一页，这是一个关于男女性别差异的测试，其中每一项都是一般这个性别才会有的特质。<br />经过比较可知，只倾向于其中一侧的人几乎不存在，而平衡地拥有两种特质的人是很正常的，或者说完全倾向于其中一侧的人是不平衡的。<br /> 像这样一般被称为“像男人，像女人”的东西就是“性别”。这和生理上的性别不同，它被称为“社会创造的性别”。作为成年人，要想平衡地处理家庭和工作的关系，均衡地拥有“像男人，像女人”这样两方面的特质是很必要的。事实上，如果只有一种，很容易被认为是极端的人。<br /> 总之，每个人都应该兼有男女两方面的性格，平衡地生活下去。<br /> 睡眠诉说着我们的内心 熟睡时，是人最不设防、最能展现出真正自我的时刻。<br /> 睡觉时所做的梦，有时连本人都意想不到。然而，梦却真实地诉说着我们的内心。探求梦境所表现出的潜意识中的欲望、矛盾以及被压抑的不安等被称为“梦的解析”。最早提出这一学说的是弗洛伊德，他将“梦的解析”作为治疗精神疾病的一种方法。<br /> 弗洛伊德关于梦的学说收录在他于1900年发表的、轰动一时的《梦的解析》一书中。之后，弗洛伊德的学生荣格继承了他的理论，在自己独立思考的基础上继续进行研究。<br /> 根据荣格的研究，梦都是愿望的象征，并且具有补充意识的积极作用。因此，他强调解梦并进行记忆和分析的重要性。与此同时，他也指出了错误解析的巨大危险性。因此，如果是解析自我的梦，不要太过严肃，抱着“可能是这样，也可能不是这样”的想法比较好。<br /> 睡眠时，不是只有梦能够表现出人的“深层心理”。通过观察人的睡姿，也能了解到人的深层心理。这是美国精神病专家塞缪尔?登凯尔(Samuel Dunkell)提出的，他认为睡姿可以表现一个人的性格以及最近一段时间是否有烦恼等。<br /> 在“非快速眼动睡眠”时，人的身体会发生运动。塞缪尔&middot;登凯尔的理论依据正是通过和大脑活动无关的睡姿了解到潜在的深层心理。大家可以从第24和25页的插图中找出自己的睡姿并加以分析。P18-22<br /></p> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>&nbsp;&nbsp;&nbsp;&nbsp; 客观地审视“心”的学科就是心理学 心理学，到底是一门什么样的学科呢？ 心理学最初属于哲学范畴。哲学家们不停地思索“人的心到底是什么”、“悲伤或者高兴等感情是从哪里产生的”等问题，这就是心理学的开端。<br />&nbsp;&nbsp;&nbsp;&nbsp; 心理学被确立为一门独立的学科大约是在130年以前。心理学的鼻祖冯特在德国的莱比锡大学建立了第一间心理学实验室。他在这间实验室里，引入了自然科学中的调查、研究和收集数据等方法，开始客观地研究难以琢磨的“心”。<br />&nbsp;&nbsp;&nbsp;&nbsp; 比如，看到了美丽的景色时，有人会感觉“好漂亮啊”，有人却不会这么觉得。这是因为人内心的判断力是非常主观的。这时，听取每个人的感受，并以相同的标准进行判断，就能弄清楚一般人对这个风景的看法。<br />&nbsp;&nbsp;&nbsp;&nbsp;这就是现在心理学所用的研究方法。<br />&nbsp;&nbsp;&nbsp;&nbsp; 主观判断和客观事实有差别 那么，我们应当如何将心理学的研究成果应用于实践呢？ 可能会有人觉得“心理学是生活中不需要的东西”。然而，心理学却在我们的生活中扮演着非常重要的角色。这么说是因为日常生活中我们都要和他人交往，而心理学可以让人际交往变得更顺畅。<br />&nbsp;&nbsp;&nbsp;&nbsp; 我们的一生中都无法和社会失去联系。社会中最小的单位是家庭，和家人、学校、公司等其他人保持持续的联系就构成了我们的一生。不过，这可是很难的一件事。只要有三个人，他们对于事物的看法或想法肯定不完全相同，随着人数的增加，这种差异也在加剧。此时，就需要一把“标尺”制定出统一的标准，而心理学就能制定出这一标准。<br />&nbsp;&nbsp;&nbsp;&nbsp; 最近，在一些地区人与人之间的矛盾经常见于报端。有的人不管不顾，制造噪音，散发异味，给邻居造成麻烦。还有的人仅仅因为很小的分歧就恶语相加甚至出手伤人。<br />&nbsp;&nbsp;&nbsp;&nbsp; 我们发现其中的问题在于，很多人的主观看法和实际情况发生了偏差，而这是因为他们对于事件的判断标尺与社会通行的判断标尺之间存在差距。因此，很多人即使给周围人带来了麻烦或不便，本人仍坚信“自己做的事情是正确的”。<br />&nbsp;&nbsp;&nbsp;&nbsp; 不过，这种“标尺的偏差”并不只出现在特定的人群中。因为谁都可能用自己的主观想法对事情进行判断，所以才有可能出现上面所说的错误。也正是因为如此，常常会出现即使自己觉得正确、却不会被社会认可的情况。<br />&nbsp;&nbsp;&nbsp;&nbsp; 对不失判断力的“标尺”进行微调 人际关系中出现的问题几乎都是由这种“主观判断的差异”引起的。<br />&nbsp;&nbsp;&nbsp;&nbsp;如果没有注意到“我这么想，对方却不这么想”或者“我是这么认为的，其他人却不这么认为”等差异和价值观的不同，那么它们就很可能成为冲突的导火索。此时，如果能考虑到“虽然我这么觉得，但是一般来说是那样的”或者“对方可能和我考虑的完全不一样”等，这样就能避免冲突发生了。<br />&nbsp;&nbsp;&nbsp;&nbsp; 因此，我们应当确认自己的判断标尺有没有问题。如果有问题，进行适当的微调就显得非常重要了。标尺的微调在心理学上是非常有用的，可以让我们意识到“每个人都有自己的想法，有些和我不一样的想法或看法是社会通行的”，并使我们和他人的交流变得更加顺畅。<br />&nbsp;&nbsp;&nbsp;&nbsp; 通过了解心理学的研究以及其成果，你也可以拥有一把在社会中舒适生活的标尺。如果本书能够帮助你对自己的标尺进行微调则是我的荣幸了。<br />&nbsp;&nbsp;&nbsp;&nbsp; 涩谷昌三 2011年5月<br />&nbsp;&nbsp;&nbsp;</p> \n<p></p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1173561783', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t319/35/1511861496/79719/2af53aa5/543cdbadN86e727fb.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:肉牛常见病防制技术图册</p> \n<p>原价：39.8元</p> \n<p>作者:郭爱珍等主编</p> \n<p>出版社：中国农业科学技术</p> \n<p>出版日期：2013-8-1</p> \n<p>ISBN：9787511612731</p> \n<p>字数：222000</p> \n<p>页码：142</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>肉牛业被称为我国农业中的朝阳产业，虽然起步晚，但发展迅速，势头强劲。然而，疾病问题是阻碍肉牛产业可持续发展的重要因素之一。老病如口蹄疫时有发生，新病如牛支原体肺炎迅速漫延。牛结核、布氏杆菌病、包虫病等人兽共患病，同时威胁牛和人的健康。因此，有效防制肉牛疾病对保障肉牛业发展和人类健康都具有重要意义。郭爱珍、殷宏、张继瑜主编的《肉牛常见病防制技术图册》的主要特点是：面向肉牛产业与兽医行业的基层读者和技术用户，图文并茂，以临床症状描述为主，诊治结合，是一本临床必备的工具书。将疾病范围定为“常见病”，体现了“不求大全，但求适用”的观点。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章牛场消毒和肉牛免疫<br />第一节常用消毒技术<br />一、人员消毒<br />二、生产用具消毒<br />三、饮水消毒<br />四、粪污发酵消毒<br />五、无害化处理<br />第二节消毒防腐药的使用<br />一、消毒防腐药物的概念<br />二、消毒防腐药作用机理<br />三、影响消毒效果的主要因素<br />四、消毒防腐药物的种类<br />五、正确选择消毒防腐药物的品种<br />六、选取合适的消毒方法<br />七、消毒程序第一章牛场消毒和肉牛免疫<br />第一节常用消毒技术<br />一、人员消毒<br />二、生产用具消毒<br />三、饮水消毒<br />四、粪污发酵消毒<br />五、无害化处理<br />第二节消毒防腐药的使用<br />一、消毒防腐药物的概念<br />二、消毒防腐药作用机理<br />三、影响消毒效果的主要因素<br />四、消毒防腐药物的种类<br />五、正确选择消毒防腐药物的品种<br />六、选取合适的消毒方法<br />七、消毒程序<br />八、常用皮肤消毒防腐药<br />第三节常用免疫程序<br />一、免疫接种<br />二、免疫接种类型<br />三、疫苗种类及其保存和运输条件<br />四、注射疫苗后出现过敏反应的救治措施<br />五、肉牛常用免疫程序<br />第二章肉牛疾病检查方法和治疗技术<br />第一节保定方法<br />一、头部保定<br />二、肢蹄保定<br />三、尾部保定<br />四、柱栏内保定<br />五、倒卧保定<br />第二节一般检查<br />一、全身检查<br />二、被毛和皮肤检查<br />三、可视黏膜检查<br />四、体温脉搏呼吸数检查<br />五、体表淋巴结检查<br />第三节常规治疗技术<br />一、肉牛注射给药法<br />二、经口给药法<br />三、灌肠给药法<br />四、第三胃（瓣胃）给药<br />五、穿刺术<br />六、药浴<br />七、直肠检查<br />第三章肉牛重要传染病<br />第一节病毒性传染病<br />一、口蹄疫<br />二、牛传染性鼻气管炎<br />三、牛病毒性腹泻一黏膜病<br />四、牛流行热<br />五、牛呼吸道合胞体病<br />六、牛副流感<br />七、牛白血病<br />第二节牛支原体病<br />第三节细菌性传染病<br />一、牛巴氏杆菌病<br />二、牛结核病<br />三、沙门氏菌病<br />四、梭菌病<br />五、李氏杆菌病<br />六、曼氏杆菌病<br />第四节真菌性病<br />一、皮肤癣菌病<br />二、念珠菌病<br />第五节立克次氏体病——无浆体病<br />第四章肉牛重要寄生虫病<br />第一节吸虫病<br />一、片形吸虫病<br />二、前后盘吸虫病<br />三、阔盘吸虫病<br />四、双腔吸虫病<br />第二节绦虫病<br />一、莫尼茨绦虫病<br />二、脑多头蚴病<br />三、棘球蚴病<br />第三节线虫病<br />一、犊弓首蛔虫病<br />二、毛圆线虫病<br />三、食道口线虫病<br />四、毛首线虫病<br />五、牛吸吮线虫病<br />六、牛丝状线虫病<br />第四节外寄生虫病<br />一、螨病<br />二、蜱病<br />三、牛皮蝇蛆病<br />四、牛虱病<br />第五节原虫病<br />一、伊氏锥虫病<br />二、巴贝斯虫病<br />三、环形泰勒虫病<br />四、牛球虫病<br />五、隐孢子虫病<br />六、牛弓形虫病<br />七、住肉孢子虫病<br />八、新孢子虫病<br />第六节常用抗寄生虫药及使用要点<br />一、驱寄生虫药<br />二、牛寄生虫病诊疗<br />三、抗寄生虫药使用要点<br />第五章肉牛常见内科病<br />第一节呼吸系统疾病<br />一、支气管炎<br />二、支气管肺炎<br />三、肺充血和肺水肿<br />第二节消化系统疾病<br />一、前胃弛缓<br />二、瘤胃酸中毒<br />三、瘤胃积食<br />四、瘤胃臌气<br />五、胃肠炎<br />六、便秘<br />七、创伤性网胃心包炎<br />第三节泌尿系统疾病<br />一、尿石症<br />二、膀胱炎<br />三、血尿<br />第四节血液和心血管系统疾病<br />一、贫血<br />二、心肌炎<br />三、心力衰竭<br />第五节营养代谢疾病<br />一、酮病<br />二、佝偻病<br />三、骨软症<br />四、生产瘫痪<br />第六节中毒性疾病<br />一、尿素中毒<br />二、棉籽饼粕中毒<br />三、酒精中毒<br />四、硝酸盐和亚硝酸盐中毒<br />五、有机磷中毒<br />六、食用有毒植物中毒<br />第七节应激综合征<br />一、运输应激综合征<br />二、热应激综合征<br />第六章肉牛常见外科病<br />第一节创伤处理<br />一、创伤处理原则<br />二、创伤处理方法<br />第二节感染处理<br />一、局部感染处理<br />二、全身感染处理<br />第三节疝<br />一、脐疝<br />二、外伤性腹壁疝<br />三、腹股沟阴囊疝<br />第四节关节疾病处理<br />一、关节扭伤<br />二、关节脱位<br />第五节蹄病<br />一、蹄糜烂<br />二、蹄底刺伤<br />三、蹄叶炎<br />四、腐蹄病<br />五、指（趾）间皮炎<br />六、指（趾）间皮肤增殖<br />七、蹄纵裂和横裂<br />第七章肉牛常见产科疾病<br />第一节卵巢囊肿<br />第二节流产<br />第三节难产<br />第四节胎衣不下<br />第五节阴道脱<br />第六节子宫脱<br />第七节子宫内膜炎<br />第八节乳房炎<br />第九节产科病常用药物及使用要点<br />一、妊娠牛安全用药原则<br />二、牛产科疾病诊疗表<br />主要参考文献</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1173572866', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t295/176/1510991335/83733/114d05bf/543cde56Nfdf58bf4.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:速读中国现代文学大师与名家丛书 季羡林卷</p> \n<p>原价：38元</p> \n<p>作者:刘天增著</p> \n<p>出版社：蓝天</p> \n<p>出版日期：2013-4-1</p> \n<p>ISBN：9787801583376</p> \n<p>字数：266000</p> \n<p>页码：308</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《速读中国现当代文学大师与名家丛书：季羡林卷》以纪实的手法，详细地讲述了季羡林先生曲折的求学生涯，以及他的学术研究、业余生活等等，再现了一位治学严谨、生活丰富多彩的学界泰斗的形象。内容丰富，具有较高的可读性，非常值得一读。<br />季羡林（1911-）语言学教育家和梵文学者。山东清平（今临清）人。1934年毕业于清华大学西洋文学系。1941年获德国格廷根大学哲学博士学位。1946年回国。后任北京大学教授、东方语言文学系主任、副校长、校务委员会副主任、南亚东南业研究所所长，国务院学位委员会第一、二届委员，中国科学院哲学社会科学部委员，中国外语教学研究会、中国南亚学会第一届会长，中国高等教育学会第一届副会长，中国语言学会第二届会长，中国外国文学研究会第一届副会长，中国敦煌吐鲁番学会第一届会长。中国民主同盟盟员。1956年加入中国共产党。是第六届全国人大常委、第二至五届全国政协委员。长期从事印度古代语言文学、印度佛教史、中印文化关系史及吐火罗语的研究。著有《印度古代语言论集》、《中印文化关系史论文集》，还有《大唐西域记》等。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 季羡林小传<br />孩提时代<br />读书济南<br />清华学子<br />负笈德国<br />北大教授<br />燕园春秋<br />“文革”岁月<br />老树繁花<br /><br />第二章 选文与赏析<br />第一节 季羡林散文风格概论<br />炽热的真情 冷静的睿思<br />深沉的朴素 高远的淡泊<br />丰厚的学养 巧妙的匠心第一章 季羡林小传<br />孩提时代<br />读书济南<br />清华学子<br />负笈德国<br />北大教授<br />燕园春秋<br />“文革”岁月<br />老树繁花<br /><br />第二章 选文与赏析<br />第一节 季羡林散文风格概论<br />炽热的真情 冷静的睿思<br />深沉的朴素 高远的淡泊<br />丰厚的学养 巧妙的匠心<br />动人的意境 浓郁的诗情<br />第二节 散文<br />兔子<br />忆章用<br />春满燕园<br />春归燕园<br />游唐大招提寺<br />富春江上<br />..<br />第三章 方家评说<br />第四章 作品年表<br /></p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1176640790', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：区域经济学</p> \n<p>原价：65.00元</p> \n<p>作者：陶良虎</p> \n<p>出版社：国家行政学院出版社</p> \n<p>出版日期：2012-05-01</p> \n<p>ISBN：9787515003030</p> \n<p>字数：381000</p> \n<p>页码：496</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>基于此，我们组织了武汉理工大学、中共湖北省委党校长期从事区域经济学研究的专家学者来编写此书，面向广大领导干部、高校区域经济学专业研究生和本科生，以及该领域的研究人士学习参考。全书共分十六章，阐述了区域经济学基本问题、经济活动的区位、区域经济增长与发展、区际经济关系、区域经济空间组织、区域经济发展战略与区域管理等内容。第一、二章是介绍区域经济学的基本概念及基本问题，并且结合国内学者在该学科的研究动态介绍了中国区域经济研究的发展过程；第三、四章阐述了区域经济学的基石——区位理论，包括经典的区位理论及对现实的启示，中国区域经济发展的区划演变、突破行政区域逐步形成经济区域等问题；第五、六、七章阐述区域经济增长与发展的基本理论与模式，依据新占典增长理论分析了影响区域经济增长的因素，以及区域产业结构的优化与升级；第八、九、十章阐述了区际经济关系，包括区域贸易与生产要素流动、区域竞争与合作、区域经济发展差距；第十一、十二、十三章从空间角度阐释了区域经济发展的空间组织，包括区域经济空间结构的构成及优化、推进形成主体功能区的区域发展格局、区域城镇体系结构；第十四、十五、十六章属于区域经济发展战略与区域管理的内容，阐释了区域经济发展战略与规划的制定、区域投资环境的营造与形象塑造，以及区域经济政策与管理。这样的体系设计，旨在让读者认识区域经济发展的基本原理，明晰区域经济运行的基本规律，了解区域经济规划管理的主要方法，从而提高驾驭区域经济发展的能力和水平。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1176666585', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">每天10分钟美容塑形瑜伽</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">张斌</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">19.8</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">山西科技</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版日期：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2014-07-01</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787537748704</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">印次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">装帧：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">开本：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">32开</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;温馨提示</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#000000; background-color:#ffffff; padding:10px;\">说明：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），如果您需要百分之百新书，请慎重购买特价书，谢谢您的理解！<br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">本书选取100套瑜伽式，通过两周的密集式锻炼，集中展现瑜伽的瘦身功效。通过巧妙按摩全身肌肉群，定期清理体内毒素，帮助读者快速瘦身。包括：走近瑜伽、瑜伽的种类等。</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;前言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;摘要</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1176842489', '<img src=\"http://img11.360buyimg.com/n1/10034/0b3c1e04-7f80-4e2a-af9d-34db978e6b85.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:成本会计</p> \n<p>原价：15元</p> \n<p>作者:王惠玲</p> \n<p>出版社：北京理工大学</p> \n<p>出版日期：2010-06-01</p> \n<p>ISBN：9787564032883</p> \n<p>字数：</p> \n<p>页码：127</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>本书依据2006年颁布和实施的企业会计准则编写而成，为满足中等职业教育会计专业成本会计课程的教学要求而精心设计，其结构严谨，思路清晰。本书简述了成本会计的概念、对象、内容和任务等，主要介绍了成本核算的基本原则和一般程序、要素费用的归集和分配、综合费用的归集和分配、生产成本在完工产品和月末在产品之间的分配、产品成本计算方法以及成本报表编制等内容。此书注重实用，深入浅出，易于理解。<br />本书适用于中等职业教育会计专业的学生和教学工作者，也可作为各类短期会计职业技能培训教学用书或供自学成本会计知识的人员使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章总论<br />第一节概述<br />第二节成本会计的内容与任务<br />第三节成本会计工作的组织构成及基础工作<br />第二章成本核算的基本原则和一般程序<br />第一节成本核算的基本原则<br />第二节生产费用和期间费用的分类<br />第三节成本核算的账户设置<br />第四节成本核算的一般程序<br />第三章要素费用的归集和分配<br />第一节要素费用归集和分配的原则及一般方法<br />第二节材料成本的归集和分配<br />第三节外购动力成本的归集和分配<br />第四节职工薪酬的归集和分配<br />第五节其他要素费用的归集和分配<br />第四章综合费用的归集与分配<br />第一节辅助生产费用的归集与分配<br />第二节制造费用的归集与分配<br />第三节生产损失的归集与分配<br />第五章生产成本在完工产品和月末在产品之间的分配<br />第一节在产品数量核算<br />第二节生产成本在完工产品和月末在产品之间的分配<br />第六章产品成本计算方法<br />第一节产品成本计算方法概述<br />第二节产品成本计算的品种法<br />第三节产品成本计算的分批法<br />第四节产品成本计算的分步法<br />第五节产品成本计算的辅助方法<br />第七章成本报表编制<br />第一节成本报表概述<br />第二节主要成本报表的编制<br />第三节成本分析</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1176842491', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t352/205/1760867200/100769/d49e7c5b/5441935eN9a1529a6.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:尼康D7001分钟秘笈:铂金精华版</p> \n<p>原价：49.8元</p> \n<p>作者:黑瞳，吴志强编著</p> \n<p>出版社：中国青年</p> \n<p>出版日期：2012-9-1</p> \n<p>ISBN：9787515310114</p> \n<p>字数：</p> \n<p>页码：304</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书是摄影畅销书“1分钟秘笈”系列的升级版，不论从内容还是图片上，都比上一版本更加强大。本书图文并茂，文字由浅入深，易于理解，以大量的实际拍摄为例，有基础知识、拍摄技巧讲解供读者阅读学习，极具实用性。本书内容全面，结构清晰，较为小巧，方便携带、阅读。相信在读了这本浓缩了繁杂摄影知识的小巧的“1分钟秘笈”后，读者能迅速把握D700摄影的精髓，快速提高拍摄技巧。本系列既可满足初级读者的需求，又可供有一定水平的中级读者参考。本书附赠1DVD，能让读者更好地理解书中内容。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《尼康D7001分钟秘笈（铂金精华版）》将复杂的相机使用知识浓缩于小巧便携的“1分钟秘笈”之中，使用简洁专业的文字和贴切的图例解说进行讲解分析，帮助读者在1分钟内迅速掌握尼康D700的使用技巧。<br />全书共10章，首先介绍了尼康D700的结构与突出性能，然后介绍了相机的控制模式与拍摄选项、拍摄参数、拍摄设定以及附件的选择，最后以典型实拍案例印证了尼康D700的画面表现力。<br />《尼康D7001分钟秘笈（铂金精华版）》并不是对随机说明书的简单改进，而是通过归纳与总结将尼康D700的主要特点及摄影师在实践中的心得充分展示给读者。全书以摄影师在实践中所拍摄的精美照片为例，每一个知识点都附有一张精美的照片，并结合了摄影理论和摄影师的创作经验，是专门为尼康D700用户或潜在用户量身定制的实用型摄影指导书。愿《尼康D7001分钟秘笈（铂金精华版）》能够让读者快速了解手中的尼康D700，对尼康D700以及摄影活动产生更大的兴趣，使用尼康D700拍摄出更多更优秀的作品。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>CHAPTER 01 尼康D700快速入门不可不知的事<br />尼康D700的突出性能<br />1分钟认识尼康D700的机身各部件<br />认识尼康D700的控制面板<br />尼康D700的取景器显示<br />高清晰度、宽视角的LCD显示屏<br />拍摄前为电池充电<br />1分钟掌握镜头的安装<br />1分钟掌握相机的基本设定<br />调整取景器进行对焦<br />反光板升起防止机震<br />FX格式与DX格式的对比<br />尼康D700的EXPEED影像处理系统<br />正确握持相机的方法及拍摄姿势<br />CHAPTER 01 尼康D700快速入门不可不知的事<br />尼康D700的突出性能<br />1分钟认识尼康D700的机身各部件<br />认识尼康D700的控制面板<br />尼康D700的取景器显示<br />高清晰度、宽视角的LCD显示屏<br />拍摄前为电池充电<br />1分钟掌握镜头的安装<br />1分钟掌握相机的基本设定<br />调整取景器进行对焦<br />反光板升起防止机震<br />FX格式与DX格式的对比<br />尼康D700的EXPEED影像处理系统<br />正确握持相机的方法及拍摄姿势<br /><br />CHAPTER 02 尼康D700的各种控制按钮及控制选项<br />设置多重选择器中央按钮<br />使用“指定预览按钮”功能<br />使用“自定义指令拨盘”功能<br />其他的控制选项<br />使用“设定AE-L／AF-L按钮”功能<br />使用“指定FUNC按钮”功能<br />使用“快门速度与光圈锁定”功能<br /><br />CHAPTER 03 掌握尼康D700的控制模式与图像查看功能<br />选择不同的释放模式<br />利用连拍模式记录快速运动的被摄对象<br />LCD即时取景方便构图<br />使用自拍模式拍摄照片<br />使用相机查看照片<br />对拍摄的照片进行缩略图及变焦播放<br />如何删除单张照片及保护照片不被误删<br /><br />CHAPTER 04 掌握尼康D700便捷的拍摄菜单<br />实用的尼康D700拍摄菜单<br />重新设置拍摄菜单<br />使用文件夹及文件名称来管理照片<br />设置影像品质<br />设置影像尺寸<br />1分钟区别JPEG和NEF（RAW）两种压缩格式<br />根据需要设置白平衡<br />使用白平衡微调功能<br />利用优化校准功能使画面更加美丽<br />管理优化校准功能<br />使用不同的色彩空间<br />..<br />CHAPTER 05 掌握尼康D700的个人设定功能<br />CHAPTER 06 掌握尼康D700的设定菜单<br />CHAPTER 07 尼康D700强大的闪光灯功能<br />CHAPTER 08 尼康D700的典型实拍技巧<br />CHAPTER 09 尼康D700的润饰菜单及创建“我的菜单<br />CHAPTER 10 尼康D700相机配件选购与简易故障排除<br /><br />索引</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t343/164/1764789386/25589/bd1387dd/5441935eNe2674726.jpg\" /><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1177115110', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:燕赵儿女走进人民大会堂</p> \n<p>原价：49元</p> \n<p>作者：谢吉恒,侯宪台</p> \n<p>出版社：冶金工业出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787502463342</p> \n<p>字数：311000</p> \n<p>页码：317</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>现已成功举办过十八届的“中华大地之星（光、歌）”征文活动评选出了一些全国“十佳”、“百佳”新闻人物，“中华优秀奉献者”。《燕赵儿女走进人民大会堂》通过报告文学、通讯题材，将涉及河北省冶金行业获奖人物的文章甄选人书，其中包括部分全国、省级劳模及“五一劳动奖章”获得者。作品从全方位多角度讴歌时代英才，谱写大地华章。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>侯宪台，1956年12月生于河北武安市，中共党员，大专学历。1972年参加工作，现为中国散文学会会员、《中国冶金报》主任记者、《中国华冶》报总编辑。自幼酷爱文学和摄影，发表作品千篇以上；多篇新闻作品（消息、通讯、散文、报告文学）和新闻论文等在国家以及省、部级报刊获奖。2010年在“中华大地之歌”征文评选活动中，作品被评为通讯类一等奖；2011年在由中国报告文学学会、中国散文学会等举办的“中国时代风采”征文评选活动中，作品被评为金奖。著有《辉煌二十年》等著作。<br /> <br /> 谢吉恒，笔名川石，山东莱阳市人，中共党员，大专学历，主任记者，现为《中国冶金报》河北记者站站长、中国报告文学学会会员、中国散文学会会员。从20世纪60年代开始从事新闻写作，先后在部队、冶建企业、《中国冶金报》任报道员、新闻干事、科长、记者、记者站站长。40多年来在各级报刊发表近300万字新闻作品和文学作品，在河北省内外冶金行业产生较大影响。获奖作品百余篇，曾12次走进人民大会堂获通讯、调查报告、报告文学、散文等各类奖项，受到国家领导人接见并出席颁奖仪式及合影留念，2006年在“中华大地之光”征文评选活动中被授予“十佳新闻文化工作者”称号，2011年在由中国报告文学学会、中国散文学会等举办的“中国时代风采”征文评选活动中被授予“中国最具影响力新闻文化工作者”荣誉称号，连续多年被评为《中国冶金报》优秀记者及优秀记者站站长。著有《汗水智慧铸丰碑》、《求索生存》、《改革大潮赛风流》、《辉煌二十年》、《难以磨灭的记忆》等著作。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1177115111', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:CH/T 3011-2012-1:50000地形图合成孔径雷达航空摄影测量技术规定</p> \n<p>原价：15.00元</p> \n<p>作者：本社著</p> \n<p>出版社：测绘出版社</p> \n<p>出版日期：2013-10-01</p> \n<p>ISBN：9787503027901</p> \n<p>字数：21000</p> \n<p>页码：7</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>货号：750302790</p> \n<p><font color=\"red\">本店所售图书均为正版全新，付款后正常次日下午北京发货,最晚72小时内发货，晚上10点左右上传发货单号</font></p> \n<p><font color=\"red\">默认全峰快递，全峰不到发申通，新疆西藏港澳台及快递不到的地方不发货</font></p> \n<p><font color=\"red\">收货时请务必在快递员在场的情况下打开包装确认后签收。在快递单上签字确认将被视为您认为货物无损，家人、门卫等签收视同本人签收。若快递员不同意先确认后签收，应当在签字后立即在快递员在场的情况下打开包装查看，有问题请当时联系掌柜。正常签收后反映的外观破损等情况，我们将不予赔偿。</font></p> \n<p><font color=\"red\">发票问题：需要发票的亲付款后联系客服提供发票抬头，在月中月底统一平信发，未提供发票抬头的亲默认不开发票哦</font></p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本标准起草规则依据GB／T 1．1—2009。<br /> 本标准由国家测绘地理信息局提出并归口。<br /> 本标准起草单位：中国测绘科学研究院。<br /> 本标准主要起草人：张继贤、黄国满、赵争、燕琴、杨书成、程春泉、卢丽君、曹银璇。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />1 范围<br />2 规范性引用文件<br />3 术语和定义<br />4 总则<br />5 空中三角测量<br />6 数字线划图制作<br />7 数字高程模型制作<br />8 数字正射影像图制作<br />9 检查验收和成果上交<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1178062152', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：生活是最好的修行－办公室里的修行课</p> \n<p>原价：32.80元</p> \n<p>作者：喻凡</p> \n<p>出版社：中国轻工业出版社</p> \n<p>出版日期：2014-06-01</p> \n<p>ISBN：9787501997084</p> \n<p>字数：165000</p> \n<p>页码：216</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>职场新人如何才能不踩雷？职场老人如何才能不中枪？同事之间，多近合适？上下级之间，多远妥帖？<br /> 一位执业多年的著名心理咨询师以佛教经典中的精华思想，对办公室里职场中人经常遇到的各种难题问题进行分析解读，<br /> 用轻松的案例和佛教小故事，分享佛学有益处世哲学，<br /> 每一个问题都能找到答案，用心领悟职场智慧，<br /> 做一个内心强大的职场人。只要出发，就能到达！</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是一位执业多年的著名心理咨询师以佛教经典中的精华思想，对职场中人经常遇到的各种心理问题进行分析解读。<br /> 书中解答了职场中五大令人头疼的困惑<br /> 职场新人（职场新人的烦恼）、人际关系（与同事相处的烦恼）、领导驾到（和老板或领导相处的烦恼）、办公室政治（遭遇办公室政治的烦恼）和工作烦恼（在职场中，个人成长遭遇的烦恼）<br /> 分享了佛家的有益智慧，职场新人要现实先行，理想依旧；退一步，放一下，距离摆中间的职场人际关系；遇见领导应先以待人，后是领导；身陷办公室政治，要读懂人心，防患未然；工作中的烦恼，一切问题都有方法，找对方案轻松应对。<br /> 书中针对的问题，都是职场人最常遇到的烦恼。用佛教经典中的精华思想，对问题进行分析解读，让您在职场中有越过重山，豁然开朗之感。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 职场新人：现实先行，理想依旧<br /> 1.眼高手低的职场新人，学历越高摔得越惨<br /> 2.没人看好我<br /> 3.学会和同事双向沟通，马上轻松搞定工作难题<br /> 4.举止穿着得体，给人良好印象<br /> 5.想要高薪水，得做高水准的事<br /> 6.本职工作不屑做，哪有基石往高走<br /> 7.羡慕别人创业？别人有苦不对你说<br /> 8.没有那么多办公室政治<br /> 9.世上没有完美的工作<br /> 10.工作排太满，越做越烦躁<br /> 11.丢掉胆怯和害羞，更快融入新集体<br /> 12.重要的不是在哪里办公，而是做什么<br /> 13.兴趣和工作，不是矛盾体<br />第二章 人际关系：退一步，放一下，距离摆中间<br /> 1.面对过分无理要求，要学会拒绝<br /> 2.反对声是对你的另一种帮助<br /> 3.办公室的流言蜚语，你越辩，它越凶<br /> 4.同事不谅解？用包容和坦诚化解<br /> 5.同事变上司，保持点距离<br /> 6.和同事住一起，给彼此留下空间<br /> 7.跟同事攀比收入高低，受伤的始终是自己<br /> 8.如何与喜欢打听隐私的同事相处<br /> 9.如何对付难缠的客户<br /> 10.给嘴巴安扇门，该关就要关<br />第三章 领导驾到：先以人待，后是领导<br /> 1.不敢接近领导<br /> 2.爱加班的领导<br /> 3.职场边缘化<br /> 4.色眯眯的男领导<br /> 5.“变态”女领导<br /> 6.出尔反尔的领导<br /> 7.画饼的领导<br /> 8.被领导冤枉<br /> 9.几个领导，该听谁的话<br /> 10.怨恨领导没有用<br /> 11.总对领导说“我没意见”<br />第四章 办公室政治：读懂人心，防患未然<br /> 1.当黑锅压上身,背还是不背？<br /> 2.当办公室炮灰的烦恼<br /> 3.职场没有绝对的公平<br /> 4.多说好话，少批评<br /> 5.被亲近的同事暗算<br />第五章 工作烦恼：一切问题都有方法<br /> 1.职场中的“老茫忍”<br /> 2.办公室爱情<br /> 3.该死的拖延症<br /> 4.工作和家庭难兼顾<br /> 5.职场中的个人习惯<br /> 6.摆脱不了的“亚历山大”</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>喻凡<br /> 原名刘煜凡，1972年出生，国家二级心理师。较早探索网际心理咨询，佛学应用心理咨询专家，同时也是婚恋心理、青少年问题心理专家。30岁开始研习佛学经典，十余年来，一直将佛学经典中的理论思想应用到心理问题咨询工作中，是国内首位“佛学应用心理咨询师”。<br /> 曾受邀为世界500强企业员工进行心理培训，曾参与国家心理咨询师考试题库建设。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t280/282/1882118397/113902/5f80e5f/5443ce4eN47fa05a0.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t343/158/1848026412/119887/332a832f/5443ce4fN8a6248bc.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t292/53/1863112501/128975/1758f1ec/5443ce4fNe66c8e51.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t316/224/1827110006/116805/b4ced9d4/5443ce50Nd064e4a2.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t355/214/1836283293/110144/fab4871a/5443ce50N95b2472f.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1178062153', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:医疗法简明案例</p> \n<p>原价：17.00元</p> \n<p>作者：(英)顾莱斯代尔&middot;麦克林</p> \n<p>出版社：武汉大学出版社</p> \n<p>出版日期：2004-06-01</p> \n<p>ISBN：9787307041967</p> \n<p>字数：446000</p> \n<p>页码：305</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书分十六章，通过对300多个案例的评述和分析，对医疗法若干基本问题作了高度的概括和浓缩，内容涉及医疗道德理论，患者对于治疗的同意表示的效力问题，患者拒绝治疗的权利问题，与生物伦理道德联系相对紧密的有关医疗上的问题，精神疾病患者问题，医疗机密和患者查阅病历的权利问题，患者的人权保障问题，医疗过失问题，医疗瑕疵产品的责任问题，医疗不正当行为的刑事责任，传染性疾病的控制与治疗以及医生的职业条例等诸多方面。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1178206644', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：管理会计</p> \n<p>原价：38.00元</p> \n<p>作者：徐鸣著</p> \n<p>出版社：华东理工大学出版社</p> \n<p>出版日期：2013-09-01</p> \n<p>ISBN：9787562836353</p> \n<p>字数：448000</p> \n<p>页码：280</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书既可作为高等院校经济管理类学生的教材，亦可作为企业经营管理人员及自学青年的参考用书。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书以市场经济为出发点，吸取了当代相关领域的最新成就，并结合我国当前的实际情况，较为全面、系统地介绍了管理会计的基本理论和方法。<br /> 全书共分十二章。内容包括总论、成本性态分析、变动成本法、本量利分析、预测分析、短期经营决策、长期投资决策、全面预算、成本控制、责任会计与绩效评价、作业成本计算与作业管理、战略管理会计。为便于学习，每章后面附有复习思考题、练习题并附有参考答案，以提高读者的自我练习能力。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>目录<br />第一章 总论<br />第一节 管理会计的产生与发展<br />第二节 管理会计的职能<br />第三节 管理会计与财务会计的关系<br />第四节 管理会计的定义和内容<br />本章小结<br />复习思考题<br />练习题<br />参考答案<br />第二章 成本性态分析<br />第一节 成本及其分类<br />第二节 成本性态分析<br />第三节 混合成本的分解<br />本章小结<br />复习思考题<br />练习题<br />参考答案<br />第三章 变动成本法<br />第一节 变动成本法概述<br />第二节 变动成本法与完全成本法对利润影响的规律<br />第三节 变动成本法的评价<br />本章小结<br />复习思考题<br />练习题<br />参考答案<br />第四章 本量利分析<br />第一节 本量利分析的概述<br />第二节 本量利分析的应用<br />第三节 本量利分析图<br />第四节 影响利润各因素变动分析<br />本章小结<br />复习思考题<br />练习题<br />参考答案<br />第五章 预测分析<br />第一节 预测分析概述<br />第二节 销售预测<br />第三节 成本预测<br />第四节 利润预测<br />第五节 资金需要量预测<br />本章小结<br />复习思考题<br />练习题<br />参考答案<br />第六章 短期经营决策<br />第一节 决策分析概述<br />第二节 短期经营决策的一般方法<br />第三节 生产决策<br />第四节 定价决策<br />第五节 存货决策<br />本章小结<br />复习思考题<br />练习题<br />参考答案<br />第七章 长期投资决策<br />第一节 现金流量的估计<br />第二节 长期投资决策的基本方法<br />第三节 投资决策实例分析<br />第四节 投资的风险处置<br />第五节 投资管理中的期权特征<br />本章小结<br />参考答案<br />第四章 本量利分析<br />第一节 本量利分析的概述<br />第二节 本量利分析的应用<br />第三节 本量利分析图<br />第四节 影响利润各因素变动分析<br />本章小结<br />复习思考题<br />练习题<br />参考答案<br />第五章 预测分析<br />第一节 预测分析概述<br />第二节 销售预测<br />第三节 成本预测<br />第四节 利润预测<br />第五节 资金需要量预测<br />本章小结<br />复习思考题<br />练习题<br />参考答案<br />第六章 短期经营决策<br />第一节 决策分析概述<br />第二节 短期经营决策的一般方法<br />第三节 生产决策<br />第四节 定价决策<br />第五节 存货决策<br />本章小结<br />复习思考题<br />练习题<br />参考答案<br />第七章 长期投资决策<br />第一节 现金流量的估计<br />第二节 长期投资决策的基本方法<br />第三节 投资决策实例分析<br />第四节 投资的风险处置<br />第五节 投资管理中的期权特征<br />本章小结<br />参考答案<br />第十二章 战略管理会计<br />第一节 战略管理会计概述<br />第二节 战略管理会计的主要内容<br />第三节 战略管理会计在实际中的应用<br />本章小结<br />复习思考题<br />附录 终值与现值系数表</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1178206645', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：广义创新学</p> \n<p>原价：46元</p> \n<p>作者：高道才</p> \n<p>出版社：中国书籍出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787506831376</p> \n<p>字数：</p> \n<p>页码：231</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>高道才同志从事创新研究多年，具有丰富的创新教育经验，他结合教学实践撰写的《中国书籍文库：广义创新学》深入浅出地介绍了创新学的基础知识和基本技能，结构体系严谨，书中不乏独到见解。你想增强创新意识吗？你想提高创新能力吗？你想在事业上有一番作为吗？那么，认真研习该书肯定会使你受益匪浅。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>青年人无论将来在哪个行业发展，要想获得事业成功，都必须具备较强的创新素质！《广义创新学》顺应国家创新发展战略，从素质教育入手，将创新理论与培养创新素质结合起来，着重培养创新人格、学会创新思维、掌握创新技法和开发创新潜能。书中关于创新思维方法、创新技能实用性强，所举实例鲜活，容易激起学习兴趣。由于从广义上阐述如何提高人的创新能力，因此，《中国书籍文库：广义创新学》既适宜理工农医类专业、也适宜文科专业学习之用，同样适宜社会青年朋友阅读学习。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>高道才，男，1964年生，山东郓城人，青岛农业大学教授、硕士生导师。研究领域为哲学、创新学，出版《广义创新学》等著作3部，发表学术论文50余篇，主持省部级以上社科规划项目八项，荣获各类优秀成果奖七项。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1178206646', '<img src=\"http://img11.360buyimg.com/n1/12096/594be695-61eb-4a35-8fbc-4328d6b7314a.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:创意手工游戏书：揭秘恐龙</p> \n<p>原价：16元</p> \n<p>作者:温帅</p> \n<p>出版社：中国轻工业</p> \n<p>出版日期：2010-10-01</p> \n<p>ISBN：9787501977635</p> \n<p>字数：</p> \n<p>页码：96</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：24开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>适读人群 ：3~6岁<br />特点1<br />北京市学前教研员首开先河，开创了故事与游戏创意在手工书的理念<br />新浪文化读书*新浪亲子*新浪少儿鼎立推荐<br />特点2<br />漂亮的铜版纸，超过32种主题折纸、10页创意场景，最科学的激发孩子的创作欲望，让孩子将自己做好的剪贴和主题折纸，根据不同的场景搭配，将出不同的创意故事！<br />特点3<br />开放式想象力与动手游戏，真正强调“答案并非只有一个”，每个孩子都是不同的，每个手工游戏创意也是不同的。<br />特点4<br />第一本可以让孩子收藏作品的手工书！自己搭配好故事场景，每个场景都可以剪下，贴在墙上、摆在书桌上，收藏成自己骄傲的作品。<br />特点5<br />只要孩子喜欢，所有的动物和人物都可以随意涂色和勾画图案。有什么比涂鸦更快乐的事！</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《创意手工游戏书》是一本真正会讲故事、会游戏的手工书！整本书每页都可以剪下！<br />故事创意：发掘每个孩子的潜在个性！<br />手脑联动：激发每个孩子的想象力和创造力！<br />探索世界：场景美绘+制作方法+制作模板！<br />趣味游戏：每张图都可以成为孩子的作品收藏！<br />本套丛书适用于3-6岁幼儿，适合家长和孩子一起创作，还可作为幼儿园美术课程教学和兴趣班使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>[小班篇]<br />慈祥的太阳公公<br />三角形的松树<br />坏笑的毛毛虫<br />[中班篇]勤劳的小蚂蚁<br />飞翔的蜻蜓<br />大嘴巴的鳄鱼<br />[大班篇]剑龙和霸王龙<br />安琪龙和冰脊龙<br />地震龙和慈母龙<br />钉状龙和滑齿龙<br />角鼻龙和戟龙<br />盔龙和鲸龙<br />镰刀龙和蛇颈龙<br />迅猛龙和似鳄龙<br />异特龙和鹦鹉龙<br />甲龙和肿头龙<br />敏迷龙和原角龙<br />刺角龙和副龙栉龙<br />翼龙和马塔巴拉龙<br />鱼龙和双脊龙<br />马门溪龙和三角龙<br />栉龙和恐爪龙<br />[奇幻的游戏场景]神秘恐龙谷<br />海底世界<br />食草龙的天然食堂<br />神奇的卵石谷<br />重生的老树桩<br />恐龙诞生地<br />尘土中的雨滴<br />绳编的舞台<br />飘落的丝絮<br />金色沙滩<br />[超炫折纸]漂亮的小房子<br />超酷的隐形飞机<br />洁白的鹅<br />舒适的小床<br />豪华的轮船<br />新鲜的大蘑菇<br />漂亮的帆船<br />最真实的电话<br />小气球<br />要发射的火箭</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1178285866', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：Canon EOS 5D Mark3 全方位功能大探索</p> \n<p>原价：49.00元</p> \n<p>作者：数码创意</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2013-05-01</p> \n<p>ISBN：9787302304678</p> \n<p>字数：</p> \n<p>页码：276</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.499kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>将手册中没说清的内容，通过实拍测试及精美照片具体展现出来<br /> 详尽讲解相机整体性能和外观设计及拍摄技巧<br /> 倾心点评适合此相机的各种镜头<br /> 通过实战拍摄全面解析各种题材的拍摄技法</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《Canon EOS 5D Mark3 全方位功能大探索》共分为9章，内容涵盖佳能EOS 5D Mark III相机初体验、部件初了解、初使用、动对焦有秘诀、<br /> 丰富的自定义拍摄菜单、灵活的自动对焦和回放菜单、个性化的自定义设置菜单、自定功能菜单和“我的菜单”、佳能镜头全揭秘、实战技巧。<br /> 《Canon EOS 5D Mark3 全方位功能大探索》内容丰富、结构清晰、言简意赅、通俗易懂，非常适合佳能EOS 5D Mark III相机爱好者使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第01章 佳能EOS5DMarkⅢ初体验<br />佳能EOSSDMarkⅢ是佳能公司全画幅单反相机家族中的又一颗闪亮的新星。它大气的外观、卓越的性能、突破性的高感光度兼具高画质的功能都吊足了广大摄影爱好者的胃口。现在，就请您跟着我们一起开始佳能EOS5DMarkⅢ的初体验吧！<br />打开包装盒<br /><br />A.佳能EOS5DMark数码相机<br />B.EOS数码解决方案光盘<br />C.软件使用说明书光盘<br />D.电源线<br />E.电池充电器LC-E6E<br />F.锂电池LP-E6<br />G.USB接口连接线IFC一200U<br />H.立体声视频连接线AVC-DC400ST<br />I.相机背带EW-EOS5DMarkⅢ<br />J.EF24-105mmf/4LISUSM<br />K.佳能镜头遮光罩EW一83H<br />L.镜头软包LP1219<br />初步的准备工作<br />给电池充电<br />电池的安装及取出<br />安装电池的步骤图<br />镜头的安装<br />安装镜头的步骤图<br />调节屈光度<br />插入存储卡<br />存储卡格式化<br />开启你的EOS5DMarkⅢ<br />设置时间和日期<br /><br />第02章 佳能EOS5DMarkⅢ相机部件初7解<br />当你将佳能EOS5DMarkⅢ拿在手里时候，是不是很想马上按下快门来感受它卓越性能呢？那么，除了快门之外，机体上面林林总总的功能按钮你全部都认识吗？下面，笔者将会逐一介绍所有的功能按键，从而帮助你尽快熟练地操作EOS5DMarkⅢ<br /><br />机体前视圈<br />机体背视图<br />机体顶视图<br />液晶显示屏的信息<br />机体底视圈<br />机体侧视图<br />详解佳能“红圈头”<br /><br />第03章 佳能EOS5DMark川初使用<br />在了解了佳能EOS5DMarkIII相机的外观、内部结构、功能按键设置、液晶监视器与液晶显示屏这些内容之后，相信你已经是摩拳擦掌想要马上拿起相机进行实际的拍摄了吧，那么，现在就让我们一起进行佳能EOS5DMarkⅢ相机的第一次使用<br /><br />多元化的曝光模式<br />多种类的测光模式<br />高性能的自动对焦<br />精准的对焦点<br />不同风格的白平衡设置<br />卓越的高感光度拍摄<br />便捷的自拍模式<br />开始你的拍摄<br />……<br /><br />第04章 自动对焦有秘诀<br />第05章 丰富的自定义拍摄菜单<br />第06章 灵活的自动对焦和回放菜单<br />第07章 个性化的自定义设置菜单、自定义功能<br />第08章 菜单和“我的菜单”<br />第08章 佳能镜头全揭秘<br />第09章 EOS5DMarkⅢ相机实战技巧</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 佳能EOS 5D Mark III是佳能公司全画幅单反相机家族中的又一颗闪亮的新星。它大气的外观、卓越的性能、突破性的高感光度兼具高画质的功能都吊足了广大摄影爱好者的胃口。现在，就请您跟着我们一起开始佳能EOS 5D Mark III的初体验吧！</p> \n<p><br /> 不知道正在翻阅本书的您是认同“相机只是工具”的理论，还是赞成“高端相机是拍摄高品质作品的要素”的观点，笔者一直认为，相机不仅仅是摄影师拍摄的工具，它更像是摄影师亲密的战友。一幅优秀的摄影作品是由拍摄者与他的相机共同完成的。所以，当拿起佳能EOS 5D Mark III的瞬间，相信您会和笔者一样，心头涌起一种别样的感觉。这款相机像是一个熟识多年的老友，让人觉得舒服，包括它的拨盘、各种功能的菜单设置、精密结实的材质，甚至于它清脆的快门声，拿在手上都会有种愉悦的感觉。佳能EOS 5D Mark III 数码单反相机</p> \n<p><br /> 但是在打开包装盒、充好电、安装好镜头、插入存储卡之后，接下来该做些什么呢？这正是本章及随后的几章要向您介绍的。或许您与笔者一样，也是佳能的长期用户。即使如此，笔者也建议您至少要认真了解并掌握佳能EOS系列相机的基础知识和使用手法。无论是经验丰富的摄影圈“老江湖”，还是佳能相机领域的新手菜鸟，大家共同的目的就是将手上这个非常强大的工<br /> 作为佳能公司全画幅家族的新成员，EOS 5D Mark III强大的弱光拍摄性能在原有的EOS 5D Mark II的基础上更向前迈出一步。它的常用感光度高达ISO 25600，扩展时最高可达ISO 102400，并且低噪点化带来高感光度时也可表现质感的清晰画质；6张/秒的连拍速度几乎逼近了它的前辈——1D系列的数码相机；镁合金材质的机身加上从正面到背面所有线条采用对曲面连续进行塑型的“超流线型设计”，强调整体感，使EOS 5D</p> \n<p> 具发挥出最大的效用，而这也正是本书的意义所在。<br /> 佳能EOS 5D Mark III数码相机是佳能公司专业级数码相机中性价比很高的一款相机，这也是5D系列一贯的特点：使用镁合金机身、搭载全画幅影像传感器、高感光度高画质，而它的价格远比1D系列要便宜许多。基本上它能够完成你所有对高端相机的要求，你只需要用一台中端相机的价格就可<br /> 第<br /> 01 章佳能EOS 5D Mark III初体验<br /> Mark III的外观非常时尚；搭载全画幅CMOS图像感应器，有效像素可达2230万。可以这么说，EOS 5D Mark III在功能使用上几乎没有什么局限性，它的强大功能足以满足您在拍摄时所有的新奇创意。毫不夸张地说，EOS 5D Mark III是佳能公司推出最棒的相机之一。无论您是从其他品牌或机型升级而来的，还是第一次购买数码单反相机，我想EOS 5D Mark III的性能一定不会让您失望。</p> \n<p> 以得到它——这也是为什么有那么多人在听说EOS 5D Mark III即将面世时会翘首企盼。<br /> 即使你是长期使用佳能相机的用户，笔者也并不希望你跳过前两章。尤其是在拍摄初期的尝试性照片时，我想没有几个人能耐得下性子读完说明书。好，无论你的经验如何，只要你花几分钟时间认真阅读本章内容，就会马上知道如何设置相机，以及怎样开始拍摄。</p> \n<p><br /> 打开包装盒<br /> 佳能EOS5D Mark III的包卡、一个镜头UV镜、一个相机一个穿着制服的人按响你的门装盒沿袭佳能公司一贯大气、简包，然后很礼貌地将你送到店门铃，并且把你的EOS 5D Mark 约的设计风格，灰、黑相间的颜口，并说欢迎下次光临。III相机送到你手上，你只需在一张</p> \n<p> 色很好地表现出了产品的高品质，其中包括了连接线、使用说明书、光盘，以及很多印刷材料。这个纸盒子里最重要的物品是相机、镜头（如果购买的是带有镜头的套机）、电池、充电器和相机背带。除此之外，你还需要一张存储卡（CF卡或SD卡均可），包装盒里可是没有存储介质的。<br /> 你可以通过很多种方式来购买EOS 5D Mark III相机。如果像笔者一样，在佳能公司的专卖店里买到EOS 5D Mark III相机，那么商店的店员应该会帮你把相机背带安装好，带着白手套帮你把镜头安装在机身上，快速地讲一些可能你已经忘记的操作方法，然后再卖给你一张存储</p> \n<p> 如果你是在大型家电卖场买到的EOS 5D Mark III相机，那么在你离开的时候，我想或许你会拒绝他们不厌其烦地向你推荐的延长保修期这个建议，虽然你会因此而省下一笔钱，但是却得不到专业摄影器材零售商提供的优质个人服务。当然，你还有第三种选择，那就是去网购相机。这样的话，大概不出三天就会有单据上签上大名就可以了。<br /> 就像所有商品的包装盒一样，EOS 5D Mark III相机也有使用说明书，但是在阅读之前，首先检查相机一准没错。一定要严格对照包装盒一端的物品清单进行逐一检查，一来认真地看清楚你花了钱购买的到底是些什么东西；二来一旦发现缺少配件也好立即补救。<br /> 第<br /> 01 章佳能EOS 5D Mark III初体验<br /> 包装盒中至少应包括以下物品。</p> \n<p> A. EOS 5D Mark III机身 E. 电池充电器 LC-E6EI. 机身背带EW-EOS 5D MarkIII</p> \n<p> B. EOS数码解决方案光盘 F. 锂电池 LP-E6J. EF 24-105mm f/4L IS USM</p> \n<p> C. 软件、使用说明书光盘 G. USB连接线IFC-200U镜头</p> \n<p> D. 电源线H. 立体声视频连接线 AVC-K. 镜头遮光罩 EW-83HDC400STL. 镜头软包 LP1219</p> \n<p> A. 佳能EOS 5D Mark III数码相机</p> \n<p> </p> \n<p> 打开包装盒后首先应该检查相机，确保背面的LCD屏完好无损，没有划痕或裂痕，存储卡盖及电池仓盖都能够正常打开。再安装电池之后相机可以正常工作，可以在无卡拍摄的情况下检测相机是否存在坏点。再次给您的建议是，一定要在熟识或有质量保障的经销商处购买相机，这样才能保证买到的是原正品。<br /> B. EOS数码解决方案光盘<br /> 该光盘是每款佳能相机都会附带的。傻瓜式的操作和强大的图像处理能力让许多不懂Photoshop的用户轻松修饰出完美的数码照片。EOS数码解决方案光盘不仅可以优化图像质量，更可完成一些图像的预制处理，是一款非常适合家庭或新手使用的数码照片优化软件。<br /> C. 软件使用说明书光盘<br /> 该光盘是佳能公司每款相机都会附带的一个附件。其中的内容是关于所购买的这款相机所有的功能和操作步骤的说明，当然也包括基本使用说明书中的所有内容。光盘里还有一个内容，叫做“快速参考指南”，它是侧重于拍摄步骤的简要指南。这些内容全部以PDF格式出现，想要阅读它需要在计算机中安装Adobe Reader软件，版本为<br /> 6.0或更高。<br /> D. 电源线<br /> 电源线是用来连接电池充电器和家中电源的，它的功能就是为电池充电。电源线与电池充电器是配套使用的，所以需要检查它是不是能正常通电，接口是否与充电器匹配。<br /> E. 电池充电器 LC-E6E<br /> 在使用照相机之前，首先要做的是给电池充电。包装盒中配备的LC-E6E充电器是专为EOS 5D Mark III提供充电服务的。你需要知道充电器在接上电源之后会有个橙色的小灯在闪烁，这说明它正在工作。<br /> F. 锂电池 LP-E6<br /> 这是EOS 5D Mark III专用的锂电池，它为7.4V，1800毫安。电池应该配有电池盖，在安装进相机之前，电池盖要一直盖在电池上，以防止触点发生短路。<br /> G. USB接口连接线IFC200U<br /> USB接口的连接线大有用处，它能够把照片从相机传输到电脑，在电脑和相机之间进行上传和下载的设置，也能够使用光盘上的软件来远程遥控相机。相比较读卡器而言，虽然使用连接线传输照片比较麻烦且费电（传输时相机必须保持开机状态），但是其后两项功能可是读卡器无法做到的。<br /> H. 立体声视频连接线 AVCDC400ST<br /> 采用迷你USB数码端子的立体声数码视频连接线，能够通过与相机机身的音频、视频端子连接，轻松实现将图像传输到带有视频输入接口的多媒体设备或直接显示在电视上，该数据线的应用非常酷，能够让你在家庭聚会或朋友聚会上抢尽风头。<br /> I.相机背带EW-EOS 5D Mark III<br /> 佳能公司提供的背带是防盗型的，并且每一根背带上都饰有相机的型号。它采用了潜水衣弹力泡棉材料来制作，高弹力、结实、耐用是它的特点。这款背带具有柔软、舒适、结实和防滑的特点，符合人体工学。可拉式弹性材质的弹性软质布料及防滑设计，在背负相机时更加舒适、贴身。</p> \n<p> 佳能EOS 5D Mark III初体验<br /> J. EF 24-105mm f/4L IS USM<br /> 标记有EF字样的佳能光学镜头是代表它能够支持全画幅、APS-H画幅及APS-C画幅。作为5D套机系列最经典的搭配，这支标准镜头搭载IS防抖功能，焦段范围从24mm的广角覆盖至105mm中长焦，而且整个焦段范围都能保持最大光圈F4。由于这支镜头搭载防抖功能，在希望收缩光圈、扩大景深范围进行拍摄时，可有效减轻抖动的影响。<br /> K. 佳能镜头遮光罩EW83H<br /> 遮光罩是必不可少的一样配件之一。可能你会认为遮光罩没什么作用，但是如果不使用遮光罩就拍摄，那么你会发现，在强烈的光线下拍摄出的照片一定会出现跑光或曝光过度的情况；而且它也能够防止对镜头的意外损伤，避免手指误触镜头表面，还能在某种程度上为镜头遮挡风沙、雨雪，所以笔者还是会建议，一定要使用遮光罩。<br /> L. 镜头软包 LP1219<br /> 这是佳能公司为各EF系列镜头精心设计的镜头软包。在移动时的碰撞和颠簸中，有效保护贵重的镜头，设计讲究，将便携性和时尚的外形很好地结合在一起，如果你要外出拍摄，并且带不止一支镜头的时候，不要觉得麻烦，一定要带着它，或许它会在关键时刻帮到你。</p> \n<p> </p> \n<p> 佳能EOS5D Mark III相机的初步设置是很简单的。你需要给电池充好电，安装好镜头，然后插入CF或SD存储卡（5D Mark III在存储卡槽的设计上采用了双卡槽的设计，这是5D系列前<br /> 给电池充电</p> \n<p> 两款相机所没有的）即可。本节的主要内容就是要向你认真、仔细地介绍这些步骤。虽然这些都是最基本的常识，但是最基本的往往都是最重要的。<br /> 任何一款相机的运行都需要电池来驱动，佳能EOS 5D Mark III也不例外。所以在开启相机之前，首先要做的是给这个LP-E6锂电池充电。基于CIPA（Camera ﹠ Imaging Products Association，相机及成像产品协会）文档DC-200定义的标准测试条件，使用完全充满电的电池应当能够拍摄大约800张照片。<br /> 正常情况下LC-E6E电池充电器在工作时其外部会有一个小的、橙色的充电指示灯<br /> 01<br /> 在不断闪烁。指示灯闪烁的频率越高说明电池充入的电量越多。<br /> 几乎所有的可充电电池在某种程度上都存在着自放电这种情况，即使你并没有开启相机，锂电池也会消耗少量电荷，这是因为电池内的化学反应始终是不会停止的。所以，在进行拍摄之前不仅要给电池充好电，更重要的一点就是最好能够配备一块备用电池。相信我，它一定会起到作用的。<br /> 当锂离子电池的电量充满之后，充电指示灯会从橙色变成绿色，此时即可把电池安<br /> 02<br /> 装入相机开始拍摄了。充电所需的时间取决于环境温度和电池充电的电量。</p> \n<p> </p> \n<p> Canon EOS 5D Mark III 全方位功能大探索<br /> 电池的安装及取出<br /> 当电池充电器指示灯由闪烁的橙色变成了长亮的绿色，说明电池已经完全充满了，此时即可将电池从充电器中拔出来，并且 打开相机底部的电池仓盖，将电池正确地插入相机。要是想从相机中取出电池，在打开仓盖后按下白色的释放杆即可。安装有电 的电池后相机的取景器会变亮，取出电池之后取景器就会变暗。<br /> 安装电池的步骤图</p> \n<p><br /> ↑</p> \n<p> ↑</p> \n<p> ↑</p> \n<p> 插入电池<br /> 关闭仓盖<br /> 打开仓盖，取出电池<br /> 将电池触点端<br /> 按下仓盖直至<br /> 按下白色的电池释放杆<br /> 插入，直至锁 其锁闭。 后，电池会自动弹出，请<br /> 定到位。 务必在取出电池后为它盖<br /> 上保护盖。</p> \n<p> 在安装电池时，请一定要首先确认哪边是它的触点端，一定要记得只朝一个方向插入电池。如果电池没有正常安装，千万不要强行安装，这样很可能会将电池和相机同时损坏。</p> \n<p><br /> 镜头的安装<br /> 佳能EOS 5D Mark III已经灰尘导致感光元件被污染。应该与相机卡口的红点对准，朝着快做好开拍前的准备了，接下来要尽量在干净的室内来进行此项操门释放按钮的相对方向快速旋转做的就是为相机机身装上数码光作。打开镜头的后盖，朝着快门镜头，直到听到“咔”的一声，学镜头。释放按钮的方向旋转机身盖，将表示镜头已经被锁定并安装到<br /> 安装镜头的时候一定避免它拿下来，后面的动作请一定要位。把镜头上的对焦模式调整到在室外进行，因为此时相机的感快速地完成。仔细看着镜头，一AF（自动对焦）即可。光元件会显露出来，很容易进入定会看到一个红点，将这个红点</p> \n<p> 佳能EOS 5D Mark III初体验<br /> 安装镜头的步骤图</p> \n<p> 取下镜头后盖</p> \n<p> ↑</p> \n<p> 取下机身盖</p> \n<p> ↑</p> \n<p><br /> 对准镜头和机身卡口上的红点</p> \n<p> </p> \n<p> 快速旋转直至镜头完全、牢固地就位，此项操作就完成了</p> \n<p> 按下此按钮，将镜头从相机上卸下<br /> ……</p> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1178285867', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：NI myDAQ与中学创新实验</p> \n<p>原价：60.00元</p> \n<p>作者：梁志成</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2014-07-01</p> \n<p>ISBN：9787302358596</p> \n<p>字数：</p> \n<p>页码：184</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>&nbsp;&nbsp;&nbsp;&nbsp;本书以传感器原理及相关物理实验为线索，介绍NI公司便携式数据采集器myDAQ及NI&nbsp;ELVISmx软件在物理实验创新中的应用。全书从三个方面对myDAQ及NI&nbsp;ELVISmx在物理学上的实践加以介绍。一是介绍myDAQ和NI&nbsp;ELVISmx、LabVIEW软件的安装，结合案例介绍传感器的一般原理与使用。二是结合案例介绍LabVIEW软件的编程方法及对myDAQ的控制。三是介绍结构化LabVIEW编程的基本方法，通过实际问题介绍myDAQ设备结合LabVIEW软件设计开发传感器创新物理实验的过程与方法。<br /><br />&nbsp;&nbsp;&nbsp;&nbsp;本书适合高中以上对物理实验创新与虚拟仪器感兴趣的学生，也可作为进行LabVIEW软件开发的大学生及工程人员的参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1178285868', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：21世纪高职高专系列规划教材:大学生就业指导</p> \n<p>原价：29.50元</p> \n<p>作者：吴勇</p> \n<p>出版社：北京师范大学出版社</p> \n<p>出版日期：2013-08-01</p> \n<p>ISBN：9787303111534</p> \n<p>字数：</p> \n<p>页码：201</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《大学生就业指导/21世纪高职高专就业指导系列精品教材&middot;公共素质课系列》遵循“理论阐述必需和够用，内容组织新颖和鲜活”的编写原则，基于大学生就业工作过程，把大学生就业的基本理论、基本技能和求职程序传授给学生，使学生能够树立正确的就业观念，为学生毕业后的就业打下基础。书中所采用的案例新颖、典型，与课程教学所需的知识点和能力点衔接、配合较为紧密，有助于培养学生利用所学知识分析、解决实际就业问题的能力。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章如何选择职业<br />第一节职业理想与择业观<br />第二节影响职业选择的因素<br /><br />第二章如何做好职业生涯规划<br />第一节职业生涯规划<br />第二节如何做好职业生涯规划<br /><br />第三章如何做好职业准备<br />第一节就业与创业知识准备<br />第二节就业与创业能力准备<br />第三节就业与创业其他相关准备<br /><br />第四章培养职业道德与心理素质<br />第一节职业道德素质<br />第二节职业心理素质准备<br />第三节就业心理问题调适<br /><br />第五章收集与利用职业信息<br />第一节如何收集职业信息<br />第二节职业信息分析处理<br /><br />第六章如何提高就业技巧<br />第一节如何提出求职申请<br />第二节如何应对面试<br />第三节如何签约<br />第四节报到流程<br /><br />第七章自主创业方法与技巧<br />第一节确定创业目标<br />第二节创业策略<br />第三节创业计划实施<br /><br />第八章职业适应与转换<br />第一节从学生到职员的转变<br />第二节如何做好职业转换<br />第三节如何提升职业素质<br />习题答案<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1178285869', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：普通高等教育十一五国家级规划教材：展示设计(高职高专教育)</p> \n<p>原价：36.80元</p> \n<p>作者：符远</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2008-05-01</p> \n<p>ISBN：9787040236910</p> \n<p>字数：</p> \n<p>页码：193</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.699kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《展示设计》主要内容包括展示设计概论、展示的运作、展示设计与人体工程学、展示空间设计、展示设计中的照明设计、展示的色彩设计、新技术在展示设计中的应用、展示道具设计、展示的制图、展示材料的特性与选择、展览设计、商业展示空间设计、橱窗展示设计等。《展示设计》可作为高等职业院校、高等专科院校、成人高等院校、应用型本科院校艺术设计专业学生学习用书，也可供五年制高职学校、中等职业学校艺术设计专业学生及相关人士使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 展示设计概论<br />学习目标<br />1.1 展示设计的基本概念<br />1.2 展示设计的历史与发展<br />1.3 展示设计的范畴<br />讨论<br />思考题<br />课外练习<br /><br />第2章 展示的运作<br />学习目标<br />2.1 展示的整体策划<br />2.2 展示设计运作的程序<br />讨论<br />思考题<br />实训项目<br /><br />第3章 展示设计与人体工程学<br />学习目标<br />3.1 人体工程学概述<br />3.2 人体工程学基本知识<br />3.3 展示中的人体尺度分析<br />3.4 展示设计中的视觉要素<br />3.5 环境心理学与展示设计<br />讨论<br />思考题<br />实训项目<br />课外练习<br /><br />第4章 展示空间设计<br />学习目标<br />4.1 展示空间的概述<br />4.2 展示空间设计的方法<br />讨论<br />思考题<br />实训项目<br />课外练习<br /><br />第5章 展示设计中的照明设计<br />学习目标<br />5.1 展示照明的功用与分类<br />5.2 光与光源<br />5.3 展示照明形式<br />5.4 展示照明设计的原则<br />讨论<br />思考题<br />实训项目<br />课外练习<br /><br />第6章 展示的色彩设计<br />学习目标<br />6.1 色彩的基本属性<br />6.2 色彩的心理与生理作用<br />6.3 照明带来的色彩变化<br />6.4 展示色彩设计<br />6.5 展示色彩设计的原则<br />讨论<br />思考题<br />实训项目<br />课外练习<br /><br />第7章 新技术在展示设计中的应用<br />学习目标<br />7.1 影视技术在展示设计中的应用<br />7.2 声频技术在展示设计中的应用<br />7.3 光电技术在展示设计中的应用<br />7.4 计算机与网络技术在展示设计中的应用<br />讨论<br />思考题<br />课外练习<br /><br />第8章 展示道具设计<br />学习目标<br />8.1 展架类型<br />8.2 展台类型<br />8.3 展柜类型<br />8.4 展板<br />8.5 辅助设施<br />8.6 展示道具设计原则<br />讨论<br />思考题<br />实训项目<br />课外练习<br /><br />第9章 展示的制图<br />学习目标<br />9.1 正投影制图<br />9.2 透视效果图<br />9.3 展示图纸绘制实例<br />讨论<br />思考题<br />实训项目<br />课外练习<br /><br />第10章 展示材料的特征与选择学习目标<br />10.1 基本材料<br />10.2 短期展示的构筑材料<br />10.3 展示设计材料选用原则<br />讨论<br />思考题<br />实训项目<br />课外练习<br /><br />第11章 展览设计<br />学习目标<br />1.1 展览会的分类<br />11.2 商业类展览设计<br />11.3 文化类展览设计<br />讨论<br />思考题<br />实训项目<br />课外练习<br /><br />第12章 商业展示空间设计<br />学习目标<br />12.1 购物中心的展示设计<br />12.2 超级市场展示设计<br />12.3 专卖店<br />12.4 设计实例<br />讨论<br />思考题<br />实训项目<br />课外练习<br /><br />第13章 橱窗展示设计<br />学习目标<br />13.1 橱窗设计的概述<br />13.2 橱窗的构造形式与规格<br />13.3 橱窗空间处理方法<br />13.4 橱窗设计与视觉导向<br />13.5 橱窗设计中的色彩与照明<br />13.6 橱窗的定位<br />13.7 橱窗设计的表现形式<br />13.8 橱窗的设计中必须注意的问题<br />13.9 橱窗设计实例<br />讨论<br />思考题<br />实训项目<br />课外练习</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>1.2展示设计的历史与发展<br /> 现代展示设计理念形成是于19世纪末.而人类对展示的应用则早得多。远古时期的图腾崇拜、树碑立柱、祭祀鬼神活动，体现着原始的意念传达的展示形式。当人类出现了商品交易的集市贸易形式时，人们将商品直接裸摊在地，并有意识地分类陈列.后期还出现了专门摆放商品的摊床，形成了最初的商品展示和展销会的雏形。封建社会时期的展示形式.体现在教化活动和商业活动两大方面。教化活动包括：<br /> 封建教义和民众的宗教艺术，庙宇神殿、教堂和石窟造像等的建造达到空前绝后的极盛期：<br /> 地主贵族的生活中以收藏珍品古玩、书籍等为主要日的的展示活动，包括号业博物馆陈列和官邸、私宅的博古架式陈列。，<br /> 1.2.1 我国展示的历史与发展<br /> 我国四川广汉出土的东汉市集画像砖，可以清晰地看到当时的店铺主人通过实物陈列和口头叫卖招徕顾客的情景。南宋吴自牧著《梦粱录》，曾详细描述了南宋杭州城内各种店铺多姿多彩的店面展示和商品陈列的场面：“自五间楼化，至官巷南街，两行多是金银盐钞交易铺，前列金银器皿及现钱……纷纭无数。”当时的餐饮店铺“其门首，以枋木及花样沓结缚如山棚，上挂半边猪羊，一带近里门面窗牖，皆朱绿五彩装饰，谓之‘欢门…。“汴京熟食J占，张挂名画，所以勾引观者，留连食客。今杭州城茶肆亦如之，插四时花，挂名人画，装点店面。”“又有挂草葫芦、银马杓、银大碗，亦有挂银裹直卖牌”。尔后，这类广告形式发展为以商品实物或其他材料做成的相关商品模型，悬挂店首门前，作为一种营业标志。在张择端的《清明上河图》上可清楚地看到一些店铺、商行以个人姓名命名的店面招牌。如行医兼卖药的“赵太水家”、“王员外家”、“刘家卜色”等。<br /> 在19 t12纪中期，由于资本主义商品的输入和民族工商业的发展，陆续出现了许多新的商业展示形式，路牌广告、霓虹灯广告、街车广告、报纸杂志、广告和其他印刷品（样本卡、带年画日历的月份牌等）广告相继在上海、天津等大城市出现，广告公司相继成立。<br /> 20世纪初.我国有了正式的展览会和博物馆。1905年在南京举办了第一届博览会，1919年开放了故宫博物院。从1920年起，我国开始营造博物馆和展览馆。1934一1937年，青岛水族馆、上海博物馆和南京博物馆正式建成，并在南京博物馆举办了“中国建筑展览会”。共展出古代及近代建筑模型、图纸、材料和工具等一千余种。<br /> 中国参与世界博览会（简称“世博会”）也始于晚清。1866年，总理衙门首度受邀参加法国巴黎博览会.但其置之未理。清政府一向以“天朝”自居，对出洋参赛并不重视.视之为赛珍耀奇、无益之举。把“世博会”译为“赛奇会”、“炫奇会”、“聚珍会”、“聚宝会”等，隐然含有“奇技淫巧”的鄙薄之意；1873年，维也纳世博会上，代表中国人去观摩的却是一个叫包腊的英国人，他是由当时清朝的“总税务司”——英国人赫德委派的。中国的参展方式本身成为“赛奇会”的一“奇”；1876年，美国费城世博会上，中国政府第一次派中国工商业代表李圭一人参加；1915年，中国参加了巴拿马世博会，有张小泉剪刀、西凤酒、魏氏风笋、茅台酒等传统产品获奖，被人讥笑称：中国除了这些东西外.没别的了。</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1179167242', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：固本求新:孟庆枢教授讲中国比较文学的新视野</p> \n<p>原价：68.00元</p> \n<p>作者：孟庆枢</p> \n<p>出版社：中央编译出版社</p> \n<p>出版日期：2014-07-01</p> \n<p>ISBN：9787511722416</p> \n<p>字数：326000</p> \n<p>页码：380</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>该套丛书涉及了比较文学理论、外国文学、中外比较文学等研究领域，不仅是作者们在国内比较文学研究领域长期的学术积淀和最新研究成果，也是中国现当代比较文学领域顶级专家的集大成，更是近几十年来该领域各个专业方向最著名的博导教授、长江学者们的优秀成果的集中呈现。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《固本求新》是《比较文学与世界文学名家讲堂》20卷丛书之一。作者本着“和而不同”的原则，提出中国比较文学应以日本为参照系，作者认为，日本同处东亚，是汉文字圈国度之一，她与西方文化交流的是非曲直，足资借鉴，是不可或缺的参照系。日本在古代深受中国文化的浸润，近代以来又始终处于和西方文化交流、碰撞的漩涡（但在深层次上仍与中国文化有割不断的关系），为此在日本发生的东西文化交融中的经验可从另一角度做立体思考。作者指出，在过去的许多研究著述中关注、记述了近代中国借助日本这个“窗口”、“桥”而了解西方和借鉴西方的作用，这是确实的，也有必要。但是，如果将日本文化的作用止于此，则是片面的。其实，在近代史上，日本了解西方有相当大部分是来自于中国，当时中国译介西方的一些著作倒是早于从日本传入中国的译著。我们应该不仅重视从日本转手得到的对西方的了解，而且更应深思日本是如何消化、吸纳西方文化的过程。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《比较文学与世界文学名家讲堂》前言王向远1<br />自序1<br />比较文学理论发微<br />全球化语境下的中国比较文学<br />中国比较文学与“和而不同”<br />翻译世界中的“你”、“我”、“他”<br />比较文学学科史<br />影响研究再认识<br />再论重构外国文学史<br />中西文化与中西文论<br />新时代，新视野，新诗学<br />——史忠义教授《中西比较诗学新探》等著作读后<br />比较文学与后现代主义理论<br />用创新迎接民族文化复兴的美好明天<br />——从“文本间性”与“典故”对话谈起<br />文学与自然科学的比较研究<br />乐无意故能涵一切意<br />文学与美术的比较研究<br />——以川端康成与美术为中心<br />日本：中国比较文学的重要参照系<br />克服“自明”，促进交流，加深理解<br />——以日本近现代文学研究为中心<br />日本比较文学概论<br />在世界文化场域中的文学史构建<br />——以近代日本文学史的建构为中心兼<br />中日文学史比较研究<br />对日本20世纪80年代以来文学批评的几点思考<br />当代日本后殖民主义批评管窥<br />全球化语境下的日本当代文学理论<br />——从作品论到文本论、超文本论<br />立于实证的综合文学评论<br />——评长谷川泉“三契机说文学鉴赏七十则”<br />创新是为了适应时代的发展<br />——小森阳一文论译后记<br />对于“比较文学”的反思<br />——小森阳一《溢出规范的日本文学》总论译后记<br />小林多喜二《蟹工船》的“复活”<br />评高桥和巳的《李商隐》<br />返归原点旨在创新——读中村三春的几本新著<br />后记<br /></p> \n<div> \n <br /> \n <p></p> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><span style=\"font-family:宋体;\"> 孟庆枢<span>(1943--)</span>，长春市人。东北师范大学首批资深教授、日语语言文学博士生导师。长春理工大学中日比较文化文学研究所所长。中国比较文学学会理事、东方文学研究会副会长。曾赴日本国学院大学研究日本近现代文学、中日比较文学。赴莫斯科大学研修中俄比较文学。承担七五社会科学基金项目、十五社科基金项目和省部级项目<span>8</span>项（全部完成）。已出版《孟庆枢自选集》《日本近代文艺思潮与中国现代文学》等专著<span>5</span>部（含合著），主编《西方文论》（高等教育出版社）。在《人民日报》《外国文学评论》《日本近代文学》（日本学术杂志）等发表论文<span>150</span>多篇，出版日文、俄文译著<span>300</span>万字以上。如《川端康成论》、《别里亚耶夫科幻小说系列》等。 </span><span style=\"font-size:12.0pt;font-family:黑体;\"></span></p> \n <p><span style=\"font-family:宋体;\"><span></span></span></p> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p>暂无相关内容</p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p>暂无相关内容</p> \n</div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1179434968', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t352/145/1926963429/248730/342972ef/544680e1Nb874ae27.jpg\" alt=\"\" id=\"e9871f35f72d41f4969a662e4dbb94c4\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t652/57/10311210/161221/16eda782/544680e2Ndce8cf10.jpg\" alt=\"\" id=\"a1ca8baf448d4c73ad67a352ea29ea06\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t463/221/16296708/323934/860f7157/544680e3N01f9ef72.jpg\" alt=\"\" id=\"db4b718ad1af4a1ab856d2fcf7bc9f57\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t535/195/6926427/189048/cbb18367/544680e3N4666bf2e.jpg\" alt=\"\" id=\"3941b27998f14d6b87ca7eccc9596285\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t337/173/1974450331/137489/8a41ec5e/544680e4Neb7c3dc9.jpg\" alt=\"\" id=\"a6db2475e7f74baaa83bbd329ab85e30\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t541/224/6312415/262372/606b5963/544680e5N6c7639da.jpg\" alt=\"\" id=\"cade2d6014a04c1cba2f3a4e390b9a8d\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t328/167/1941199899/381775/a45ac21d/544680e6N53136b67.jpg\" alt=\"\" id=\"1a759b0f053f472db5f93bd1be50049c\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t655/45/11950176/484994/e33b3ac9/544680e7N79543dc8.jpg\" alt=\"\" id=\"411875da96fc43148fd914c589233abd\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t286/92/1902947215/250755/c8f9acbe/544680e7Nb87fce32.jpg\" alt=\"\" id=\"31bee4bc8f0d40838b5adfaea5fd9e09\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t565/83/8559607/296831/d144a4ce/544680e8N875c983a.jpg\" alt=\"\" id=\"140cf0b0803347c489020bc0c75c5ac2\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t616/84/6955979/371013/f1bc6536/544680eaN7d9b3aa0.jpg\" alt=\"\" id=\"39be8f85c59847d399b92ed4d7abe973\r\n\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t550/86/18217617/454746/990ae659/544680ecN1bf0badf.jpg\" alt=\"\" id=\"e3af76a41092448280cddfa3305fbe49\r\n\" /> \n</div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1179495514', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：资中筠自选集:感时忧世</p> \n<p>原价：38.00元</p> \n<p>作者：资中筠</p> \n<p>出版社：广西师范大学出版社</p> \n<p>出版日期：2011-10-01</p> \n<p>ISBN：9787549507962</p> \n<p>字数：165000</p> \n<p>页码：233</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：32开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 第一，这是资先生第一次具有总结性的全面性的作品的结集出版；<br /> 第二，这是资先生在学术研究之外，关注国计、民生等诸多现实问题，“心忧天下”的知识分子的忧思录；<br /> 第三，这些年来资先生有影响的文章都汇集了，比如《岁末杂感致友人》《我的困惑》等。</p> \n<p><strong> href=\'product../product.aspx?product_id=23238582\'>延伸读物：连美国总统华盛顿也为之惊叹的奇迹、专家资中筠、贺卫方、刘苏里、刘瑜一致推荐《民主的奇迹》</strong></p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书所收内容涉及中国发展道路、新闻媒体自由、公民教育、高等教育科研、文化建设方向等人们普遍关心的问题。作者直接针对社会生活情况展开讨论，最大的特点是，从深层次的历史、思想观念、文化心理诸因素展开分析，结合理论谈现实，或挖掘历史渊源，或作中外对比。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>也谈“中国模式”<br />岁末杂感致友人<br />断想数则<br />“三反”运动值得给予积极肯定吗？<br />千条万条，反腐败是第一条<br />公民社会离我们有多远？<br />叫停“形象工程”此其时矣！<br />可否慢一点奏凯歌？<br />我的困惑<br />灾后感言<br />言论自由是民主的必要条件<br />问题关键在哪里？——也谈收容制<br />关于企业的社会责任<br />优生还是怪胎？<br />“小骂大帮忙”新解<br />什么人“经骂”，什么人“不经骂”<br />“非典”与“五四”精神<br />痛定思痛话“非典”：再反思<br />为实现“为民喉舌”的神圣职责而努力——作为受众对我国新闻媒体的企盼<br />中国现代化的后发困境</p> \n<p>我们的“文化”怎么啦？<br />唯有思想是不能用钱买的<br />学校教育的基本任务是培养合格的公民<br />大学“评估”之弊<br />中国人还是应学好中文<br />“窃钩者诛，窃国者侯”——也谈学术腐败<br />大学文科向何处去？<br />从“社会达尔文主义”说起，兼及中国国情<br />人格与国格孰先？<br />一定要“团圆”到皇帝身边吗？<br />男子中心社会的“语境”<br />跨世纪中国人将何以自处？<br />有感于冯友兰先生的“反刍”<br />由宋朝汪藻文章想起大学生辩论竞赛</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 资中筠，资深学者，国际政治及美国研究专家，中国社会科学院荣誉学部委员、美国研究所退休研究员、原所长。参与创办《美国研究》杂志与中华美国学会，曾任杂志主编与美国学会常务理事，创办中美关系史研究会并任第一、二届会长。1996年从社科院美国所退休，仍继续著述，并应邀参加各种学术活动。除有关国际政治和美国研究的专业著述外，撰有大量随笔、杂文，并翻译英、法文学著作多种。<br /> 主要著作：《战后美国外交史：从杜鲁门到里根》、《20世纪的美国》）、《财富的归宿》、《资中筠集》等。<br /> 随笔集：《斗室中的天下》、《锦瑟无端》、《读书人的出世与入世》、《学海岸边》（与陈乐民合集）等。<br /> 译著：《公务员》《浪荡王孙》《农民》《啊，拓荒者！》《哲学的慰藉》等。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1179888894', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：赵孟頫书论全集</p> \n<p>原价：42.00元</p> \n<p>作者：房弘毅； 董雁,王惺卓</p> \n<p>出版社：西苑出版社</p> \n<p>出版日期：2011-08-01</p> \n<p>ISBN：9787515100616</p> \n<p>字数：</p> \n<p>页码：107</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：8开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>赵孟頫（1254-1322），字子昂，号松雪，松雪道人，又号水精宫道人等。吴兴（今浙江湖州）人，又称“赵吴兴”。元代著名书画家，系宋太祖赵匡胤第十一世孙，秦王赵德芳之后。元世祖时，以遗逸被召，官至翰林学士承旨，荣禄大夫，时称“赵承旨”。卒后追赠魏国公，谥文敏。着有《松雪斋集》。<br /> 赵孟頫是元代初期极有影响的书法家。他博学多才，能诗善文，工书法，精绘艺，擅金石，通律吕，并以书法和绘画成就最高，开创元代新画风，被称为“元人冠冕”。他善篆、隶、真、行、草诸体，尤以楷、行著称于世。《元史》本传载：“孟俯篆籀分隶真行草无不冠绝古今，遂以书名天下。”赞誉极高。其书风遒媚秀逸，结体严整，笔法圆熟，世称“赵体”他与颜真卿、柳公权、欧阳询并称为楷书“四大家”。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>房弘毅，1955年生于北京。自幼喜爱书法，多年临池不辍。初学遍临诸体，终以隋唐楷书为追求方向。坚持数年，小有所得。近年来致力于书法出版，积极弘扬书法文化。<br /> 董雁，号若鸿，别署抱素斋主。毕业于首都师范大学中国书法艺术专业。痴迷于对中国传统文化的涉猎与研究。书法篆刻作品辑入“中国印学年鉴”、“中国当代篆刻家大辞典”等专集，并被国家博物馆等单位收藏。现为中国文化艺术学会秘书长、中国古迹遗址保护协会会员、北京书画艺术院研究员、学术委员会委员、北京书法家协会、北京文物保护协会会员等。<br /> 王惺卓，女，首都师范大学英语教育硕士研究生毕业。自幼酷爱中国传统文化，于中国传统文化诸多领域中的中国书法艺术、老北京文化研究等皆有涉猎。2009年起跟从导师从事中国传统文化艺术的英语翻译、传播研究工作。现为中国文化艺术学会中国书法艺术学部委员、清华（翰墨）同仁会理事、北京文物保护协会会员等。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1179888895', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:人工智能及其应用(附光盘第2版高等学校教材)</p> \n<p>原价：41.30元</p> \n<p>作者:王万良编著</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2008-6-1</p> \n<p>ISBN：9787040239560</p> \n<p>字数：440000</p> \n<p>页码：363</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>本书是一本内容基础性强、可读性好、适合讲授的人工智能教材。作者希望读者通过学习《人工智能及其应用（第2版）》，能够掌握人工智能的基本内容，并能了解人工智能研究的一些前沿内容，为进一步学习和研究人工智能理论与应用奠定基础。全书共10章。第1章绪论；第2章知识表示；第3章确定性推理方法；第4章不确定性推理方法；第5章搜索求解策略；第6章专家系统；第7章机器学习；第8章人工神经网络及其应用；第9章遗传算法及其应用；第10章自然语言理解及其应用。附录中给出了《人工智能及其应用（第2版）》的部分习题解答。<br />本书可作为计算机、信息、控制、机电以及其他专业本科生、研究生学习人工智能课程的教材。由于书中几大部分内容相对独立，教师可以根据课程的学时计划灵活选择相关内容。《人工智能及其应用（第2版）》也可供希望掌握人工智能技术的研究人员与工程技术人员学习参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 绪论<br />1.1 人工智能的基本概念<br />1.2 人工智能的发展简史<br />1.3 人工智能研究的基本内容<br />1.4 人工智能的主要研究领域<br />1.5 小结<br />思考题<br />第2章 知识表示<br />2.1 知识与知识表示的概念<br />2.2 一阶谓词逻辑表示法<br />2.3 产生式表示法<br />2.4 框架表示法<br />2.5 语义网络表示法<br />2.6 小结<br />思考题第1章 绪论<br />1.1 人工智能的基本概念<br />1.2 人工智能的发展简史<br />1.3 人工智能研究的基本内容<br />1.4 人工智能的主要研究领域<br />1.5 小结<br />思考题第2章 知识表示<br />2.1 知识与知识表示的概念<br />2.2 一阶谓词逻辑表示法<br />2.3 产生式表示法<br />2.4 框架表示法<br />2.5 语义网络表示法<br />2.6 小结<br />思考题<br />习题第3章 确定性推理方法<br />3.1 推理的基本概念<br />3.2 自然演绎推理<br />3.3 谓词公式化为子句集的方法<br />3.4 海伯伦定理<br />3.5 鲁宾逊归结原理<br />3.6 归结反演<br />3.7 应用归结原理求解问题<br />3.8 小结<br />思考题<br />习题第4章 不确定性推理方法<br />4.1 不确定性推理中的基本问题<br />4.2 概率方法<br />4.3 主观bayes方法<br />4.4 可信度方法<br />4.5 证据理论<br />4.6 模糊推理方法<br />4.7 小结<br />思考题<br />习题第5章 搜索求解策略<br />5.1 搜索的概念<br />5.2 状态空间知识表示方法<br />5.3 盲目的图搜索策略<br />5.4 启发式图搜索策略<br />5.5 与／或图搜索策略<br />5.6 小结<br />思考题<br />习题第6章 专家系统<br />6.1 专家系统的产生和发展<br />6.2 专家系统的概念<br />6.3 专家系统的工作原理<br />6.4 知识获取<br />6.5 专家系统的建立<br />6.6 专家系统实例<br />6.7 专家系统的开发工具<br />6.8 小结<br />思考题第7章 机器学习<br />7.1 机器学习的基本概念<br />7.2 机械式学习<br />7.3 指导式学习<br />7.4 归纳学习<br />7.5 类比学习<br />7.6 解释学习<br />7.7 机器学习方法的比较与展望<br />7.8 小结<br />思考题第8章 人工神经网络及其应用<br />8.1 神经元与神经网络<br />8.2 bp神经网络及其学习算法<br />8.3 bp神经网络的应用<br />8.4 hopfield神经网络及其改进<br />8.5 hopfield神经网络的应用<br />8.6 hopfield神经网络优化方法求解jsp<br />8.7 小结<br />思考题<br />习题第9章 遗传算法及其应用<br />9.1 遗传算法的产生与发展<br />9.2 遗传算法的基本算法<br />9.3 遗传算法的改进算法<br />9.4 基于遗传算法的生产调度方法<br />9.5 小结<br />思考题<br />习题第10章 自然语言理解及其应用<br />10.1 自然语言理解的概念与发展历史<br />10.2 语音分析<br />10.3 词法分析<br />10.4 句法分析<br />10.5 语义分析<br />10.6 基于语料库的大规模真实文本的处理<br />10.7 机器翻译<br />10.8 语音识别<br />10.9 小结<br />思考题<br />习题<br />附录 部分习题解答<br />参考文献</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1179936339', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：魅丽优品-逆光 轻寒</p> \n<p>原价：24.80元</p> \n<p>作者：慕夏</p> \n<p>出版社：知识出版社</p> \n<p>出版日期：2012-05-01</p> \n<p>ISBN：9787501563739</p> \n<p>字数：275000</p> \n<p>页码：230</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《逆光、轻寒》是2012年逆光短篇系列文集里非常优秀的一部作品，秉承了逆光青春唯美的风格，情节曲折，感情细腻，里面除了有吸引读者的精彩的栏目，同时收录了众多在杂志和书刊上都很有知名度的作者的作品，以“守护”作为主题元素，描述在青春期时所遇到的各种迷茫困惑，发生的各种或有趣或感人的小故事，以丰富的细节、曲折的情节打动小读者，得到他们的认同和支持。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《逆光、轻寒》究竟要如何才能默默地守护你？究竟要怎样的力量才可以把你捧在手心，让你永远不受伤害？守护，不只是一种誓言，更是默默地付出。是一回头便能看见的温暖微笑，是不经意间就注入内心的坚定力量，是经过风雨大浪后能驶入的港湾。<br /> 不管你此时心情如何，开心抑或有点小郁闷，“逆光”都会守护着你！</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1179936340', '<img src=\"http://img10.360buyimg.com/imgzone/jfs/t277/199/1822452332/474069/a27b1ec9/5443a3afN94fa9ec4.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t352/363/1828109909/387444/7eb87407/5443a3b6Nddf9aef4.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t355/94/1853839737/251959/50b5a0f3/5443a3baNe4bffd07.jpg\" /> \n<br />', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1179954316', '<img src=\"http://img10.360buyimg.com/imgzone/jfs/t355/291/1711803318/463872/3a687a94/54403ed4N8f9a4808.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t277/36/1680562114/69397/1b5f349d/54403ed4N6a984fbc.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t286/41/1691932174/319882/f461a78d/54403ed8N67dd9e9f.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t289/194/1741543828/205707/60ab9118/54403edaN7cf6c247.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t301/254/1700326686/292255/e1faced9/54403edeN1bc303bc.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t301/267/1741920915/267278/85776a06/54403ee1Nce064a4b.jpg\" /> \n<br />', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1179954317', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:后汉演义</p> \n<p>原价：40元</p> \n<p>作者:[民国] 蔡东藩</p> \n<p>出版社：内蒙古人民</p> \n<p>出版日期：2013-02-01</p> \n<p>ISBN：9787204119462</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>有汉一代，史家分为两撅，号为前、后汉，亦称东西汉，这因为汉朝四百年来，中经王莽篡国，居然僭位一十八年，所以王莽以前，叫作前汉，王莽以后，叫作后汉。且前汉建都陕西，故云西汉，后汉建都洛阳，故云东汉。《前汉演义》百回，自秦始皇起头至王莽篡国为止，此编从前编接入，始自王莽，结局三国。《前汉演义》附秦朝，《后汉演义》附三国首尾相对却也是一个无独有偶的创格。若要论及后汉的兴亡，比前汉还要复杂：王莽篡国，祸由元后。外戚为害，至于此，光武中兴惩前毖后，亲揽大权，力防外威预政；明帝尤有父风，章帝初政可观；和帝以后，国事日非，外戚，宦官争斗，终至同归于尽，国家大权归入州牧掌握，群雄争霸，弱肉强食，遂有三国。总计自光武至章帝，是君王专政的时代，自和帝至桓帝，是外戚、宦官更迭擅权的时代；若献帝一朝．变端百出，初为乱党交讧时代，继为方镇纷争时代，终为三国角逐时代..</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一回假符命封及卖饼儿惊连坐投落校书阁<br />第二回毁故庙感伤故后挑外衅激怒外夷<br />第三回盗贼如蝟聚众抗官父子聚麀因奸谋逆<br />第四回受胁迫廉丹战死图光复刘氏起兵<br />第五回立汉裔淯水升坛破莽将昆阳扫敌<br />第六回害刘縯群奸得计诛王莽乱刃分尸<br />第七回杖策相从片言悟主坚冰待涉一德格天<br />第八回投真定得婚郭女平邯郸受封萧王<br />第九回斩谢躬收取邺中毙贾强扬威河右<br />第十回光武帝登坛即位淮阳王奉玺乞降<br />第十一回刘盆子乞怜让位宋司空守义拒婚<br />第十二回掘园陵淫寇逞凶张挞伐降王服罪<br />第十三回诛邓奉惩奸肃纪戕刘永献首邀功<br />第十四回愚彭宠卧榻丧生智王霸举杯却敌<br />第十五回奋英谋三战平齐地困强虏两载下舒城<br />第十六回诣东都马援识主图西蜀冯异定谋<br />第十七回抗朝命甘降公孙述重士节亲访严子陵<br />第十八回借寇君颍上迎銮收高峻陇西平乱<br />第十九回猛汉将营中遇刺伪蜀帝城下拚生<br />第二十回废郭后移宠阴贵人诛蛮妇荡平金溪穴<br />第二十一回雒阳令撞柱明忠日逐王献图通款<br />第二十二回马援病殁壶头山单于徙居美稷县<br />第二十三回纳直言超迁张佚信谶文怒斥桓谭<br />第二十四回幸津门哭兄全孝友图云台为后避勋亲<br />第二十五回抗北庭郑众折强威赴西竺蔡愔求佛典<br />第二十六回辨冤狱寒朗力谏送友丧范式全交<br />第二十七回哀牢王举种投诚匈奴兵望营中计<br />第二十八回使西域班超焚虏御北寇耿恭拜泉<br />第二十九回拔重围迎还校尉抑外戚曲诲嗣皇<br />第三十回请济师司马献谋巧架诬牝鸡逞毒<br />第三十一回诱叛王杯酒施巧计弹权戚力疾草遗言<br />第三十二回杀刘畅惧罪请师系郅寿含冤毕命<br />第三十三回登燕然山夸功勒石闹洛阳市渔色贪财<br />第三十四回黜外戚群奸伏法歼首虏定远封侯<br />第三十五回送番母市恩遭反噬得邓女分宠启阴谋<br />第三十六回鲁叔陵讲经称帝旨曹大家上表乞兄归<br />第三十七回立继嗣太后再临朝解重围副尉连毙虏<br />第三十八回勇梁慬三战著功智虞诩一行平贼<br />第三十九回作女诫遗编示范拒羌虏增灶称奇<br />第四十回驳百僚班勇陈边事畏四知杨震却遗金<br />第四十一回黜邓宗父子同绝粒祭甘陵母女并扬威<br />第四十二回班长史捣破车师国杨太尉就死夕阳亭<br />第四十三回秘大丧还宫立幼主诛元舅登殿滥封侯<br />第四十四回救忠臣阉党自相攻应贵相佳人终作后<br />第四十五回进李固对策膺首选举祝良解甲定群蛮<br />第四十六回马贤战殁姑射山张纲驰抚广陵贼<br />第四十七回立冲人母后摄政毒少主元舅横行<br />第四十八回父死弟孤文姬托命夫骄妻悍孙寿肆淫<br />..</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1179963036', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：世界史：从史前到21世纪全球文明的互动</p> \n<p>原价：68.00元</p> \n<p>作者： 威廉&middot;麦克尼尔（William H. McNeill）； 施诚,赵婧</p> \n<p>出版社：中信出版社</p> \n<p>出版日期：2013-09-01</p> \n<p>ISBN：9787508641126</p> \n<p>字数：</p> \n<p>页码：616</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 麦克尼尔《世界史》是公认的“最权威简洁的全球通史开创之作”，被赞誉为“已出版过的叙述和解释整个人类史的著作中最具吸引力的一部”。倘若您只想阅读一部有关世界历史的著作，那么，麦克尼尔《世界史》就是您要找的那一部！<br /> 1.全球通史开山之作，第一次完整讲述人类文明互动的故事；<br /> 2.当世最著名的历史学家之一、全球史研究奠基人威廉&middot;麦克尼尔集结一生研究心血之作；<br /> 3.1967年牛津大学出版社出版，历经四次修订，内容体系臻于完善；<br /> 4.全球持续畅销近50年，中文版获麦克尼尔全球独家授权，首次出版；<br /> 5.美国、日本近千所知名大学指定教科书；<br /> 6.美国空军学院（AFA）指定世界史教材；<br /> 7.日本历史图书通史类第一名，2012年狂销50万套；<br /> 8.普通读者了解世界历史的首选入门读物：读这本书，就能轻松搞定世界史。<br /> 全球史研究奠基人麦克尼尔的这部潜心力作《世界史》，分为四个部分三十章，上起人类的起源，下迄21世纪初，聚焦于中东、印度、中国、欧洲四大文明，将人类的历史视为一个处于潜在状态的整体，以不同文明之间的相互影响为主线，勾画整体而互动的世界史上的重要事件，综览几千年间各个文明交融传承、兴衰演变的宏观全景。<br /> 麦克尼尔对人类历史进程的发展具有深邃的洞察力，在广阔的范围内描绘了人类历史发展的图景，内容包罗万象，文字简明流畅，是一般教科书所不及的。不管是上班族、学生教师，还是商界人士、政府官员，都是经典可靠的世界史入门读物。任何读过《世界史：从史前到21世纪全球文明的互动》的人，都将对铸就我们今天这个世界的那个漫长而复杂的历史进程，获得一种更为深刻的洞察与认知。<br /><br /><strong>海报：</strong><br /><img alt=\"\" src=\"http://img10.360buyimg.com/bookDetail/g13/M00/12/1D/rBEhVFJqQO4IAAAAAAEvEY4wY90AAElzwNdwckAAS8p963.jpg\" /></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 麦克尼尔《世界史：从史前到21世纪全球文明的互动》是公认的全球通史开山之作，第一次完整讲述了从史前到21世纪全球文明互动的故事，中文版首次出版。阿诺德&middot;汤因比、斯塔夫里阿诺斯、杰里&middot;本特利、何炳棣、许倬云、钱乘旦、刘新成等权威推荐。<br /> 1963年，麦克尼尔出版《西方的兴起：人类共同体史》（The Rise of the West: A History of the Human Community，即将由中信出版社出版），史学界一般以此作为全球史诞生的标志。<br /> 1964年，麦克尼尔在芝加哥大学开设世界历史课程，为此他为“学生和一般读者”将《西方的兴起》精编简化，于1967年出版《世界史》作为该课程的教材。<br /> 自1967年问世至今，麦克尼尔《世界史》经过四次修订再版，一直在英语世界中畅销不衰，既是美国大专院校世界史课程的必读著作，也是普通读者了解世界历史的首选入门读物，甚至成为美国空军学院的指定教材。<br /> 麦克尼尔的贡献和独特之处在于：他认为世界史只有文明间的互动才有意义，他不断书写文明间的冲击与反冲击、征服与反征服。麦克尼尔的《世界史》以文明为单位，书写全球文明的互动，让之前隔离、孤立的世界史，变成动态、交互的世界史，绘制了一幅人类文明的交互网络图。这被认为是世界历史研究的真正开始。<br /> 麦克尼尔《世界史》中文版姗姗来迟，问世近50年后首次在中国出版。此次，中文版获麦克尼尔全球独家授权，依据第四次修订版翻译出版。<br /> 全球史研究奠基人麦克尼尔的这部潜心力作《世界史：从史前到21世纪全球文明的互动》，分为四个部分三十章，上起人类的起源，下迄21世纪初，聚焦于中东、印度、中国、欧洲四大文明，将人类的历史视为一个处于潜在状态的整体，以不同文明之间的相互影响为主线，勾画整体而互动的世界史上的重要事件，综览几千年间各个文明交融传承、兴衰演变的宏观全景。<br /> 麦克尼尔《世界史：从史前到21世纪全球文明的互动》重点突出，脉络清晰：第一部分为旧大陆各大文明的出现和确立，第二部分为各文明之间的平衡，第三部分为西方的支配地位，第四部分为全球性世界主义的开端。他强调文明间的融合，不断书写文明间的冲击与反冲击、征服与反征服，地理、交通、技术、文艺等，人类文明的诸要素一一展现在他的生花妙笔之下，不仅内容包罗万象，而且文字引人入胜。<br /> 《世界史：从史前到21世纪全球文明的互动》收录109张精彩图表，附标记人类文明历程的历史年表，特别推荐了进一步阅读的书目；并针对1976年之后的世界历史与文明发生的重大事件做了全新论述，使这部名著在内容和体系上更加完善。<br /><br /><strong>相关视频请点击：</strong><br /></p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>赞誉推荐<br />中文版序言<br />第四版前言<br />前言<br /><br />第一部分 旧大陆各大文明的出现和确立（公元前500年之前） <br />第一章 人类历史之初<br />第二章 文明扩散的第一阶段（至公元前1700年前）<br />第三章 公元前1700～前500年中东的世界主义<br />第四章 印度文明的确立（至公元前500年）<br />第五章 希腊文明的确立（至公元前500年）<br />第六章 中国文明的确立（至公元前500年）<br />第七章 蛮族世界的变化（公元前1700～前500年）<br />第一部分进一步阅读书目<br /><br />第二部分：各大文明之间的平衡(公元前500～公元1500年）<br />第八章 希腊文明的繁荣（公元前500～公元前336年）<br />第九章 希腊化文明的传播（公元前500～公元200年）<br />第十章 公元前500年～公元200年的亚洲<br />第十一章 印度文明的繁荣和扩张（公元200～600年）<br />第十二章 蛮族入侵和农耕文明的应对（公元200～600年）<br />第十三章 伊斯兰教的兴起<br />第十四章 中国、印度和欧洲（600～1000年）<br />第十五章 突厥和蒙古征服的影响（1000～1500年）<br />第十六章 中世纪欧洲和日本（1000～1500年）<br />第十七章 1500年前文明世界的边缘<br />第二部分 进一步阅读书目<br /><br />第三部分 西方的支配地位<br />第十八章 地理大发现及其世界影响<br />第十九章 欧洲的自我转型（1500～1648年）<br />第二十章 欧洲的外围：俄罗斯和美洲（1500～1648年）<br />第二十一章 伊斯兰教王国及其印度教和基督教臣民共同体（1500～1700年）<br />第二十二章 1500～1700年的远东<br />第二十三章 欧洲的旧制度（1648～1789年）<br />第二十四章 美国和俄国（1648～1789年）<br />第二十五章 亚洲对欧洲旧制度的反应（1700～1850年）<br />第三部分进一步阅读书目<br /><br />第四部分：全球性世界主义的开端 <br />第二十六章 “工业革命”和“民主革命”引起的西方文明转型（1789～1914年）<br />第二十七章 亚洲对工业主义和民主主义的反应（1850～1945年） <br />第二十八章 非洲和大洋洲（1850～1945年）<br />第二十九章 西方世界（1914～1945）<br />第三十章 1945年以来的全球竞争和世界主义<br />第四部分 进一步阅读书目<br /><br />索引<br />译后记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 威廉&middot;麦克尼尔（William H. McNeill），当世最著名的历史学家之一、全球史研究奠基人、世界历史学科的“现代开创者”。现为芝加哥大学荣誉退休教授，曾担任美国历史学会主席、美国世界史学会主席。在全球史方面的研究卓然有成，德高望重，与斯宾格勒、汤因比齐名，被誉为“20世纪对历史进行世界性解释的巨人”，开辟了一个西方世界史学的新时代。<br /> 1963年，他以一部《西方的兴起》（The Rise of the West: A History of the Human Community）一举成名，并因此获得美国国家图书奖。此后，他笔耕不止，迄今已出版30多部作品。<br /> 1996年，威廉&middot;麦克尼尔因“在欧洲文化、社会和社会科学领域里做出的杰出贡献”荣获伊拉斯谟奖。<br /> 2010年，美国总统奥巴马为威廉&middot;麦克尼尔颁授国家人文勋章，以表彰其在人文科学研究方面做出的卓越贡献。<br /><br /> 译者简介：<br /> 施诚，首都师范大学全球史研究中心教授，从事欧洲中世纪史、文艺复兴史、全球史教学研究工作，发表学术论文多篇，出版专著和译著多种。<br /> 赵婧，历史学硕士，毕业于首都师范大学全球史研究中心。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>第一部分：旧大陆各大文明的起源和形成（公元前500年之前）<br /> 人类历史的第一个重要里程碑是食物生产的发展。这使得人类的人口数量能够大量增加，从而为文明的出现奠定基础。农业和畜牧业是在何时、何地，又是如何取代了狩猎和采集，仍然是一个悬而未决的问题。表明这种转变的最早和最重要的例子之一，发生在中东，时间是在大约公元前8500年到前7000年之间。之后，通过人员流动和技术传播（现代学者很难复原其过程），谷物种植的方法传播到欧洲、印度、中国以及非洲部分地区。美洲、亚洲季风地区和西非的农业也许是独立发明的，不过这一点还不能确定。<br /> 人类历史的第二个重要里程碑，是我们称之为“文明”的成熟而复杂的社会的形成。中东在这个方面的领先性是无可争辩的。公元前3500年到前3000年间，人类最早的文明共同体诞生于底格里斯河-幼发拉底河流域和尼罗河流域。印度河流域紧随其后。最初，文明化的复杂社会需要非常特殊的地理条件。只有在灌溉地区，丰产的作物才能年复一年地从同一块土地上获得收成；只有在需要灌溉的地方，大量人力才有必要合作挖掘沟渠和修筑堤坝。可养活专业人员的农业剩余产品，以及涉及大量人口的社会组织习惯，因此有可能，而且的确出现在了中东主要河流的冲积平原上，而在其他地区，即使在很久之后，仍不具备这样的条件。<br /> 大约1000年后，人类开始将文明化的复杂社会推及雨水地区。犁的发明在这里起到了关键作用。它使得古代农民能够利用牲畜的力量来从事耕作任务，因此，单个农民能够极大地提高粮食产量。以前只有在灌溉地区才能获得的农业剩余产品，雨水地区也可以得到了。此外，文明需要独特的社会秩序。为了满足新宫廷和王城所需，统治者不得不想方设法，强迫农民交纳剩余产品。一种重要的变体来自海上贸易，它使像克里特这样的一个岛屿的统治者就能够积聚整个地中海沿岸的出产，并且凭借贸易所得维持其位于克诺索斯的王城。<br /> 人类关系的第四个重大变化，是亚欧草原游牧民和战士首次来到了历史的前台。战车作战技术在美索不达米亚北部边界的某个地方臻于完善，当时大约是在公元前1700年之后不久。战车让那些知道如何驯服马匹的战士占了上风，而且，由于马匹的主要饲养中心是亚欧草原，因此，正是印欧语系的中亚和乌克兰的善战部落获得了这种关键优势。这些战士蹂躏了整个欧洲、西亚和印度。另一些不知以何种方式掌握了战车作战技术的人则征服了中国黄河流域的农民。<br /> 在欧洲、印度和中国，原先生活在那里的农耕居民和这些土地的新主人之间的互动，为三种崭新的成就斐然的文明模式的诞生奠定了基础。它们的发展大致同步，到公元前500年，一种独特的欧洲文明诞生于希腊，另一种同样独特的印度文明出现在了恒河流域，而在黄河流域的中游，中国文明也崭露头角。<br /> 中东的历史更为复杂。战车的征服对美索不达米亚和埃及造成的影响相对较弱，因为当地民族很快就学会了如何利用战车反击征服者。以埃及、小亚细亚、美索不达米亚北部为基础的三个文明化的帝国，随即展开了对中东地区霸权的争夺，直到遭受新一轮的蛮族入侵的打击。新入侵者装备了铁制武器（实际上是软钢），青铜时代的各大帝国在装备了更新颖、更丰富的金属武器的部落的进攻下纷纷瓦解。不过，游牧民族征服的影响同样是短暂的。新帝国纷纷崛起，其顶点是古代中东整个文明地区并不稳定的政治统一，而实现这一统一的，先是亚述人，然后是波斯人。<br /> 作为这种混乱发展的结果，一度在埃及和美索不达米亚独自发展的各文明，以及在周围的雨水灌溉地区和两河流域兴起的各种卫星文明，开始走向融合，形成一种新的大一统的中东生活方式。与这种大一统文明相适应的一种中东的世界观，其决定性的表现方式，成之于犹太人之手。犹太人的宗教是在公元前8～前6世纪由他们的先知塑造成形的，与印度的佛教、中国的儒教或希腊的哲学一样，充满活力，而且令人信服。在公元前6世纪末之前，所有这些宗教或哲学都找到了自己最初的表达形式。到公元前500年，旧大陆明确而显著的四大文明并立之势逐渐清晰，世界历史最初的、奠基性的阶段就告结束了。<br /> 本书第一部分的目的就是探索文明史的这一萌芽时期，此时，在之后的年代里支配大多数人生活的一些主要的思想和行为模式，首次在人类的心灵和感情上打上了自己的烙印。<br /> 第一章 人类历史之初<br /> 随着从猿人演变而来的智人（Homo sapiens）的出现，人类历史开始了。这个过程无疑是非常缓慢的，不过，到了大约10万年前，已经有在生物学意义上属于现代人类的散居狩猎者分布于非洲的热带大草原。也许，在亚洲气候温和、更适宜生存的地区也有人定居。这些最早的人类共同体在很大程度上依靠从猿人祖先那里继承而来的技术。例如，木制和石制工具的使用，可能早在完全意义上的人类形成之前，就已经开始了。原始的语言，以及共同狩猎的习惯，也起源于猿人。火的使用，可能也是如此。<br /> 在完全意义上的人类与在他们之前繁衍的类人的生物之间，一个主要的区别就是人类有更长的婴儿期和儿童期。这意味着年轻人依赖父母的时间更长，同时长辈给后代传授生活技能的时间也相应地更长。从孩子的角度来看，缓慢的成熟意味着塑造过程的延长和学习能力的大大提高。学习能力的增强，反过来，使得有意识地保护那些发明和发现——可以推测，或多或少是偶然获得的——的行为更为频繁。当出现这种情况时，文化演化就开始超越了生物演化的缓慢步伐。支配人类行为的，更多是人从社会中学会的知识，而不是个体通过神奇的DNA分子遗传机制、生物性地继承来的东西。当文化演化超过生物演化而占据首要地位时，严格而恰当意义上的人类历史便发端了。<br /> 最早的人类<br /> 如果确实有一个地理上的中心，现代人类就是从那里开始进化的，那么，最早的人类是如何从发源地向外散布的，确切情况尚不得而知。细微的生物差异当然是存在的——对此，看看现存人类之间的种族差异就知道了。但是现代的各个种族是何时、何地形成的，这一点还不清楚。幸好历史学家能够提供忽略这种问题的理由，因为历史发展过程中改变人类行为的那些变数，似乎跟不同人群之间的生物差异没有什么可靠的关联。<br /> 甚至文化之间的差异，起初也许并不是非常显著的。无论如何，在旧大陆的广大地区，在相当长的历史时期内，手斧和其他石制工具表现出了显著的同一性。的确，在智人时代约十分之九的时间内，人类局限于狩猎和采集的生活，使用简单的木制和石制工具，熟悉火，一代又一代，生存方式——就我们所知道的——几乎一成不变。<br /> 现存的石器都是按特定目的熟练地砍削和打磨而成，并不能告诉我们多少关于制造者生活情况的信息。可以推测，只要人类主要是以狩猎为生，除了动物的肉类之外，以能够捡拾到的任何东西作为补充，如幼虫和昆虫，可食用的植物根茎和种子，那么，他们过的还只是一种飘忽不定的生活，就像现代世界里残留的少数原始的狩猎民族一样。人群规模可能很小，由20～60人组成。偶然会与其他的邻居有所接触，这显然是原始生活的特点之一。当相邻的人群聚在一起，共同庆祝自己的幸存和进行非同寻常的交易的时候，这种接触也许会变成正式的仪式。在这种场合下，可能会安排不同群体的成员之间的联姻，而且，肯定要交换像贝壳那样的珍稀物品。在邻近的人群之间，也可能发生敌对行为，至少有时会发生，但是相关证据很缺乏，因为现存的石刀和石斧既可以用于狩猎，也可以用于杀人。<br /> 生态影响<br /> 早期狩猎生活方式似乎具有稳定性，这表明，人类已能很好地适应环境。每支人群都继承了惯常的应对方法，足够应付各种可能出现的情况。在动植物的生态平衡——早期狩猎者在其中占有一席之地——没有发生重大变化的情况下，人类生活可能仍然依赖于那种适合小股的、四处游荡的狩猎和采集人群的行为方式。如果这样的话，那么人类的文化演变步伐将会更为缓慢，更接近于它所发源的生物演化的节奏，而不是突飞猛进的人类历史。<br /> 但是，在地球上的一些重要地区，自然环境并不稳定。相反，人类（和猿人）定居地区的北部边界一带的气候变化，剧烈而反复地改变了生态环境，并给人类适应环境和技术发明的能力带来了一系列严峻挑战。很有可能，正是这一因素，使得文化演变的潜力从习惯与惯例的紧密网络——古代狩猎者的生活既因之而成又受其限制——中释放了出来。<br /> 触发人类历史的生态变化都与北半球大陆冰川最后一次消退有关。大约3万年前，欧洲、亚洲北部和美洲的冰川开始融化。在光秃秃的地表上，冻原和稀疏的森林首次生长出来。旧大陆的大西洋沿岸，漂浮的低气压风暴穿越墨西哥洋流的温暖水域，在西欧形成了比较湿润和暖和的气候。因此，植物生长茂盛，维持了北极圈以南地区大量食草动物的生存，比如猛犸、驯鹿、野牛等等。接着，这又为原始人类和其他大型食肉动物提供了丰富的食物来源。<br /> 不过，在利用这些潜在优势之前，人类需要一些基本的技术发明。特别是人类必须学会如何缝制兽皮，制成毛皮衣服，以便让身上未披长毛的人类能够在非常寒冷的地区保持体温。接着，就需要有锥子和某种可以作为“线”的东西——也许是动物的肌腱或是毛皮搓成的条。大约2.5万年到3万年前，必要的发明出现后，与现代人外形区别不大的狩猎队伍开始向西欧的冻原和森林地区入侵。随着入侵者的推进，更早的人类或“前人类”（para-human）——即所谓“尼安德特人”，他们与现存的人类在体形上有很大的差别——消失了。<br /> 关于这些入侵的狩猎者的生活，石制的工具和武器并非他们留下的唯一证据。正是他们，绘制了法国南部岩洞中的著名岩画，并在地表的暗穴中留下了他们的巫术——宗教仪式的其他痕迹。出于一种什么样的观念，让大约18 000年前的猎人们把他们捕猎的场景绘制在昏暗幽深的岩洞的墙上，如今已经不得而知。很有可能，人类与他们杀死的猎物之间是怎样一种关系，可以从复杂的神话中找到解释。也许，岩洞中的仪式是为了借助动物的神灵，促进世上的丰裕和繁衍；不过，我们也只能是猜测而已。<br /> 西欧北极圈内的大型动物狩猎者依赖野兽群，而野兽群依赖草地、苔藓和其他植物。当冰川进一步消退、气候进一步变暖时，茂密的森林开始形成，这些食物来源被切断了。大型野兽消失，一种新的人类生活方式必然就产生了。当冰川消融时，洞穴被放弃了，那些曾经穴居的人也许追随不断减少的北极圈野兽向北、向东迁徙。在西欧，在森林里觅食的动物，如鹿和牛，随着树木而到来，狩猎的人类（也许是新来者）很快便学会了捕猎它们。不过，那些终生追捕驯鹿和野牛的狩猎队伍留下的考古证据比较少。而其他的人群，则发明了简单的船只、渔网和鱼钩，从而学会了利用水生的食物资源。因为船只必须返回停泊，而且只能找到少数适合躲避暴风雨的栖身之所，从此，在地理上，有固定活动区域的人类共同体发展起来了。主要由甲壳类动物遗骸堆积起来的大垃圾堆在这些地点形成。它们使得现代的考古学家们能够研究定居点的顺序，追溯历史上工具群发生的变化。<br /> 世界上的其他地区，探索程度都不如西欧，而且，在旧大陆的西北边缘地区发生这些变化的时候，其他地方发生了什么，目前尚无法在细节上还原。这些变化也可能没这么剧烈。西欧寒冷的冰川与墨西哥湾暖流之间的动态平衡所造成的气候和生物圈的改变，远比其他地区更为剧烈；迄今为止仍然十分有限的一些探索让我们可以推测，与此相应的是，在世界上的其他地区，人类的定居方式和生活方式所发生的变化也不太剧烈。也许美洲是个例外，因为正是冰川的消退使狩猎队伍可以迁徙到亚洲的太平洋沿岸，并穿越太平洋来到阿拉斯加。然后他们转而南下，足迹遍及整个美洲大陆以及附近各岛。人类首次到达新大陆的时间仍然有争议，不过，可能在2万年前左右，最早的狩猎队伍就开始散布在北美洲了。在世界上另一个可居住的大陆——澳大利亚，人类的定居显然更为久远，可能要追溯到一座大陆桥把澳大利亚与东南亚连接在一起的时候。<br /> 农业带来的变化<br /> 当一种新的人类生活方式在中东的广大地区确立起来的时候，原始狩猎队伍才刚刚到达南美洲最南端的火地岛。可能就是在公元前8500～前7000年间，定居在美索不达米亚北部和东部丘陵地带的一些人类共同体开始培植作物和驯养动物，重新塑造了他们所生活的自然环境。小麦和大麦，是他们培植的最重要的作物；绵羊和山羊，是他们驯养的最重要的动物。最早的生产粮食的人类共同体喜欢树木茂盛的土地。通过剥除树干表层的树皮，他们就能很容易地毁灭任何数量的树木。这样一来，阳光可以照进林地，撒播在死树躯干周围的腐叶土壤里的种子能够生长和成熟。当二茬或三茬作物消耗了土地的肥力后，焚烧干枯树干并把灰烬撒在地上，土地的肥力就能更新。原始农民无法防止杂草在开辟的耕地上生长扎根；几年之后，自行生长的杂草就开始侵夺庄稼的土壤。唯一的应对方法就是迁徙，在森林中开辟新耕地，开始新一轮的耕作过程，让被废弃的耕地重新变成林地并逐渐恢复其原始状态。这种耕作方法至今仍然在世界上的一些偏远地区保留着。地理学家称之为“刀耕火种农业”。<br /> 第一批农民需要三件与狩猎者所需不同的工具：能砍伐树木的斧头，能翻动腐叶土壤以便播种的锄头，能收割成熟庄稼的镰刀。一把有用的锄头可以全部以木头制成，镰刀需要锋利的刀刃，与狩猎者用于砍削动物尸首的刀具没有本质的差别。但是斧头必须足够坚硬，以便用力砍砸时不会碎裂。狩猎者曾经长期用于削制箭头和刀刃的燧石是不能用于制作斧头的，因为它太易碎了。其他种类的石头，主要是花岗岩和玄武岩，太坚硬而不能被砍削，必须通过磨制和抛光这类精细的操作，才能制成斧头的形状。这就创造了一种独特的“新石器”或“新石器时代”的工具。<br /> 此外，新石器时代的农民在狩猎者的基础上，发明了大量其他重要工具。由于人们不再经常迁徙，所以用于储藏粮食和其他东西的篮子和陶罐变得重要也变得可能了。泥砖砌的房屋、织布机、适合煮粮食和其他食物的烧制陶器、烘焙和酿造技术等都很快得到应用。村社共同体取代了漫游的人群，成为人类社会的基本单位。由于田间劳动十分艰苦，规律性强，并需要计算时间以便确定正确的耕种季节，所以农民的生活方式不同于狩猎者的生活方式。人们还需要考虑未来和有所节制，因此即使在饥饿的时候，人们也必须保留一定数量的粮食作为种子，以确保来年的收获。暴力活动的勇气和习惯对狩猎者来说十分重要，但是对农民来说，就无关紧要了。<br /> 最后，当人类不再仅仅是自然环境的掠食者时，人口数量大幅度增加。人类不再是一个相当稀少的种类，其数量之多足以彻底打破动植物的天然平衡，这种平衡的打破，部分的是有意识地，部分是无预见地和无意识地。<br /> 在亚洲季风带的某些地区，一种区别于中东以谷物种植为主的农业发展起来了，其中心是根茎作物。许多专家也认为，美洲、东亚和西非都独立地发展了粮食生产。但是考古研究还没有清楚地表明，种植业何时和如何在这些地区产生。由于最早的农民通常很少留下遗址，所以人们也许永远不可能精确地重建地理范围和时间先后方面的事实。<br /> 最早的文明<br /> 但是中东的谷物种植和动物驯养确实值得在人类历史上占有特殊的地位，因为最早的文明正是从这种生活方式中诞生。<br /> 迄今所知的超越简单村庄的最早居民点位于古代中东的几个地点，那里能够发现一些非常珍贵而稀有的物品。例如，杰里科（Jericho）控制了获得死海食盐的通道；当人类转向谷物膳食时，他们开始需要食盐来维持体内的体液平衡。通向这种重要物资的道路就变得非常宝贵，因此，当农业在其附近地区广泛传播时，即大约公元前7000年之后，杰里科就出现了有城墙的城市。另一个早期的中心是小亚细亚的加泰土丘（Catal H&uuml;y&uuml;k），那里可以发现松脂石（也称为“黑曜石”）。黑曜石被砸碎时能够产生极其锋利的边缘，因此，也是非常珍贵的石材。公元前6000年前后，一个类似于杰里科的贸易中心也相应地在这个地方兴起。<br /> 但是这些孤立的“城市”本质上是不能扩大的，正如它们所表现的那样，它们依赖对某些珍稀物品的垄断或近似垄断。可供传播的文明需要比杰里科和加泰土丘所能获得的任何东西更加广泛的生态基础。苏美尔地区就提供了这种基础。它位于底格里斯河和幼发拉底河下游与波斯湾接壤的冲积平原上。诞生苏美尔的这片土地，每年都因河流淤积而恢复肥力，可出产丰富的粮食，在此之前，原始农耕技术急需彻底的革新。在生长着森林的中东山丘上，初夏时节降雨充沛，可保证作物生长，直到收获为止。但是南部与此不同，那里的夏天几乎从不降雨。因此，只有通过把河水引入田地灌溉庄稼，才能保证作物的收获。但是灌溉沟渠与堤坝的挖掘和维护需要成千上万的劳动力，需要比最早的农业共同体更严格的社会纪律。在新石器时代的村庄里，小型血缘家庭可能构成了寻常的劳动单位。每个家庭一般消费自己的一块或数块耕地上所出产的粮食，不需要更多成员的有组织合作，也许一些仪式和宗教场合除外。每个人都受控于反复无常的天气，所有的人同样自由，因为他们之间的主要差别只是年龄和性别。这种简单的社会结构在河谷环境中彻底被颠覆。因为人类为了控制河水有必要作大规模的努力，而这要求大多数劳动力接受某种管理精英的领导。<br /> 关于管理阶层如何兴起还不能确定。一个民族被另一个民族征服可能导致主人与奴仆、管理者与被管理者之间的社会划分。另一方面，与神有关的专业人员的特殊地位在人类社会必然由来已久，他们可能已经开始了广泛的职能专业化过程。后来的美索不达米亚神话解释说，众神创造人类，是让人类成为他们的奴仆，这样，人类就能提供食物、衣服和一座设施完善的神圣居所（即神庙）所需的其他必需品，供神享用，使他们不用费事亲自制造这些东西。<br /> 我们也知道一点儿这些观念如何应用于实践的情况。因此，在拉格什，一份碑铭记载，该城邦的土地依据占有者对神承担的租税而被分为三类。最沉重的租税负担下，留给农民的粮食很可能还不够糊口。因此，农民不得不每年为神劳作一段时间，即从事修筑灌溉渠道的劳动，或者根据祭司的安排从事其他劳动。农民以这种方式把一些谷物和其他农产品缴纳给神庙，而神庙又把这些产品作为工资，用以酬付神的近身仆人即祭司所安排的劳动。<br /> 这种制度显然使成千上万的劳动者能够被集中起来，从事大型工程建设。它也使专业化分工成为可能，因为许多专业人员，诸如舞者、歌者、金匠、厨师、木匠、建筑工、制衣工等各展其才，以侍奉神进食、穿衣、娱乐和受祭拜，用各种必要的盛典和奢侈品确保神的愉悦。由于他们不必再花费时间自己生产粮食，这些专业人员能够发展出比此前人类所取得的多得多的技能和知识。因此，从公元前4000年左右底格里斯河-幼发拉底河下游河谷首先出现定居点，到公元前3000年能够被现代学者解读的书写记录开始透露苏美尔文化的社会和知识情况，在短短1000年里，文明就诞生了。<br /> 苏美尔人的发明<br /> 技术发展最初是非常迅速的。青铜冶炼、轮制陶器、带轮的车辆、航行的船只、雕塑、纪念性建筑物以及——也许最重要的——耕犁等，几乎同时出现于考古记录之中。一种独特的艺术形式——通过现存数千枚的印章雕刻为我们提供了最好的范例——也相当迅速地定型了。未能给现代考古学家留下线索的其他技术肯定也随之发展起来了。例如，后来为美索不达米亚各城邦提供主要出口产品的羊毛纺织和染色、复杂的神庙宗教等，一定可以追溯到苏美尔文明诞生之初。此外，测量技术获得了无可比拟的重要性和精确性。为了修建沟渠堤坝和犹如人工山峰一样拔地而起、高高在上的纪念性神庙建筑，精确的测量和仔细的规划都是必要的。<br /> 但是，更为关键的技术是时间测定，因为每年农业生产的基本周期依赖于有关播种时间的知识。月亮盈亏是时间流逝最显著的标志；但是月亮的周期与太阳年不能完全吻合，所以在可靠的历法被制定出来之前，祭司不得不观察、测量、校正月亮和太阳的运行规律之间的误差。维系这种历法的确是早期祭司为农民提供的最重要的服务。掌握历法的必要知识也是祭司占有社会优势地位的重要基础。普通农民也许认为，能够预先知道季节的人证明了他们与神之间的特殊关系，因此，值得服从他们的统治。灌溉工程的组织工作，以及由此产生的所有技术和社会后果，可能就是在祭司的指导之下展开的，祭司的社会领导地位在很大程度上依赖于他们预知季节的能力。<br /> 宗教<br /> 祭司权力和威望的另一个基础，是他们了解众神的一切并知道如何取悦众神——或者如果不能取悦，那么也知道如何安抚他们。圣歌如何吟唱，神圣的仪式如何进行，这些是祭司掌握的主要知识。但是苏美尔祭司并不满足于重复前人所说和所为。在某个时刻，可能是文明发展之初，他们就已经发展了有关众神如何统治世界的系统教义。我们从很久之后编订的诗歌中得知他们的思想，也许只有公元前1800年左右的人感兴趣的概念才被记录下来——当大多数这种文献首次被书写下来的时候。但是即使古代苏美尔人的宗教可能包括某些粗陋而原始的因素，例如，我们知道，乌尔（Ur）的一位早期国王就有妻妾和大臣陪葬，他们似乎都是被活埋的，古代祭司的确也提出了一套严密的神学理论，解释自然界和人类的各种现象。<br /> 基本的观点是简单的。自然界的主要力量都被拟人化了，即把它们当作人类看待，但是赋予它们更大的力量，包括长生不老的力量。每种拟人化的自然力量或神都在由天空之神恩努（Anu）统治的神圣政治社会中占有一席之地。每年元旦，众神聚会，决定当年应该发生的事情。每个神的决定都可能被否决。例如，根据神命，一些灾难可能降临到某个城邦，虽然居住在这个城邦的神受到该城人民的悉心供奉，不想看到他们受到伤害。但是即便是神也必须服从众神的集体意志；当该年的命运被决定后，任何神都不能废除它。风暴和雷电之神恩里尔（Enlil）是众神意志的主要执行者。他根据每次新年聚会的决定而施行惩罚和引来灾难。<br /> 每个神的性格都被认为完全与人类相同。他居住在房屋——神庙中；隐藏在神像之中，就像人的灵魂隐藏在身体之中一样。神的灵魂有时会出窍——就像人的灵魂可在梦中游荡一样；但是当出现某些重要的问题必须向神请示时，人们有办法召唤神返回神像。神通过暗号和预兆给予答复：如鸟的飞行、作为祭品的绵羊的肝脏的形状等事物或现象，专业祭司都能据以判断神的旨意。神必须每天都被奉献祭品、取悦和赞扬。在特别的节日里，还要为神举行额外的仪式，所有的人都必须参加，充当观众。如果神的预兆指出了灾难，那么城邦还要举行其他仪式以便及时地平息神的愤怒。<br /> 只要承认神的特性、神与神的关系、神与人的关系这些基本假设，那么这一体系就是不证自明的。为任何可能发生的事情提供的解释唾手可得：如果预兆告知的灾难没有降临，那么这只能证明祭司采取的预防措施有效；如果灾难毫无征兆地降临，那么这仅仅意味着神没有预先警告他的人民。<br /> 这样一套信仰的力量是非常强大的。因为在3000年里，美索不达米亚的祭司一直致力于完善苏美尔人在文明史开端时创立的这些观念和仪式。此外，许多蛮族也认为，苏美尔万神殿中伟大的众神的确统治着世界。这些蛮族包括东欧和西亚草原地区的古代居民，他们的后代——希腊人、罗马人、凯尔特人、日耳曼人和斯拉夫人——继续崇敬这些天神、雷神、太阳神、月神，和其他最初由古代苏美尔祭司推想和确定了力量与性格的众神。<br /> 文字<br /> 从后来的历史角度看，可以追溯到苏美尔祭司的最重要发明是找到了能够把口语记录下来的方法。这通过使用削尖的芦苇竿在松软的泥板刻写符号而实现。如果人们需要永久的记录，那么一份完整且不易损坏的文献能够通过将新写的泥板放在火炉里烘干而轻易地制成。正是通过这些烘烤制成的泥板文书，我们详细地掌握了古代美索不达米亚的情况。从这种做法中逐渐出现的图画文字被称为“楔形文字”。<br /> 最初，苏美尔祭司主要用文字记载神庙仓库的收支情况。这种记录方法始终面临的问题是，如何发现一种能够保留这些事务经手人的姓名的方法。最后通过双关语这一方法解决了这个问题。一个人的姓名中，若有听起来像一个容易以图形表现的单词的音节，就会被记录下来。不久，这种图画符号终于表示发音了，而不仅仅表示事物本身，而且在任何情况下都可以用于记录恰当的发音音节。通过发展足够的标准表音符号，书吏得以记录所有日常用语的发音。公元前3000年后不久，完整的句子、神的故事、宗教祷文、法律、契约和其他各种文献的书写从而变得可能了。<br /> 通常情况下，当然不是无缘无故的，历史学家把文字发明作为划分史前时代和历史时代的标志。现代学者能够阅读的文字使人们对已经从地球上消失了很久的人类活动有更深刻的了解，所以这种区别仍然有意义，虽然考古学近来取得的所有进展已经使这两个时代之间曾经存在的明确界线变得模糊了。<br /> 所有已知的文字形式可能——有些人甚至认为很可能——直接或间接起源于苏美尔楔形文字。无论事实是否如此，苏美尔祭司仅仅为了准确记录谁缴纳了或谁没有缴纳给神的债务所作的努力，的确催生了迄今所知最早的文字形式，从而极大地提高了人类保存和检索精确信息的能力。此后文明社会的有效管理在很大程度上依赖于文字所带来的信息处理能力的不断完善。<br /> 灌溉<br /> 大约公元前3000年，当文字记录开始使我们能够了解关于古代苏美尔越来越详细的知识时，水利工程技术已经达到了相当精细的程度。所有易于灌溉的土地都已经被耕种了。十来个或更多的城邦星罗棋布地散布在灌溉地区，每个城邦拥有几千居民，每个城邦内部，神的居所或神庙是最大、最雄伟的建筑。在苏美尔各城邦中，尼普尔（Nippur）似乎已经享有某种突出地位。苏美尔各地的祭司可能不时聚集在尼普尔的风暴之神恩里尔的神庙中。在这类场合中也许会进行消息和观点的交流以及涉及相邻城邦的各类生意业务。如果依靠其他方式，苏美尔文明就难以维持其紧密性和一致性。<br /> 当邻近城邦发生争端时，无疑祭司们的碰面会旨在进行仲裁。但是当苏美尔的水利灌溉工程达到地理范围和技术水平的极限时，城邦之间的争端就必然变得非常严重，因为当灌溉渠道变得更大、更长时，上游地区每次从河中取水都会影响下游的河水供应。用水权在干旱季节很快就变成生死攸关的事情，和平解决争端不是一直都可行的。因此，相邻城邦——很快出现敌对的城邦联盟——之间的战争，变成苏美尔生活重要而经常的特点。此外，抵御外来蛮族一直是困难的。两河流域地势开阔，四面受敌，通过水利灌溉和手工业技术专业分工积累的雄厚财富使苏美尔各城邦成为吸引外敌进攻的目标。<br /> 军事力量和君主制度<br /> 因此，到公元前3000年，苏美尔各城邦发展了一种堪与祭司领导权相匹敌的军事组织。王权最初建立在以下理论基础之上：神派遣国王作为他们在人间的代表。和平时期，这种殊荣属于祭司长；但是战争时期，他或者亲自领兵，或者找到更年轻、更有活力的人以他（和众神）的名义领兵出征。当相邻城邦之间的战争变成常态时，仪式和其他和平时期的工作影响下降的同时，军事领袖的重要性提高了。有时祭司与军事领袖之间会发生摩擦。当敌人仍然威胁城邦、而决定性的胜利尚未取得的时候，战争的需求变得无休止。但是很显然，只要苏美尔平原各个城邦保持独立，那么任何城邦都不可能取得决定性的胜利。只有一个有能力分配水源、解决各个城邦争端的单一行政管理机构才能结束内部的分裂局面。一且被激怒，这种帝国很可能调集压倒性的武力迫使边境的蛮族臣服。<br /> 但有一个很大的难题：如何发明一种方法，使个别君主能够有效地控制边远领土。最早的伟大征服者似乎一直在身边保留大批军事家族。为了维持几千人的部下，统治者（如阿卡德的萨尔贡，约公元前2350年）认为，不停地巡视各地是必要的。通过抢劫从敌对的群体那里获得稳定的收入可能也是很重要的。这种掠夺性的政权本质上是相当不稳定的。任何军事失利都会刺激地方共同体在君主的武装力量前来叩响城邦大门时，拒绝他们。唯一的替代办法就是把军队分散驻扎在臣民中，以确保他们的顺从；但这意味着君主进攻力量的分散，削弱了他在战场上相对地方反对者的优势地位。此外，守卫部队长期驻扎在远离君主本人的地方，可能不再服</p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1180704198', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:工作执行力简单讲</p> \n<p>原价：32元</p> \n<p>作者:权锡哲</p> \n<p>出版社：中国电力</p> \n<p>出版日期：2013-8-1</p> \n<p>ISBN：9787512344495</p> \n<p>字数：261000</p> \n<p>页码：204</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>推荐购买：《工作能力简单讲系列——工作沟通力简单讲》推荐购买：《工作能力简单讲系列——工作执行力简单讲》推荐购买：《工作能力简单讲系列——工作技巧力简单讲》推荐购买：《工作能力简单讲系列——工作交际力简单讲》推荐购买：《工作能力简单讲系列——工作情绪力简单讲》1．深刻，工作这事儿有门道<br />认识工作要直截了当，形象生动；思考工作却要条分缕析，层层深入。本系列图书就将简单和深刻完美地融合在一起，深入浅出，让大家在会心一笑中消除工作疲劳，在心领神会后提升工作技巧。<br />2．直观，工作这事儿不深奥<br />工作的道理又多又杂，越学越多，如何一一掌握？本系列图书通过一幅幅简单却又深刻、严谨却又活泼的哲理画，将学校学不到、前辈不愿教，自己又参不透的工作哲理拉至眼前，触手可得。<br />3．有趣，工作这事儿不枯燥<br />会工作也要乐工作。本系列图书在阐释工作真理的过程中，借助最简单的线条，运用最真实的故事，上演一幕幕职场剧，让大家在喜乐交织、忧愁交汇的“剧情”中反观自己的职场，反思自己的工作。<br />4．务实，工作这事儿有技巧<br />教条主义讨人嫌，举一反三是关键。本系列图书的精华之处就在于针对每一个职场中的问题和困惑，都给出了具体的指导方法以及实践技巧。全书不仅好看，还好学，更好用，让大家不仅爱看，还爱学，更爱用！<br /><br /></p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>本书以人们离不开、断不了、用得着的执行这一永恒话题为立足点，以凝练又意味深长的哲理画为切入点，通过遭遇问题、启动思考、对照标准、求根溯源、找寻方法、总结反思六个关键点，全面深刻地展示了执行过程中的方方面面。让读者在阅读的过程中体会执行力，认识执行力，打造执行力。本书不仅适合企业员工阅读，也适合即将走上工作岗位的准职场人使用，还适宜作为企事业单位的员工培训用书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />第1章 执行力，有执行才有力<br /> 1．1 实干style才是成功范儿<br /> 1．2 行动面前好运气皆是浮云<br /> 1．3 执行挖掘事业的核心价值<br /> 1．4 唯有行动让梦想照亮现实<br /> 1．5 要沙场点兵，不要纸上谈兵<br /> 1．6 执行力铸就职场的杀伤力<br /> 1．7 盎司执行力=1磅生产力<br />第2章 力由心性控。执行贵在“稳”<br /> 2．1 成功是心诚则灵<br /> 2．2 冲动是执行魔鬼<br /> 2．3 要爆发，不要暴躁<br /> 2．4 死守成功废武功<br /> 2．5 淡定执行不寂寞前言<br />第1章 执行力，有执行才有力<br /> 1．1 实干style才是成功范儿<br /> 1．2 行动面前好运气皆是浮云<br /> 1．3 执行挖掘事业的核心价值<br /> 1．4 唯有行动让梦想照亮现实<br /> 1．5 要沙场点兵，不要纸上谈兵<br /> 1．6 执行力铸就职场的杀伤力<br /> 1．7 盎司执行力=1磅生产力<br />第2章 力由心性控。执行贵在“稳”<br /> 2．1 成功是心诚则灵<br /> 2．2 冲动是执行魔鬼<br /> 2．3 要爆发，不要暴躁<br /> 2．4 死守成功废武功<br /> 2．5 淡定执行不寂寞<br /> 2．6 情绪随时要清零<br /> 2．7 再挖三尺是黄金<br />第3章 力由方法定，执行贵在“准”<br /> 3．1 摘够得着的苹果<br /> 3．2 不做事后诸葛亮<br /> 3．3 办法是想出来的<br /> 3．4 有突发但不突击<br /> 3．5 为信息减肥瘦身<br /> 3．6 办公桌是面镜子<br /> 3．7 一次就要做正确<br /> 3．8 检测程序不可少<br />第4章 力由磨砺生，执行贵在“狠”<br /> 4．1 高手是自虐的傻子<br /> 4．2 像狼群一样去战斗<br /> 4．3 跌倒5次站起6次<br /> 4．4 不给借口可乘之机<br /> 4．5 没有成果，一切为零<br /> 4．6 不要给自己留后路<br /> 4．7 唯一的对手是自己<br />第5章 力由效率增，执行贵在“快”<br /> 5．1 向拖延症说no<br /> 5．2 专注犹如神来助<br /> 5．3 工作要分三六九<br /> 5．4 管理时间的碎片<br /> 5．5 不做无谓的工作<br /> 5．6 要速度，不要完美<br /> 5．7 要善补，不要恶补<br /> 5．8 E时代的易执行<br />第6章 力由创新强．执行贵在“变”<br /> 6．1 头脑不要方程式<br /> 6．2 价值观要多元论<br /> 6．3 执行可以非主流<br /> 6．4 不要输血．要造血<br /> 6．5 扣动灵感的扳机<br /> 6．6 常识也会逗你玩<br /> 6．7 屏蔽是自我设限<br /> 6．8 问题是机会之门<br /> 6．9 不可能不是定论</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>曾任LG商学院高级培训经理，主要负责LG中国有限公司核心人才培养、新进员工培训、营业培训以及培训课程开发。在企业人力资源管理培训、培训课程开发、新员工规范化管理以及E-Learning培训课程方面有着广泛的实践经验。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1181060049', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:超越秘密</p> \n<p>原价：29.8元</p> \n<p>作者:（美）吉尔著，林仕雄，殷源译</p> \n<p>出版社：新世界</p> \n<p>出版日期：2011-1-1</p> \n<p>ISBN：9787510415364</p> \n<p>字数：135000</p> \n<p>页码：244</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《超越秘密》是一本讲述超越所有秘密的秘密之元的书，它将告诉年少有人知道的所有宇宙法则。<br />这本书是一份宝贵的礼物，它是打开古代神秘法则之门的钥匙。事实上，除了吸引法则以外，其他的神秘法则鲜有人知，在此之前，真正了解这些神秘法则的人更是寥寥无几。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>致辞<br />前言乔&middot;维泰利<br />序杰克&middot;坎费尔德<br />内容简介<br />第一部分<br />第一章世界改变之日<br />第二章一切皆有可能<br />第三章投射<br />第四章心灵共鸣<br />第五章万事万物都有其对立面<br />第六章随着周期有节律而动<br />第七章大干世界，万物有时节<br />第八章没有事出于偶然<br />第二部分<br />第九章简单说说*观念致辞<br />前言乔&middot;维泰利<br />序杰克&middot;坎费尔德<br />内容简介<br />第一部分<br />第一章世界改变之日<br />第二章一切皆有可能<br />第三章投射<br />第四章心灵共鸣<br />第五章万事万物都有其对立面<br />第六章随着周期有节律而动<br />第七章大干世界，万物有时节<br />第八章没有事出于偶然<br />第二部分<br />第九章简单说说*观念<br />第十章实现财富<br />第十一章激励健康<br />第十二章为爱而生<br />第十三章寻找真正的幸福<br />第十四章我们人生中那些最美好的日子<br />《超越秘密》的各位导师</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1183645917', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：营销策划实务</p> \n<p>原价：30.00元</p> \n<p>作者：高南林</p> \n<p>出版社：暨南大学出版社</p> \n<p>出版日期：2012-05-01</p> \n<p>ISBN：9787566801227</p> \n<p>字数：390000</p> \n<p>页码：246</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>高南林主编的《营销策划实务(高职高专营销类专业能力本位系列教材)》体现了编写形式创新的原则。教材中适量增加职业岗位所需要的有关实例与范本、著名营销策划案例的介绍等以激发学生的学习兴趣和职业意识。同时，编排上打破常规，案例多采用身边事例，通俗易懂；取材上主要侧重就业需求较多的快速消费品、房地产与汽车行业；案例内容紧扣时代脉搏，教材体现了教学改革的科学性、时代性、趣味性，适合教与学的特点。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>总序前言任务1  全面认识企业、市场、产品及营销策划  1.1  了解企业产品与市场  1.2  了解行业营销策划现状  1.3  了解企业营销策划书结构及主要内容任务2  进行市场调研  2.1  确定市场调研内容  2.2  市场调研策划流程  2.3  调研问卷设计  2.4  撰写市场调研报告任务3  营销策略制定  3.1  进行市场细分  3.2  目标市场选择  3.3  市场定位  3.4  市场营销战略  3.5  市场营销战略管理及战略分析方法任务4  产品策划  4.1  理解产品概念  4.2  产品生命周期理论应用  4.3  品牌  4.4  产品包装  4.5  新产品开发任务5  定价策划  5.1  了解影响企业产品定价的因素  5.2  新产品入市价格策划  5.3  产品调价策划任务6  选择分销渠道  6.1  简述分销渠道  6.2  分销渠道的设计与管理  6.3  批发与零售  6.4  物流任务7  促销策划  7.1  促销组合  7.2  人员推销  7.3  广告  7.4  营业推广  7.5  公共关系任务8  营销创新新理念  8.1  绿色营销  8.2  关系营销  8.3  数字化营销  8.4  体验营销  8.5  服务营销  8.6  整合营销传播  8.7  网络营销  8.8  文化营销  8.9  创新营销参考文献</pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1183905131', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：杰出男孩的好口才是练出来的</p> \n<p>原价：28.00元</p> \n<p>作者：王峰著</p> \n<p>出版社：中国华侨出版社</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787511306722</p> \n<p>字数：210000</p> \n<p>页码：250</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>21世纪世界上最重要的三大交际工具是口才、通讯工具和交通工具。由此可见，口才将会决定一个人一生的成败优劣。口才好的人在大庭广众下可以与别人交流思想，进行沟通，而l：1才差的人则羞怯拘谨、笨嘴笨舌，不会应对社会上的种种社交场合，就会让自己处在交际困难的尴尬里。机会在任何人面前是平等的，而善于把握机会并且能够成功的人却是不多的。那些口才好的人往往能够牢牢把握机会，在第一时间内表现出自己的聪明才干。世界上80％的财富和权势掌握在20％的人手中，而那20％的人都是善于表达和沟通的人。以上的种种例子无不体现着口才的重要性。所以说，口才是人的第二张面孔，可以为个人创造成功的机遇。<br /> 望子成龙是家长的心愿，他们希望自己的男孩能够在众人面前侃侃而谈，自如流利地表达自己的看法。可是现实中自己的男孩在外人面前讲话不是胆小怯场，就是无话可说，不是紧张脸红，就是不善言谈。难道自己的男孩一辈子就注定是这样的，他们的口才天生就是这么差吗?这是摆在很多家长面前的难题。<br /> 口才通过后天的努力是可以得以有效提高的。这是许多著名演讲家的经验之谈。卡耐基认为害怕当众说话的主要原因在于你不习惯当众讲’话。只有克服心中当众讲话的恐惧，就会激发心中的潜质，只要自己战胜自我，克服当众说话的恐惧，就可以让自己满怀自信，实现一种更圆满、更丰富的人生。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 做自信的小男子汉，说话时胆子大一点<br /> 1.树立自信，说话时别害怕<br /> 2.说话前精心准备<br /> 3.找到不敢说话的原因<br /> 4.说好开头，引人注意<br /> 5.说服别人时要有理有据<br /> 6.尊重他人，遇见尴尬别紧张<br /> 7.懂得礼仪，善于沟通<br /> 8.遇见怯场要冷静对待<br /> 9.多说赞美他人的话<br /> 10.在争论中胜出的最好办法是沉默<br /> 11.懂得感恩，表示谢意<br /> 12.说恭维话时别过火<br /> 13.保持自信，勤加练习<br /> 14.耳眼并用，提高表达能力<br />第二章 注重说话技巧，提高说话水平<br /> 1.找共同话题，选好切入点<br /> 2.注意讲话的语气<br /> 3.把握讲话的速度<br /> 4.经常使用肢体语言<br /> 5.善于使用黄金小短句<br /> 6.要学会聆听，让别人先说<br /> 7.讲话要带有幽默<br /> 8.要多为他人着想<br /> ……<br />第三章 经常练习演讲，激发讲话激情<br />第四章 掌握说话要领，耐心总结方法<br />第五章 好口才来源于生活，在生活中锻炼口才</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1184890028', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">财务会计零距离上岗高职高专财会专业系列规划教材</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 薛启芳//陈德志 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 29<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 285</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">23.896</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787121110252</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>电子工业</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《财务会计》一书是以教育部《高职高专教育基础课课程教学基本要求 》、《高职高专教育专业人才培养目标及规格》和2006年财政部颁布的《企 业会计准则》、《企业会计准则—应用指南》为指导和依据，结合财政会计 司编写的《企业会计准则讲解》、会计专业技术资格考试辅导教材及自2008 年1月1日起实施的《中华人民共和国企业所得税法》、2009年1月1日执行的 《中华人民共和国增值税暂行条例》等编写的。全书共13章，内容包括总论 ，货币资金，应收及预付款项，存货，投资，固定资产，无形资产，流动负 债，长期负债，所有者权益，收入、费用及利润，会计调整，财务报告。 本书重点突出，系统条理，深入浅出，即可作为高职高专财会专业的教 学用书，也可作为社会各界的财务会计人员的参考书。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第1章 总论/1 1.1 财务会计概述/1 1.1.1 财务会计的概念和特征/1 1.1.2 财务会计的目标/2 1.2 会计假设和会计信息质量要求/2 1.2.1 会计假设/2 1.2.2 会计信息质量要求/3 1.3 会计要素概念、确认及其计量/5 1.3.1 会计要素的概念/5 1.3.2 会计要素的确认/6 1.3.3 会计要素的计量/8 1.4 会计规范/9 1.4.1 会计法律规范/9 1.4.2 会计道德规范/11 本章小结/14 复习思考题/15 第2章 货币资金/17 2.1 库存现金/17 2.1.1 库存现金的管理/17 2.1.2 库存现金的核算/18 2.1.3 库存现金的清查/20 2.2 银行存款/21 2.2.1 银行存款的管理制度/21 2.2.2 银行结算方式/21 2.2.3 银行存款的核算/25 2.2.4 银行存款的清查/26 2.3 其他货币资金/27 2.3.1 其他货币资金的内容/27 2.3.2 其他货币资金的核算/27 2.4 外币业务/29 2.4.1 外币业务的内容/29 2.4.2 外币业务的核算/30 本章小结/33 复习思考题/34 第3章 应收及预付款项/37 3.1 应收票据/37 3.1.1 应收票据的概念和确认/37 3.1.2 应收票据的核算/38 3.1.3 应收票据的贴现/40 3.2 应收账款/42 3.2.1 应收账款的概念和确认/42 3.2.2 应收账款的核算/43 3.3 预付账款和其他应收款/44 3.3.1 预付账款/44 3.3.2 其他应收款/45 3.4 坏账损失/46 3.4.1 坏账损失的确认/46 3.4.2 坏账损失的核算/47 本章小结/50 复习思考题/51 第4章 存货/54 4.1 存货概述/54 4.1.1 存货的概念和种类/54 4.1.2 存货的确认/55 4.1.3 存货的初始计量/55 4.1.4 存货发出的计价/57 4.2 原材料/63 4.2.1 原材料按实际成本核算/63 4.2.2 原材料按计划成本核算/66 4.3 委托加工物资和周转材料/70 4.3.1 委托加工物资/70 4.3.2 周转材料/72 4.4 存货的清查/76 4.4.1 存货清查的内容/76 4.4.2 存货清查的核算/76 4.5 存货的期末计量/77 4.5.1 存货期末计量的原则/77 4.5.2 存货期末计量的方法/78 4.5.3 存货跌价准备及其核算/79 本章小结/81 复习思考题/82 第5章 投资/85 5.1 投资概述/85 5.1.1 投资的含义/85 5.1.2 对外投资的分类/85 5.2 交易性金融资产/86 5.2.1 交易性金融资产的内容/86 5.2.2 交易性金融资产的会计处理/87 5.3 持有至到期投资/89 5.3.1 持有至到期投资的内容/89 5.3.2 持有至到期投资的会计处理/91 5.4 可供出售金融资产/94 5.4.1 可供出售金融资产的内容/94 5.4.2 可供出售金融资产的会计处理/94 5.5 长期股权投资/97 5.5.1 长期股权投资概述/97 5.5.2 长期股权投资的初始计量/98 5.5.3 长期股权投资的成本法/101 5.5.4 长期股权投资的权益法/104 5.5.5 长期股权投资的减值/107 5.6 投资性房地产/107 5.6.1 投资性房地产的确认/107 5.6.2 投资性房地产的初始计量/108 5.6.3 投资性房地产的后续计量/109 本章小结/113 复习思考题/113 第6章 固定资产/116 6.1 固定资产概述/116 6.1.1 固定资产的概念和分类/116 6.1.2 固定资产的确认和计量/117 6.2 固定资产的取得/117 6.2.1 购入的固定资产/117 6.2.2 自行建造的固定资产/120 6.2.3 投资者投入的固定资产/123 6.2.4 盘盈的固定资产/123 6.2.5 其他方式取得的固定资产/124 6.2.6 存在弃置义务的固定资产/124 6.3 固定资产的折旧/125 6.3.1 固定资产折旧的性质、影响因素及折旧范围/125 6.3.2 固定资产折旧的方法/126 6.3.3 固定资产折旧的核算/128 6.4 固定资产的后续支出/128 6.5 固定资产的减值、处置和清查/130 6.5.1 固定资产减值的含义、确认条件及核算/130 6.5.2 固定资产的处置/131 6.5.3 固定资产的清查/134 本章小结/135 复习思考题/135 第7章 无形资产/138 7.1 无形资产概述/138 7.1.1 无形资产的概念和特征/138 7.1.2 无形资产的分类/139 7.1.3 无形资产的确认/139 7.2 无形资产的取得/141 7.2.1 无形资产的初始计量/141 7.2.2 无形资产取得的核算/142 7.3 无形资产的后续计量/144 7.3.1 无形资产使用寿命的确定/144 7.3.2 无形资产的摊销/145 7.3.3 无形资产的减值/146 7.3.4 无形资产的后续支出/147 7.4 无形资产的处置/147 7.4.1 无形资产的报废（转销）/147 7.4.2 无形资产的出售/148 7.4.3 无形资产的出租/148 7.5 其他资产/148 本章小结/150 复习思考题/151 第8章 流动负债/153 8.1 流动负债概述/153 8.1.1 流动负债的概念/153 8.1.2 流动负债的分类/153 8.1.3 流动负债的计价/154 8.2 短期借款/154 8.2.1 短期借款的概念/154 8.2.2 短期借款的核算/154 8.3 应付及预收款项/155 8.3.1 应付票据/155 8.3.2 应付账款/157 8.3.3 预收账款/159 8.4 应付职工薪酬/160 8.4.1 应付职工薪酬的内容/160 8.4.2 应付职工薪酬的核算/162 8.4.3 应付职工薪酬的信息披露/164 8.5 应交税费/165 8.5.1 应交增值税/165 8.5.2 应交消费税/170 8.5.3 应交营业税/173 8.5.4 其他应交税费/174 8.6 其他流动负债/176 8.6.1 其他应付款/176 8.6.2 应付利息/177 8.6.3 应付股利/177 8.6.4 一年内到期的非流动负债/178 8.7 或有事项/178 8.7.1 或有事项的含义与特征/178 8.7.2 或有事项的确认与计量/179 8.7.3 或有事项的会计处理/180 8.7.4 或有事项的披露/182 本章小结/183 复习思考题/184 第9章 长期负债/187 9.1 长期负债概述/187 9.1.1 长期负债的概念及特点/187 9.1.2 长期负债的分类/187 9.2 长期借款/188 9.2.1 长期借款的概念/188 9.2.2 长期借款的账务处理/188 9.2.3 借款费用/189 9.3 应付债券/192 9.3.1 应付债券的概念/192 9.3.2 应付债券的账务处理/192 9.4 长期应付款/196 9.4.1 长期应付款的概念/196 9.4.2 长期应付款的账务处理/196 本章小结/198 复习思考题/199 第10章 所有者权益/201 10.1 企业的组织形式及所有者权益/201 10.1.1 企业的组织形式/201 10.1.2 所有者权益的内容/202 10.2 实收资本/203 10.2.1 实收资本概述/203 10.2.2 实收资本的核算/203 10.3 资本公积/204 10.3.1 资本公积的概念/204 10.3.2 资本公积的账务处理/205 10.4 留存收益/206 10.4.1 留存收益的内容/206 10.4.2 留存收益的核算/207 本章小结/209 复习思考题/210 第11章 收入、费用及利润/212 11.1 收入/212 11.1.1 收入概述/212 11.1.2 销售商品收入/214 11.1.3 提供劳务收入/221 11.1.4 让渡资产使用权收入/222 11.2 费用/224 11.2.1 费用的概念和特点/224 11.2.2 费用的核算/224 11.3 利润/226 11.3.1 利润的概念/226 11.3.2 营业外收入与营业外支出/226 11.3.3 所得税/227 11.3.4 本年利润的结转/228 11.3.5 利润分配/228 本章小结/231 复习思考题/232 第12章 会计调整/235 12.1 会计政策变更/235 12.1.1 会计政策变更的条件/235 12.1.2 会计政策变更的会计处理方法/236 12.1.3 会计政策变更的披露/239 12.2 会计估计变更/240 12.2.1 会计估计变更的条件/240 12.2.2 会计估计变更的会计处理方法/240 12.2.3 会计估计变更的披露/241 12.3 前期差错更正/242 12.3.1 前期差错的含义及原因/242 12.3.2 前期差错更正的会计处理/243 12.3.3 前期差错更正的披露/244 12.4 资产负债表日后事项/245 12.4.1 资产负债表日后事项的定义/245 12.4.2 资产负债表日后事项的涵盖期间/245 12.4.3 资产负债表日后事项的内容/246 12.4.4 资产负债表日后事项的会计处理/247 12.4.5 资产负债表日后事项的披露/250 本章小结/251 复习思考题/251 第13章 财务报告/255 13.1 财务报告概述/255 13.1.1 财务报告的概念及作用/255 13.1.2 财务报告的分类/256 13.1.3 财务报告的编制要求/257 13.2 资产负债表/258 13.2.1 资产负债表概述/258 13.2.2 资产负债表的编制方法/259 13.3 利润表/264 13.3.1 利润表概述/264 13.3.2 利润表的编制方法/264 13.4 现金流量表/266 13.4.1 现金流量表概述/266 13.4.2 现金流量表的编制基础/267 13.4.3 现金流量表的编制方法/268 13.5 所有者权益变动表/274 13.5.1 所有者权益变动表概述/274 13.5.2 所有者权益变动表的编制方法/275 13.6 财务报表附注/278 本章小结/281 复习思考题/282 参考文献/286 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1184890730', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">公共行政学/现代远程教育系列</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 李明波 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 24<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 194</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">23.484</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-12-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787514101935</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-12-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>经济科学</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 绪论 第一节 公共行政的内涵 第二节 公共行政的特性 第三节 西方公共行政学的产生和发展 第四节 我国公共行政研究的发展和现状 第二章 公共组织 第一节 公共组织概述 第二节 公共组织基本原则 第三节 公共组织的基本结构和特性 第四节 行政组织的设计和机构类型 第五节 非营利组织的功能与管理 第三章 行政领导 第一节 领导理论概述 第二节 领导的方式和类型 第三节 领导者的基本素质与群体结构 第四节 领导艺术 第四章 公共行政职能与政府职能 第一节 政府职能与角色定位 第二节 政府职能范围与内容 第三节 政府职能转变 第四节 政府治理工具 第五章 公共政策 第一节 公共政策概述 第二节 公共行政政策的制定过程 第三节 公共政策评估 第四节 公共政策模型 第六章 行政执行 第一节 行政执行的概念 第二节 行政执行的原则 第三节 行政执行过程 第四节 影响行政执行的因素 第七章 人事行政 第一节 人事行政及行政人员的职业特性 第二节 公务员制度 第三节 行政问责制 第四节 公共部门人力资源管理 第八章 行政法治 第一节 行政法治概述 第二节 行政法治原则 第三节 行政法治制度 第九章 公共财政 第一节 公共财政概述 第二节 财政预算管理 第三节 公共财政支出与收入 第四节 公共财政和宏观调控 第十章 行政绩效测评和管理 第一节 绩效的相关概念 第二节 绩效测评的概念和内容 第三节 绩效测评的类型、指标体系、方法和步骤 第四节 绩效管理的理念和实践 第十一章 行政监督 第一节 行政监督的基本概念 第二节 内部监督机制 第三节 外部监督机制 第四节 国外行政监督模式 第十二章 行政改革 第一节 行政改革概述 第二节 当代西方国家行政改革 第三节 我国行政改革的历程与经验 第四节 我国当前行政改革的难点与应对措施 主要参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1184890731', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:党的基本知识简明读本-最新版</p> \n<p>原价：29元</p> \n<p>作者:张荣臣主编</p> \n<p>出版社：人民出版社</p> \n<p>出版日期：2010-6-1</p> \n<p>ISBN：9787010090016</p> \n<p>字数：200000</p> \n<p>页码：302</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>本书对党的历史、党的性质、党的最高理想和最终奋斗目标、党的指导思想、党的基本路线和基本纲领、党员的义务和权利、党的根本组织制度和组织体系、党的干部以及党的纪律和纪律检查等专题进行了阐释，以期对党员教育培训工作起到积极的推动作用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>一、党的历史<br />1.党的建立<br />2.党的历程<br />3.党的建设经验<br />二、党的性质<br />1.中国工人阶级的先锋队、中国人民和中华民族的先锋队<br />2.中国特色社会主义事业的领导核心<br />3.代表中国先进生产力的发展要求、代表中国先进文化的前进方向、代表中国最广大人民的根本利益<br />4.“两个先锋队”、“一个领导核心”、“三个代表”之间的关系<br />三、党的最高理想和最终奋斗目标<br />1.党的最高理想和最终奋斗目标是实现共产主义<br />2.共产主义的最高理想和最终奋斗目标是一定能够实现的<br />3.实现共产主义将是一个长期而曲折的历史过程<br />4.建设中国特色社会主义是现阶段全党和全国人民的共同理想<br />5.把远大的理想同在现实中的努力结合起来一、党的历史<br />1.党的建立<br />2.党的历程<br />3.党的建设经验<br />二、党的性质<br />1.中国工人阶级的先锋队、中国人民和中华民族的先锋队<br />2.中国特色社会主义事业的领导核心<br />3.代表中国先进生产力的发展要求、代表中国先进文化的前进方向、代表中国最广大人民的根本利益<br />4.“两个先锋队”、“一个领导核心”、“三个代表”之间的关系<br />三、党的最高理想和最终奋斗目标<br />1.党的最高理想和最终奋斗目标是实现共产主义<br />2.共产主义的最高理想和最终奋斗目标是一定能够实现的<br />3.实现共产主义将是一个长期而曲折的历史过程<br />4.建设中国特色社会主义是现阶段全党和全国人民的共同理想<br />5.把远大的理想同在现实中的努力结合起来<br />四、党的指导思想<br />1.中国共产党的指导思想是马克思主义<br />2.马克思主义中国化的理论成果<br />3.高举中国特色社会主义伟大旗帜<br />4.马克思主义具有与时俱进的理论品质<br />五、党的基本路线和基本纲领<br />1.我国正处于并将长期处于社会主义初级阶段<br />2.党在社会主义初级阶段基本路线的基本内涵<br />3.以科学发展观为指导全面贯彻党的基本路线<br />4.努力实现全面建设小康社会的奋斗目标<br />5.社会主义现代化建设“四位一体”的总体布局<br />六、党员的义务和权利<br />1.申请人党的基本条件<br />2.对党员的基本要求<br />3.党员必须履行的八项义务<br />4.党员享有的八项权利<br />5.发展党员的基本程序<br />七、党的根本组织制度和组织体系<br />1.民主集中制是党的根本组织制度<br />2.民主集中制的基本内容<br />3.坚持和完善民主集中制<br />4.党的组织体系<br />5.党的中央组织<br />6.党的各级地方组织<br />7.党的基层组织<br />八、党的干部<br />1.党的干部的地位和作用<br />2.党的干部必须具备的条件<br />3.提高党员领导干部的执政能力<br />4.建设高素质干部队伍<br />5.改革和完善党的干部制度<br />九、党的纪律和纪律检查<br />1.加强党的纪律的重要性<br />2.党的纪律的主要内容<br />3.党的纪律检查机关的基本职责<br />4.党的纪律处分的原则、种类和程序<br />5.从严治党，严肃党纪<br />附录<br />中国共产党章程<br />党的基本知识测试题</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1185700482', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">现场总线与工业以太网及其应用技术</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">李正军</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">58.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">机械工业出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787111356073</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2011-09-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">686000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">430</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.699Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">《现场总线与工业以太网及其应用技术》从工程实际应用出发，全面系统地介绍了现场总线与工业以太网技术及其应用系统设计，力求所讲内容具有较强的可移植性、先进性、系统性、应用性、资料开放性，起到举一反三的作用。<br /> 《现场总线与工业以太网及其应用技术》共分9章，主要内容包括现场总线与工业以太网概论、控制网络技术、通用串行通信接口技术、profibus现场总线、profibus-dp通信控制器与网络接口卡、profibus-dp应用系统设计、device现场总线、tcp/ip协议与以太网控制器、工业以太网应用系统设计。<br /> 《现场总线与工业以太网及其应用技术》可作为高等院校自动化、测控技术及仪器、计算机应用、信息工程、机电一体化方向的研究生、本科生的教材，也可作为从事现场总线与工业以太网技术及其应用系统设计的工程技术人员参考用书。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p>前言<br />第1章 概论<br /> 1.1 现场总线的产生与发展<br /> 1.2 工业以太网的产生与发展<br /> 1.3 现场总线与企业网络<br /> 1.4 流行现场总线简介<br /> 1.5 工业以太网简介<br /> 1.6 x网络控制器<br /> 1.7 习题<br />第2章 控制网络技术<br /> 2.1 数据通信技术基础<br /> 2.2 网络互连技术<br /> 2.3 网络互连设备<br /> 2.4 通信参考模型<br /> 2.5 习题<br />第3章 通用串行通信接口技术<br /> 3.1 串行通信技术基础<br /> 3.2 rs-232c串行通信接口技术<br /> 3.3 rs-485串行通信接口技术<br /> 3.4 modbus通信协议<br /> 3.5 习题<br />第4章 profibus现场总线<br /> 4.1 profibus概述<br /> 4.2 profibus的协议结构<br /> 4.3 profibus-dp现场总线系统<br /> 4.4 profibus-dp的通信模型<br /> 4.5 profibus-dp的总线设备类型<br /> 4.6 设备数据库文件（gsd）<br /> 4.7 习题<br />第5章 profibus-dp通信控制器与网络接口卡<br />第6章 profibus-dp应用系统设计<br />第7章 device现场总线<br />第8章 tcp/ip协议与以太网控制器<br />第9章 工业以太网应用系统设计<br />参考文献</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1185806884', '<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">商品名称：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">追赶战略下后发国家制造业的技术能力提升-(第一辑)</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">苏敬勤</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">45.0</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">科学出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版日期：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2009-08-01</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787030247254</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">印次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">装帧：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">精装</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">开本：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\"> &nbsp;&nbsp;温馨提示</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; line-height:20px; color:#000000; background-color:#ffffff; padding:10px;\">说明：本店销售折扣低于4折图书为特价书，个别特价书为9成新（封面略旧、内容全新），且有可能配件不齐（如：缺少光盘），如果您需要百分之百新书，请慎重购买特价书，谢谢您的理解！<br /></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">《追赶战略下后发国家制造业的技术能力提升》以追赶战略为核心，从产业视角出发，通过理论与实证研究相结合的方法，围绕“追赶战略下后发国家产业技术能力提升应具备哪些特征，在后发国家产业技术能力提升的系统框架中包含哪些层面的内容，各个层面又是通过怎样的作用机制来促进技术能力提升”这些重要问题，以制造业为研究对象，系统研究追赶战略下后发国家制造业的技术能力提升问题。<br /> 《追赶战略下后发国家制造业的技术能力提升》可供从事制造业技术政策研究的研究人员参阅，也可供政府部门相关管理人员阅读。</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">总序<br />第一辑序<br />前言<br />第一章 绪论<br />第一节 后发国家经济追赶的基础研究<br />第二节 追赶战略下后发国家产业技术能力提升的新研究<br />第三节 本书主要内容与创新<br /><br />第二章 技术能力研究综述<br />第一节 技术能力定义<br />第二节 技术能力构成要素<br />第三节 技术能力演化路径<br />第四节 技术能力建立和提升机制<br />第五节 本章小结<br /><br />第三章 追赶战略下后发国家制造业技术能力提升框架<br />第一节 后发国家产业技术追赶战略<br />第二节 追赶战略下后发国家产业技术能力发展的特征分析<br />第三节 追赶战略下后发国家制造业技术能力提升框架，<br />第四节 本章小结<br /><br />第四章 后发国家制造业产业层面技术能力提升机制<br />第一节 产业与技术的协同发展机制<br />第二节 后发国家核心产业链与核心技术链协同发展机制<br />第三节 基于核心产业链延伸的后发国家制造业技术能力提升机制<br />第四节 华松公司在视听设备产业的技术能力提升的案例分析<br />第五节 本章小结<br /><br />第五章 后发国家制造业企业层面技术能力提升机制<br />第一节 理论框架——假设提出与模型构建<br />第二节 实证研究设计<br />第三节 数据分析<br />第四节 实证结果分析、讨论与管理启示<br />第五节 本章小结<br /><br />第六章 后发国家制造业政府主导项目层面技术能力提升机制<br />第一节 后发国家制造业政府主导项目层面技术对象的特征分析<br />第二节 后发国家制造业政府主导项目层面的技术能力提升机制<br />第三节 中国干熄焦技术装置自主创新项目层面技术能力提升案例分析<br />第四节 本章小结<br /><br />第七章 本书研究结论与后续研究问题<br />第一节 主要研究结论<br />第二节 研究局限与后续问题<br />参考文献<br />附录 中国制造业企业技术能力研究调查问卷</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">进入21世纪，经济全球化的浪潮风起云涌，世界科技进步突飞猛进，国际政治、军事形势变幻莫测，文化间的冲突与交融日渐凸显，生态、环境危机更加严峻，所有这些构成了新世纪最鲜明的时代特征。在这种形势下，一个国家和地区的经济社会发展问题也随之超越了地域、时间、领域的局限，国际的、国内的、当前的、未来的、经济的、科技的、环境的等各类相关因素之间的；中突与吸纳、融合与排斥、重叠与挤压，构成了一幅错综复杂的图景。软科学为从根本上解决经济社会发展问题提供了良方。<br /> ——徐冠华</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;前言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">进入21世纪，经济全球化的浪潮风起云涌，世界科技进步突飞猛进，国际政治、军事形势变幻莫测，文化间的冲突与交融日渐凸显，生态、环境危机更加严峻，所有这些构成了新世纪最鲜明的时代特征。在这种形势下，一个国家和地区的经济社会发展问题也随之超越了地域、时间、领域的局限，国际的、国内的、当前的、未来的、经济的、科技的、环境的等各类相关因素之间的冲突与吸纳、融合与排斥、重叠与挤压，构成了一幅错综复杂的图景。软科学为从根本上解决经济社会发展问题提供了良方。<br /> 软科学一词最早源于英国出版的《科学的科学》一书。日本则是最早使用“软科学”名称的国家。尽管目前国内外专家学者对软科学有着不同的称谓，但其基本指向都是通过综合性的知识体系、思维工具和分析方法，研究人类面临的复杂经济社会系统，为各种类型及各个层次的决策提供科学依据。它注重从政治、经济、科技、文化、环境等各个社会环节的内在联系中发现客观规律，寻求解决问题的途径和方案。世界各国，特别是西方发达国家，都高度重视软科学研究和决策咨询。软科学的广泛应用，在相当程度上改善和提升了发达国家的战略决策水平、公共管理水平，促进了其经济社会的发展。</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\"> &nbsp;&nbsp;摘要</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">第一章 绪论<br /> 技术创新被认为在经济增长中起着关键作用（Mansfield，1972；Gross．man，Helpman，1991），无论对于发达国家还是对于发展中国家来说（Lee et al．，l988），无论是在“领先型”国家还是在“追赶型”国家（Free．man，Soete，1997）都是这样。工业发展实际上是一个在持续的技术进步进程中不断获取技术能力并将之转化为产品和工艺创新的过程（Pack，Westphal，1986），技术能力是工业竞争力的主要决定因素（Lall，1990；OECD，1996；Kim，2000a）。全球化为发展中国家的经济发展提供了机会，但也带来了威胁，提升技术能力的重要努力最终会帮助发展中国家成为全球化过程中的胜利者（Huq，2004）。所以，技术能力的提升应该被作为一项专有的活动来对待，而不应被视为其他活动的副产品（Aw，Batra，1998），特别是对于经济全球化进程加速形势下的“追赶型”后发国家来说更是如此。<br /> 第一节 后发国家经济追赶的基础研究<br /> 一、两种传统观点<br /> 由于世界各国经济发展的起点和水平不同，全球经济发展存在着区域不平衡的状况，在激烈的全球经济竞争中必然导致优胜劣汰，后发国家随时面临被无情淘汰的危险。因此，后发国家必须不断提高其经济发展水平，来追赶发达国家。所以，在经济上赶超先进国家，几乎是所有落后国家和地区的热切愿望（林毅夫等，1999），19世纪以来，如何实现国家的工业化并赶超发达国家成为摆在欠发达国家政治领袖和知识分子面前的紧迫课题。<br /> ……</td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1186025045', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">学科服务在大学图书馆中的实践与发展/西南交通大学图书情报丛书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 高凡 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 28<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 163</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">21.755</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787564316716</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>西南交大</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一篇 文献资源建设 高校图书馆学科服务中的资源整合研究 重庆医科大学图书馆流通需求与馆藏资源配置的差异分析 中文图书入藏时间对外借影响的实证分析 关于馆藏古籍版本的鉴定问题——从一部《读史方舆纪要》的版本确定谈起 浅谈线装古籍图书的保护 日文图书编目与回溯建库之思考——以四川大学图书馆为例 基于用户推动的图书馆采访模式探讨 第二篇 信息服务 图书馆信息服务联盟构建探讨 数字时代图书馆信息服务的新对策 威廉姆琼斯个人信息管理研究述略 基于AHP的网络查新信息可信度分析 隐形网络资源研究与利用 准确、全面检索投稿信息 高校图书馆社会化信息服务内容与保障措施分析 第三篇 信息素质教育 高校信息素质合作教育的实证研究 基于创新的高校学术研究人员信息查询行为研究嗜 微博在“医学文献检索课程教学中的探索应用 高校文献检索课在线自导式教学模式研究 高校信息素质教育学习共同体的相互实践性 中小型高校图书馆开展大学生信息素养教育研究 第四篇 读者服务 高校图书馆学科馆员与个性化服务——以北京交通大学图书馆为例 北京交通大学图书馆读者借阅分析报告 大学图书馆服务失败及读者心理分析 第五篇 图书馆管理与发展 数字环境下图书馆服务终点变革的必要性分析 浅谈3G手机在高校图书馆服务中的应用和调控 中文电子书的发展与高校图书馆 劳动力资源短缺环境下应充分发挥学生工的积极作用——西南政法大学图书馆学生用工模式探索 开放管理模式下高校图书馆对勤工助学学生的管理 第六篇 其他 新时期高校学报编辑工作的突出要求 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1187191903', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">惊险探案知识童话：小丁博士破案记</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">李佩</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">14.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">金盾出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787508270531</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2011-09-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">152000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">201</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">大32开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.200Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> \n    <div style=\"word-break: break-all; word-wrap: break-word;\" id=\"nrty\"> \n     <p>李佩等所著的《惊险探案知识童话(小丁博士破案记)》内容包括小丁博士破案记、隆哥少校和都塔尔探长、地下王国的小侦探、一个“海盗”的自白、神探哈特智破“阿里巴巴锁”、真假青铜古镜等15个惊险探案故事。小读者通过阅读《惊险探案知识童话(小丁博士破案记)》这些故事，能学到许多科学知识，得到智慧的启迪和阅读的享受。<br /></p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <pre>小丁博士破案记  1．谁来接替黑猫探长  2．麦瑁小姐”的使命  3．巧会金丝猴姐妹  4．匪巢里的阴谋  5．多米索，索米多  6．白桦林上空的战斗隆哥少校和都塔尔探长  1．谁是杀害百灵鸟的凶手  2．无人认领的弃儿  3．智破拐骗案  4．发生在警察局里的奇案  5．谁是偷水贼  6．“树冠黑侠”影地下王国的小侦探  1．国王召见小侦探  2．小侦探三探人问  3．谁是真正的娄阿鼠  4．倾巢出动，讨伐人问  5．探鼠灰灰之死“TOTO\'探长的故事  1．神秘的毒杀案  2．袋鼠先生失踪  3．袋狼先生被捕  4．在老古玩店里  5．奇特的大篷车杂耍班儿  6．水陆空会战竹林寨BJW探长和大力丸先生  1．果园魔影  2．小丁博士的退休金  3．奇妙的音乐M&middot;G探长的故事  1．M&middot;哈克和G&middot;哈克  2．贩毒城里的乞丐王  3．M&middot;G探长争功  4．小蛾建奇勋Q&middot;T飞行员讲的故事  1．增援“豆娘”的行动  2．雪兔国的紧急求援  3．回师奇袭卷叶蛾  4．再会“天杀星”的战斗一个“海盗”的自白  1．灵魂的忏悔  2．选出龙潭以后  3．巴雷之死神探哈特智破“阿里巴巴锁”  1．哈特巧识假自白书  2．智破“阿里巴巴锁”街心花园大抓捕  1．“蹲坑”抓捕失误  2．敌人行动的时间表  3．街心花园大抓捕太空城谍踪  1．“金戈”指向“蓝鲨”  2．莫名其妙地成了阶下囚  3．奇异的书信  4．巧计制服机器仆人  5．相会在控制中心  6．再见吧，“鲸鱼岛”太空城真假青铜古镜  1．青铜古镜失窃  2．声东击西  3．老古玩店里的赝品  4．国宝回归博物馆“神探小子”和他的助手  1．“神探小子”和他的助手  2．奇怪的中毒案  3．“鬼女屋”闹鬼的奥秘  4．“运气花园”之谜  5．神秘的“大胡子”  6．落人陷阱之后  7．庄园之谜的奥秘飞行机器人间谍菲菲  1．飞行机器人菲菲  2．飞向前沿  3．深入腹地  4．菲菲的归宿智破假金首饰案  1．贪便宜没好货  2．猪先生该不该负法律责任  3．执法如山</pre> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> \n    <div style=\"word-break: break-all; word-wrap: break-word;\" id=\"bjtj\"> \n     <p>李佩等所著的《惊险探案知识童话(小丁博士破案记)》的探案故事刻画了许多机智勇敢的探长和警员，他们面对复杂的案情，或沉着冷静，或睿智聪慧，或鲁莽冲动，或勇敢果断。他们拨开了层层迷雾，看清了狡猾的对手的真实面目。本书中的探案故事不同于一般的探案故事，是作家专门为孩子们创作的，内容既惊险又健康，虽起伏但不恐怖，充满悬念而没有血腥气。</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1188198790', '<p><font size=\"4\" face=\"宋体\"><font style=\"BACKGROUND-COLOR: #ff0000\">温馨提示</font>：本店商品主发汇通，优速，邮政，韵达，申通 副本数量大的可以进行调货</font></p> \n<p><font size=\"4\" face=\"宋体\"><font style=\"BACKGROUND-COLOR: #ff0000\">温馨提示</font>：发货时间：当天订单次日发出（写明当天发货的商品除外）订单会在每天下午7点更新状态和上传物流信息</font></p> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:15px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;商品基本信息，请以下列介绍为准</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">吴道霞</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">46.00元</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国人民公安大学出版社</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN号：</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787565304842</td> \n  </tr> \n  <tr> \n   <td width=\"107\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">货号：</td> \n   <td width=\"612\" style=\" font-size:14px; border-left:1px solid #d9d9d9; color:#000000;\">756530484</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"3\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;其他参考信息<font color=\"black\">（以实物为准）</font></td> \n  </tr> \n  <tr> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;装帧：<font style=\"color:#000000;\">平装</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;开本：<font style=\"color:#000000;\">16开</font></td> \n   <td width=\"239\" align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;更新时间：<font style=\"color:#000000;\">下午7点更新订单</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;出版时间：<font style=\"color:#000000;\">2011-07-01</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;版次：<font style=\"color:#000000;\">1</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;页数：<font style=\"color:#000000;\">给好评即可返现金2元</font></td> \n  </tr> \n  <tr> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;发货时效：<font style=\"color:#000000;\">当天订单次日发出。</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;\">&nbsp;&nbsp;商品来源：<font style=\"color:#000000;\">北京市新华书店</font></td> \n   <td align=\"left\" style=\"font-size:14px; color:#666666; background-color:#ffffff; border-bottom:1px solid #d9d9d9;\">&nbsp;&nbsp;字数：<font style=\"color:#000000;\">多本可调货</font></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p> 吴道霞女，1967年出生，吉林人。1997年获吉林大学法学硕士学位，2004年获得中国人民大学法学博士学位。中国人民公安大学法律系副教授，民商法硕士研究生导师。多年从事民商法的教学和研究工作，主讲民法学、知识产权法学等。发表了《民法视野下警察权力的行使》、《加强我国网络警察建设的思考》、《关于成立税务警察的法律思考》、《论公安院校的知识产权法学教学》、《货币市场基金进行法律规范的理论分析》、《一站式装修管理模式的法律探析》、《心理健康赔偿和精神损害赔偿的司法协调》、《女性专业技术人员退休问题的法律与政策解读》、《中小企业知识产权保护中的博弈论》、《商标法中的在先权范围研究》等近30篇学术论文。独立撰写专著《物权法比较研究》、《警察执法与公民民事权利保护》等。参编的著作有《知识产权原理》、《合同法通论》、《民事法律制度比较研究》等。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p>第一编 总 论<br /> 第一章 知识产权概述<br /> 第一节 知识产权的概念<br /> 第二节 知识产权的特征<br /> 第三节 知识产权法的概念、地位和适用范围<br /> 第四节 知识产权法的基本原则<br />第二编 著作权<br /> 第二章 著作权的概念和对象<br /> 第一节 著作权制度的发展<br /> 第二节 著作权的概念<br /> 第三节 著作权的对象一一作品<br /> 第四节 著作权法保护的作品的条件<br /> 第五节 不受著作权法保护的对象<br /> 第三章 著作权的取得、内容和期间<br /> 第一节 著作权的取得<br /> 第二节 著作权的內容概述<br /> 第三节 著作人身权<br /> 第四节 著作财产权<br /> 第五节 著作权的期间<br /> 第四章 著作权的归属<br /> 第一节 著作权的归属的原則<br /> 第二节 作者的著作权归属<br /> 第三节 合作作品的著作权归属<br /> 第四节 职务作品的著作权归属<br /> 第五节 汇编作品的著作权归属<br /> 第六节 委托作品的著作权归属<br /> 第七节 电影作品和以类似摄制电影的方法创作的作品著作权归属<br /> 第八节 美术作品的著作权归属<br /> 第五章 著作邻接权<br /> 第一节 著作邻接权的概念 <br /> ……<br />第三编 专利权<br />第四编 商标权<br />第五编 其他相关知识产权<br />第六编 知识产权国际保护公约<br />参考书目</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 媒体评论</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"749\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1188383758', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小学生多功能同义词近义词反义词词典(彩图版)</p> \n<p>原价：26.80元</p> \n<p>作者：杨合鸣</p> \n<p>出版社：甘肃教育出版社</p> \n<p>出版日期：2011-05-01</p> \n<p>ISBN：9787542324627</p> \n<p>字数：660000</p> \n<p>页码：684</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：64开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p style=\"text-indent: 21pt; line-height: 200%;\" class=\"MsoNormal\"><span style=\"font-size: small;\"> target=\'_blank\' href=\'static../topic_custom/publication/2272_218402.shtml\'>“更多热销学生专用工具书”请点击进入》》》</span></p> \n<div>\n  href=\'t../20120809_dq0l?ref=book-43-J\'target=\'_blank\'> \n <img height=\"70\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t661/244/193802065/45652/5fc86ec/5455a56dN5ca61852.gif\" width=\"700\" /> \n <span style=\"font-size: small;\"><b><span style=\"line-height: 200%; font-family: 宋体; color: red;\">关键词：部首</span></b><b><span style=\"line-height: 200%; font-family: 宋体; color: red;\">结构</span></b><b><span style=\"line-height: 200%; font-family: 宋体; color: red;\">笔画数</span></b><b><span style=\"line-height: 200%; font-family: 宋体; color: red;\">词语搭配</span></b><b><span style=\"line-height: 200%; font-family: 宋体; color: red;\">词义辨析</span></b><b><span style=\"line-height: 200%; font-family: 宋体; color: red;\">比较造句</span></b><b><span style=\"line-height: 200%; font-family: 宋体; color: red;\">学习乐园</span></b></span> \n <p></p> \n <p style=\"line-height: 200%;\" class=\"MsoNormal\"><span style=\"font-size: small;\"><b><span style=\"line-height: 200%; font-family: 宋体; color: #ff8c05;\">特色介绍</span></b></span></p> \n <p style=\"line-height: 200%;\" class=\"MsoNormal\"><span style=\"font-size: small;\"><span lang=\"EN-US\" style=\"line-height: 200%; color: #43a102;\">&middot;</span><span style=\"line-height: 200%; font-family: 宋体; color: #ff8c05;\">收录全面</span></span></p> \n <p style=\"text-indent: 21pt; line-height: 200%;\" class=\"MsoNormal\"><span style=\"font-size: small;\"><span style=\"line-height: 200%; font-family: 宋体; color: #4b583f;\">本词典基于小学语料库编写，所收字词来源于通行的各种版本小学语文教材和相关教辅资料。收常用字近</span><span lang=\"EN-US\" style=\"line-height: 200%;\">2000</span><span style=\"line-height: 200%; font-family: 宋体; color: #4b583f;\">个，常用词</span><span lang=\"EN-US\" style=\"line-height: 200%;\">6000</span><span style=\"line-height: 200%; font-family: 宋体; color: #4b583f;\">余条，收录充分。</span></span></p> \n <p style=\"line-height: 200%;\" class=\"MsoNormal\"><span style=\"font-size: small;\"><span lang=\"EN-US\" style=\"line-height: 200%; color: #43a102;\">&middot;</span><span style=\"line-height: 200%; font-family: 宋体; color: #ff8c05;\">内容丰富</span></span></p> \n <p style=\"text-indent: 21pt; line-height: 200%;\" class=\"MsoNormal\"><span style=\"font-size: small;\"><span style=\"line-height: 200%; font-family: 宋体; color: #4b583f;\">释义简明，注音规范。字头后标注该字的部首、结构、整字笔画数，全面展示该字形态。给出的同义词、近义词、反义词后均附有丰富的搭配。部分词目下设有</span><span lang=\"EN-US\" style=\"line-height: 200%; color: #4b583f;\">“</span><span style=\"line-height: 200%; font-family: 宋体; color: #4b583f;\">辨析</span><span lang=\"EN-US\" style=\"line-height: 200%; color: #4b583f;\">”</span><span style=\"line-height: 200%; font-family: 宋体; color: #4b583f;\">栏目，详辨、详解容易混淆的词语及其用法，帮助小学生理解词义，提高语言表达和写作能力。</span></span></p> \n <p style=\"line-height: 200%;\" class=\"MsoNormal\"><span style=\"font-size: small;\"><span lang=\"EN-US\" style=\"line-height: 200%; color: #43a102;\">&middot;</span><span style=\"line-height: 200%; font-family: 宋体; color: #ff8c05;\">装帧精美</span></span></p> \n <p style=\"text-indent: 21pt; line-height: 200%;\" class=\"MsoNormal\"><span style=\"font-size: small;\"><span style=\"line-height: 200%; font-family: 宋体; color: #4b583f;\">根据小学生的认知特点设计版式，并精心绘制近</span><span lang=\"EN-US\" style=\"line-height: 200%;\">600</span><span style=\"line-height: 200%; font-family: 宋体; color: #4b583f;\">幅卡通插图，形象展示字、词相关内容，便于读者直观理解。</span></span></p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p> 收录全面<br />本词典基于小学语料库编写，所收字词来源于通行的各种版本小学语文教材和相关教辅资料。收常用字近2000个，常用词6000余条，收录充分。<br /> 内容丰富<br />释义简明，注音规范。字头后标注该字的部首、结构、整字笔画数，全面展示该字形态。给出的同义词、近义词、反义词后均附有丰富的搭配。部分词目下设有“辨析”栏目，详辨、详解容易混淆的词语及其用法，帮助小学生理解词义，提高语言表达和写作能力。<br /> 装帧精美<br />根据小学生的认知特点设计版式，并精心绘制近600幅卡通插图，形象展示字、词相关内容，便于读者直观理解。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p>凡例</p> \n <p>凡例图示</p> \n <p>音序检字表</p> \n <p>正文</p> \n <p> A</p> \n <p> B</p> \n <p> C</p> \n <p> D</p> \n <p> E</p> \n <p> F</p> \n <p> G</p> \n <p> H</p> \n <p> J</p> \n <p> K</p> \n <p> L</p> \n <p> M</p> \n <p> N</p> \n <p> O</p> \n <p> P</p> \n <p> Q</p> \n <p> R</p> \n <p> S</p> \n <p> T</p> \n <p> W</p> \n <p> X</p> \n <p> Y</p> \n <p> Z</p> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p>暂无</p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"pic\"> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t571/55/179767177/277672/91b304d1/5455a56eN711cd849.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n </div> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p>暂无</p> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1188431744', '<img src=\"http://img10.360buyimg.com/imgzone/jfs/t688/140/86697119/492042/4db68f8a/544cfbc4N720a6dad.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t688/141/81359632/331439/af831b21/544cfbc8N9391fc0c.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t307/152/2029439424/302992/b06f2f4e/544cfbccN82b9c148.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t652/6/92322024/452662/2b43bc5d/544cfbd2Nd0e3bd7d.jpg\" /> \n<br />', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1193478645', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">中国合唱作品精选(当代歌曲卷3简谱五线谱双谱版)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 周媛媛 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 33<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 137</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">26.4</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787549553198</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>广西师大</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1193658867', '<div class=\"detail_s_f_cm\" sizcache=\"0\" sizset=\"79\" style=\"text-align:left;margin-top:15px;\"> \n <p> <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t514/163/390555281/63263/d9e467bf/54625935N11ceec07.jpg\" style=\"height: 290px; width: 750px\" /></p> \n</div> \n<!--尺码表  end--> \n<div class=\"detail_showup_img\"> \n <p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t625/363/378070941/150578/e711751a/54625936N2b58a7d6.jpg\" /></p> \n <p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t505/288/390388272/198390/e3c28ceb/54625936Nd1edaac4.jpg\" /></p> \n <p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t628/262/101957501/227485/7ed082a1/54625937N83b5fe72.jpg\" /></p> \n <p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t673/219/395620607/180677/60c3f2ef/54625938N85ce4316.jpg\" /></p> \n <p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t604/90/378138228/196102/132698d8/54625938Na548aa38.jpg\" /></p> \n <p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t556/34/393620031/147628/8877c85d/54625939N211ca4fd.jpg\" /></p> \n <p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t472/333/382633225/148024/abcfa6b1/54625939Nb2ee2c79.jpg\" /></p> \n <p><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t628/264/99329677/169525/c1927436/5462593aN8604fe38.jpg\" /></p> \n <p><img src=\"http://img10.360buyimg.com/imgzone/g15/M07/00/1D/rBEhWFHlGVEIAAAAAAF_5lSosGYAABFlwNNxaUAAX_-329.jpg\" /></p> \n</div>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1193990673', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：建筑工程技术交底(实例)范本——建筑防水及保温节能工程</p> \n<p>原价：47.00元</p> \n<p>作者：北京土木建筑学会</p> \n<p>出版社：江苏人民出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787214073839</p> \n<p>字数：538000</p> \n<p>页码：324</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.481kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 1. 要点、难点、措施、禁忌一网打尽<br /> 2. 指导性、科学性、可复制性三合一<br /> 3. 最专业、最强势、最直接的技术交底系列</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书主要内容包括地下工程防水、屋面防水与保温工程、厕浴间及防水工程及墙体保温工程等各关键分项工程施工和特殊施工工序及新技术应用的工程技术交底内容。<br /> 本书内容翔实、全面，语言简洁，重点突出，适合不同层次施工人员阅读和理解、应用，具有较强的指导性和可读性，是建筑工程项目各级技术人员、施工操作人员、工程建设监理人员、质量监督人员等必备工具书，也可作为大中院校相关专业及建筑企业职工培训教材使用，不仅有助于提高建筑施工企业技术水平，也极大地方便了建筑工程现场应用与管理需要。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章 地下工程防水技术交底实例<br /> 1.1 高聚物改性沥青卷材防水层工程技术交底记录<br /> 1.2 合成高分子卷材防水层工程技术交底记录<br /> 1.3 三元乙丙橡胶卷材防水层工程技术交底记录<br /> 1.4 自粘聚合物改性沥青卷材防水层工程技术交底记录<br /> 1.5 单组分聚氨酯涂膜防水层工程技术交底记录<br /> 1.6 水泥基渗透结晶型防水涂层工程技术交底记录<br /> 1.7 防水混凝土工程技术交底记录<br /> 1.8 水泥砂浆防水层工程技术交底记录<br /> 1.9 金属板防水层工程技术交底记录<br /> 1.10 塑料板防水层工程技术交底记录<br /> 1.11 膨润土防水毯工程技术交底记录<br /> 1.12 复合铜胎基SBS耐穿刺防水卷材工程技术交底记录<br /> 1.13 地下工程防水细部构造工程技术交底记录<br /> 1.14 地下结构内防水防潮隔墙工程技术交底记录<br />第2章 屋面防水与保温工程技术交底实例<br /> 2.1 屋面找平层工程技术交底记录<br /> 2.2 屋面保温层工程技术交底记录<br /> 2.3 高聚物改性沥青卷材防水屋面工程技术交底记录<br /> 2.4 合成高分子卷材防水屋面工程技术交底记录<br /> 2.5 沥青卷材防水屋面工程技术交底记录<br /> 2.6 高聚物改性沥青涂料防水屋面工程技术交底记录<br /> 2.7 合成高分子涂料防水屋面工程技术交底记录<br /> 2.8 聚合物水泥涂料防水屋面工程技术交底记录<br /> 2.9 细石混凝土防水屋面工程技术交底记录<br /> 2.10 钢纤维混凝土防水屋面工程技术交底记录<br /> 2.11 补偿收缩混凝土防水屋面工程技术交底记录<br /> 2.12 块体刚性防水屋面工程技术交底记录<br /> 2.13 密封材料防水工程技术交底记录<br /> 2.14 油毡瓦屋面工程技术交底记录<br /> 2.1 5彩钢夹芯板屋面I程技术交底记录<br /> 2.1 6倒置式屋面I程技术交底记录<br /> 2.1 7架空屋面I程技术交底记录<br /> 2.1 8蓄水屋面I程技术交底记录<br /> 2.1 9种植屋面I程技术交底记录<br /> 2.2 0屋面I程细部构造技术交底记录<br />第3章 厕浴间及防水工程技术交底实例<br /> 3.1 厕浴问单组分聚氨酯涂膜防水层I程技术交底记录<br /> 3.2 厕浴问聚合物水泥防水涂料防水层I程技术交底记录<br /> 3.3 厕浴问抗渗堵漏材料（刚性）与单组分聚氨酯防水涂料（柔性）刚柔复合防水层I程术交底记录<br /> 3.4 无外保温外墙防水防护I程技术交底记录<br /> 3.5 外保温外墙防水防护I程技术交底记录<br /> 3.6 穿墙管防水I程技术交底记录<br />第4章 墙体保温工程技术交底实例<br /> 4.1 “LBL型”胶粉聚苯颗粒贴砌聚苯板涂料饰面外墙外保温I程技术交底记录<br /> 4.2 现浇混凝土燕尾槽聚苯板涂料饰面外墙外保温I程技术交底记录<br /> 4.3 现浇混凝土有网聚苯板复合胶粉聚苯颗粒涂料饰面外墙外保温I程技术交底记录<br /> 4.4 现浇混凝土有网聚苯板复合胶粉聚苯颗粒面砖饰面外墙外保温I程技术交底记录<br /> 4.5 挤塑式聚苯乙烯保温板I程技术交底记录<br /> 4.6 硬泡聚氨酯外墙保温I程技术交底记录<br /> 4.7 岩棉外墙外保温I程技术交底记录<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 北京土木建筑学会<br /> 本会成立于 1959年，由北京土木工程学会和建筑学会联合发起成立。是经北京市社会团体行政主管机关核准注册登记的社会团体法人（京民社证字第 0010061号）本会业务主管部门是北京市科学技术协会，挂靠单位是北京市建筑设计研究院。著有《建筑地基与基础工程施工资料表格填写范例》《地基与基础工程现场施工处理方法与技巧》《(监理资料)建筑工程施工技术人员资料手册》等。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1193993015', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：机电专业英语</p> \n<p>原价：22.00元</p> \n<p>作者：杨寿智,刘水平</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2009-10-01</p> \n<p>ISBN：9787115201324</p> \n<p>字数：346000</p> \n<p>页码：208</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>〔暮鲜剩⒅卦亩聊芰Φ呐嘌荒岩资手校隙嗍幕。话才藕侠恚浞痔逑帜？榛萄А</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书由机械工程技术模块、数控技术模块、电气自动化技术模块三部分组成，每个模块含10个单元，每个单元包括课文、生词与短语、注释、练习和阅读材料。教材内容大部分选自欧美原版英语教材和国际著名公司网站提供的技术资料，所选题材结合技工院校学生实际情况。本书图文并茂，且对大部分生词标注了音标，同时对复杂句子作了详细的语法结构分析和翻译，有利于提高学生的英语阅读水平。<br /> 本书可作为技校、技师学院和职业院校机电、数控类专业教材，也适合生产一线工人自学及培训之用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1193993016', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：公司信贷(银行从业人员培训考试一本通)</p> \n<p>原价：34.00元</p> \n<p>作者：刘士友,望宗刚,唐海彰</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2010-12-01</p> \n<p>ISBN：9787302238348</p> \n<p>字数：372000</p> \n<p>页码：256</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>中国银行业从业人员资格认证是中国银行业发展的重大制度建设。公司信贷全书分为公司信贷概述、公司信贷营销、贷款申请受理和贷前调查等十二篇内容进行了考试考点的介绍。本书结构分为：考试建议、每章考点精讲和复习提示，全真模拟、预测、真题试卷，并备有参考答案和讲解。每章考点精讲和复习提示，是通过简明扼要的考点讲解，引导考生全面、系统地复习，熟练掌握指定教材的全部要点和重点。全真模拟、预测、真题试卷，以大纲和教材为依据，以近年来的考试命题规律为指南，按照循序渐进、层层巩固、讲解与练习相结合的原则进行栏目规划和内容安排。<br /> 本书内容全面，资料新颖，理论联系实际，语言通俗，习题典型，可供广大银行从业人员参考，是广大应考者顺利通过考试的必备书籍。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 公司信贷概述 <br /> 第一节 知识体系和学习提示 <br /> 第二节 公司信贷基础 <br /> 第三节 公司信贷的基本原理 <br />第二章 公司信贷营销 <br /> 第一节 知识体系和学习提示 <br /> 第二节 目标市场分析 <br /> 第三节 营销策略 <br /> 第四节 营销管理 <br />第三章 贷款申请受理和贷前调查 <br /> 第一节 知识体系和学习提示 <br /> 第二节 借款人 <br /> 第三节 贷款申请受理 <br /> 第四节 贷前调查 <br /> 第五节 贷前调查报告内容要求 <br />第四章 借款需求分析 <br /> 第一节 知识体系和学习提示 <br /> 第二节 概述 <br /> 第三节 借款需求分析的内容 <br /> 第四节 借款需求与贷款结构 <br />第五章 贷款环境分析 <br /> 第一节 知识体系和学习提示 <br /> 第二节 国家与地区分析 <br /> 第三节 行业分析 <br />第六章 客户分析 <br /> 第一节 知识体系和学习提示 <br /> 第二节 客户品质分析 <br /> 第三节 客户财务分析 <br /> 第四节 客户信用评级 <br /> 第五节 授信额度 <br />第七章 贷款担保分析 <br /> 第一节 知识体系和学习提示 <br /> 第二节 贷款担保概述 <br /> 第三节 贷款抵押分析 <br /> 第四节 贷款质押分析 <br /> 第五节 贷款保证分析 <br />第八章 贷款项目评估 <br /> 第一节 知识体系和学习提示 <br /> 第二节 概述 <br /> 第三节 项目非财务分析 <br /> 第四节 项目财务分析 <br />第九章 贷款审批和发放管理 <br /> 第一节 知识体系和学习提示 <br /> 第二节 贷款报审材料 <br /> 第三节 贷款审查及审批 <br /> 第四节 贷款发放管理 <br />第十章 贷后管理 <br /> 第一节 知识体系和学习提示 <br /> 第二节 对借款人的贷后监控 <br /> 第三节 担保管理 <br /> 第四节 风险预警 <br /> 第五节 信贷业务到期处理 <br /> 第六节 档案管理 <br />第十一章 贷款风险分类 <br /> 第一节 知识体系和学习提示 <br /> 第二节 贷款风险分类概述 <br /> 第三节 贷款风险分类方法 <br /> 第四节 贷款损失准备金的计提 <br />第十二章 不良贷款管理 <br /> 第一节 知识体系和学习提示 <br /> 第二节 概述 <br /> 第三节 现金清收 <br /> 第四节 重组 <br /> 第五节 以资抵债 <br /> 第六节 呆账核销 <br />全真模拟、预测、真题试卷(一) <br />全真模拟、预测、真题试卷(二) <br />全真模拟、预测、真题试卷(三) <br />全真模拟、预测、真题试卷(四) <br />全真模拟、预测、真题试卷(五) <br />考试介绍 <br />报名考试注意事项</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1194249475', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：高等职业教育课程改革示范教材：高等数学(应用)(第2版)</p> \n<p>原价：30.00元</p> \n<p>作者：冯宁</p> \n<p>出版社：南京大学出版社</p> \n<p>出版日期：2008-01-31</p> \n<p>ISBN：9787305052019</p> \n<p>字数：</p> \n<p>页码：231</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《高等数学(应用)(第2版)》可作为高职高专工科各专业通用数学教材，也可作为工程技术人员的参考用书。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>教材分基础模块和应用模块，基础模块满足工科专业一般需求，应用模块满足工科专业特殊需求。基础模块内容包括一元微积分、微分方程、数学软件等，应用模块内容包括空间解析几何、多元函数微积分、级数、拉普拉斯变换、线性代数初步、概率统计初步、数值计算初步等。<br /> 《高等数学(应用)(第2版)》针对高技能应用型人才培养目标的特点，在教学内容的安排上，遵循“以应用为目的，以必需够用为度”的原则，以“理解基本概念，掌握基本运算方法及应用”为依据，结合教育部制定的“高职高专高等数学课程教学的基本要求”及数学教学的实际经验进行编写，在教学内容的处理上，尽可能借助直观的几何图形、物理含义和实际背景阐述概念、定理和公式，适度论证，突出微积分的基本思想和方法，注重阐明数学的实际应用价值。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第7章 向量与空间解析几何简介<br />&sect;7.1 空间直角坐标系与向量的概念<br />&sect;7.2 向量及其运算<br />&sect;7.3 平面与直线常见的二次曲面简介<br /><br />第8章 多元函数微积分简介<br />&sect;8.1 二元函数的极限与连续<br />&sect;8.2 偏导数与多元复合函数的求导法<br />&sect;8.3 全微分<br />&sect;8.4 多元函数的极值<br />&sect;8.5 二重积分的概念与计算<br /><br />第9章 级数<br />&sect;9.1 无穷级数的概念与性质<br />&sect;9.2 常数项级数的审敛法<br />&sect;9.3 幂级数<br />&sect;9.4 傅里叶级数<br /><br />第10章 拉普拉斯变换<br />&sect;10.1 拉氏变换的概念和性质<br />&sect;10.2 拉氏变换的逆变换<br />&sect;10.3 拉氏变换的应用举例<br /><br />第11章 线性代数初步<br />&sect;11.1 行列式的概念<br />&sect;11.2 行列式的性质与克莱姆法则<br />&sect;11.3 矩阵的概念及运算<br />&sect;11.4 逆矩阵<br />&sect;11.5 矩阵的初等变换与矩阵的秩<br />&sect;11.6 线性方程组<br /><br />第12章 概率统计初步<br />&sect;12.1 随机事件<br />&sect;12.2 事件的概率<br />&sect;12.3 条件概率、乘法公式和全概率公式<br />&sect;12.4 事件的相互独立性与二项概率公式<br />&sect;12.5 随机变量及其分布<br />&sect;12.6 随机变量的数字特征<br />&sect;12.7 统计量及其分布<br />&sect;12.8 参数估计<br />&sect;12.9 假设检验<br /><br />第13章 数值计算初步<br />&sect;13.1 误差与方程求根<br />&sect;13.2 插值方法简介<br />附表A 泊松分布表<br />附表B 标准正态分布表<br />附录C χ分布表<br />附录D t分布表<br />附录E 拉氏变换简表<br />附录F 答案<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>第7章 向量与空间解析几何简介：<br /> 向量是解决工程技术问题的重要工具，空间直角坐标系是研究向量和多元函数微积分的基础，本章在建立空间直角坐标系的基础上研究向量的概念及运算，并么向量为工具讲座空间平面和直线的方程。<br /> 7.1 空间直角坐标系与向量的概念<br /> 学习目标：<br /> 理解空间直角坐标系的概念，掌握空间两点间的距离公式。<br /> 主要知识：<br /> 为了沟通空间图形与数的研究，需要建立空间的点与有序数组之间的联系，为此可以通过引进空间直角坐标系来实现。</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1195431604', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:家有爱犬系列丛书：家有爱犬-西施犬</p> \n<p>原价：20元</p> \n<p>作者:李飞等编</p> \n<p>出版社：江苏科技</p> \n<p>出版日期：2007-11-1</p> \n<p>ISBN：9787534547027</p> \n<p>字数：68000</p> \n<p>页码：107</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品标识：210</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>可爱的容貌，爽朗活泼的性格，被毛柔顺下垂，犹如鬃毛，尾巴高举，得意洋洋地摇晃着，一举一动都散发出贵族的气质。它的身段充满自信，有模有样。有时候，它会有一点点顽固，但在训练时仍会很顺从。它和小孩子相处融洽，对居住在都市公寓大厦的人而言，它是最适合的玩赏犬，能赢得所有人的喜爱——这就是西施犬。 本书详细介绍了有关选择西施犬的方法、西施犬的饲养、文明礼仪调教、繁殖、常见病症及预防和参加狗展等内容，帮助你更好地了解、照料爱犬。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>一、西施犬的由来<br />二、标准的西施犬<br />（一）西施犬的标准<br />1．英国养犬协会（KC）标准<br />2．美国养犬俱乐部（AKC）标准<br />3．西施犬与其他名犬特征比较<br />（二）中国民间选择西施犬的方法<br />1．从被毛的颜色来看<br />2．从被毛的分布来看<br />3．从犬的外形来看<br />4．常见杂交西施犬的特征<br />三、挑选幼犬<br />（一）选犬<br />（二）带犬回家<br />（三）幼犬的安置一、西施犬的由来<br />二、标准的西施犬<br />（一）西施犬的标准<br />1．英国养犬协会（KC）标准<br />2．美国养犬俱乐部（AKC）标准<br />3．西施犬与其他名犬特征比较<br />（二）中国民间选择西施犬的方法<br />1．从被毛的颜色来看<br />2．从被毛的分布来看<br />3．从犬的外形来看<br />4．常见杂交西施犬的特征<br />三、挑选幼犬<br />（一）选犬<br />（二）带犬回家<br />（三）幼犬的安置<br />四、日常饲养管理与护理<br />（一）饲养管理<br />（二）卫生保养<br />（三）预防寄生虫<br />（四）保护牙齿<br />（五）疾病预防<br />（六）清洗梳理<br />1．梳理工具<br />2．被毛梳理<br />3．腿和脚的护理<br />4．洗浴<br />5．美容<br />6．日常保养<br />五、生儿育女<br />（一）选犬交配<br />1．选择种公犬<br />2．酉己种费用 <br />3．最佳交配时间及交配<br />4．交配有关注意事项<br />（二）母犬孕、娩期<br />1．孕期养护<br />2．准备分娩用品<br />3．分娩过程<br />4．产后母幼犬的调理<br />5．分娩中常遇到的问题<br />6．采取手术主要原因<br />7．母犬产后常见病<br />8．幼犬的护理<br />六、行为调教<br />（一）常规行为调教<br />1．牵引训练<br />2．社交活动<br />3．定点大小便<br />4．不随意吠叫<br />5．按指令休息<br />6．禁止往人身上乱扑<br />7．禁食<br />8．禁止乱咬嚼东西<br />（二）特殊科目调教 <br />1．让爱犬跳绳 <br />2．让爱犬转圈<br />3．让爱犬翻滚<br />4．让爱犬学会与人握手<br />5．让爱犬学会蹲着敬礼 <br />6．让爱犬学会跳环<br />七、健康护理 <br />（一）西施犬常见病及防治护理<br />（二）老龄西施犬的饲养与护理<br />（三）犬的死亡及善后处理<br />八、参赛常识<br />（一）选择参赛<br />（二）日常训练<br />（三）赛前准备<br />（四）展示爱犬<br />（五）注意赛风</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1195431605', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"5\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">幸运兔精灵(5我的天才爷爷)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 葛竞|绘画:沉睡na </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 16<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 217</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">13.1</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787514817669</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国少儿</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   葛竞创作的《幸运兔精灵(5我的天才爷爷)》讲述了：我最好的朋友既不是男生，也不是女生，而是一个真正的精灵！我和兔精灵约定过，要当一辈子的好朋友，永远不分开！可当爷爷来到了我家，遇到了神秘的朱半仙，一切都变了：爷爷有了一个天才计划，把全家都搞得翻天覆地，爸爸和妈妈要去月球旅行，我花掉了未来10年所有的零花钱！到最后，我不得不把精灵手环交给朱半仙，兔精灵也要离我而去…… \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   葛竞，中国儿童奇幻作品最畅销、最年轻的童话小魔女，作品被称为“新鲜经典”，具有鲜明的时代感，经典的品质。作品已发行近百万册，创作的系列动画片在中央台、北京台播出，曾获“五个一”工程奖，台湾杨唤儿童文学奖，中国图书奖。 葛竞的作品《魔法学校》、《三眼猫》、《飞熊号魔法船》、《肉肉狗》、 动画片：《京娃儿与兔儿爷》、《音乐船》。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   午夜熊出没我是爷爷的监护人还有疯子在等待猪鼻子专家苍蝇和包子是什么关系?不洗澡也是一种努力的表现黑猪巫师和兔精灵的秘密意外的礼物骗人是一件很累的事儿离家出走的爷爷骗子回来了再被朱半仙骗一次月球旅行计划粉红色书包黑猪巫师之歌再见，兔精灵!黑猪巫师的计划苍蝇工厂的董事长钻石芯片沉在海底的巨石 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   幸运不会想到，就在几天之后，最好的朋友会突 然离开自己。 幸运只是个很普通的小学女生，但她有一个与众不同的好朋友，他不是男生，也不是女生，而是一个精灵机器人！这个叫兔精灵的小家伙总是陪在幸运身旁，他们曾经约定过，要做一辈子的好朋友，永远不分开。 但是后来，一切都变了……事情是从幸运的爷爷来到幸运家里开始的。 幸运的爷爷叫幸好，是一位退休会计，前两天刚刚住到了幸运家里。 爷爷来的那天晚上，妈妈不在家，幸运听到了爸爸和奶奶的电话通话。 奶奶是个真正的大嗓门儿，谁和她打电话，都得把话筒举得离耳朵远远的，因为奶奶的声音大得整个屋子的人都能听到。 奶奶在电话里说：“因为你老爹做生意，家里的钱都让人给骗走了，他还离家出走？我跟你说，就得给你爹点儿教训，他才能成熟起来。”爸爸叹了口气说：“妈，老爹都快70了，还需要 成熟啊？”奶奶哼了一声说：“你爹就像是秋后的萝卜，皮都糠了，心还嫩着哩，他就是个捣蛋鬼！”没错，爷爷和别的老头儿不一样，他对这个世界总有一些与众不同的看法。 过春节的时候，爷爷就不让幸运买花炮，他带着 幸运一边逛街，一边看别人放花炮，爷爷说：“你一 边看别人放，一边给自己数钱。砰一声，你就赚了一 毛。噼里啪啦！噼里啪啦！别人放了一大串鞭炮，你得白赚多少钱啊！”到了幸运家，爷爷还是处处和别的大人不一样。 比如说如何看待玩电脑游戏这件事儿吧，家里三个大人的做法就截然不同。 幸运的妈妈是个爱思考的人，她总是想从思想上分析幸运。 幸运放学回家，打算玩一会儿电脑游戏，被妈妈看见了，她什么也不说，就静静地站在幸运身后，看着她。 幸运没看见妈妈，可她觉得后背一阵阵刺痒，这叫作“目光过敏征”！ “目光过敏征”的全称应该是“皮肤感应目光过敏综合征”，具体症状是这样的：有人监视你，你会觉得后背发痒；有人生气地瞪着你，你会觉得全身发冷；有人嘲笑你，你会觉得脸上发热。这些感觉不是靠眼睛察觉到的，而是靠皮肤感应到的！ 幸运就有这样的“目光过敏征”，她回头一看，嘿，果然妈妈站在身后呢！ 妈妈看幸运玩电脑游戏是有目的的。要是幸运赢了，妈妈就会说：“你看看，你整天玩电脑游戏，你学习能像玩电脑游戏这么投入吗？”如果幸运输了，妈妈就会说：“你看看，不好好学习，脑瓜儿就是不灵光，连电脑游戏都玩不好！”幸运的爸爸就不这样，他是一个喜欢用行动证明一切的人。 如果看见幸运玩电脑游戏，爸爸不动声色，就好像没看见一样。然后呢，他会趁幸运不在的时候，自己坐到电脑前面，用最快的速度把所有的游戏关卡都闯过去。 等幸运回来再一看，啊？游戏都被玩过啦，再玩一次也没意思了。 爷爷听说了这事儿，他对幸运说：“你爸妈不让你玩电脑游戏有他们的道理，因为电脑是他们买的。 你要想当家做主，就得自己花钱买一台电脑！”P1-5 \n </div> \n</div>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1196662730', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:波士堂：老板，别老板着</p> \n<p>原价：29.8元</p> \n<p>作者:高韵斐等著</p> \n<p>出版社：陕西师大</p> \n<p>出版日期：2009-10-1</p> \n<p>ISBN：9787510405983</p> \n<p>字数：240000</p> \n<p>页码：282</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：501</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>第一财经东方卫视金牌栏目，财经节目收视率全国第一，中国最顶尖的商业智慧，最传奇的商道人生，各大网站财经视频点击第一。<br />唐骏 新华都集团总裁<br />《波士堂》在过去的两年里，真的是成就了中国传媒历史上的一个刨举。我喜欢《波士堂》就像《波士堂》喜欢我一样。<br />沈南鹏 红杉资本中国基金创始及执行合伙人 <br />《波士堂》像一个年轻的start—up company一样，那么我想，一个好的商界人士或者一个好的企业家，其实完全可以来这边试一下，凶为这样一个变化的环境，可能使你面临一个新的挑战，也是生活当中一个小的乐趣。<br />王中军 华谊兄弟董事长兼总裁<br />我参加完《波士堂》这个节．目以后，我希望大家通过这个节目理解所有来这的boss就像你身边的朋友一样，太普通不过了，他有自己的生活，有自己的乐趣。有自己的痛苦，像每个人一样。<br />王雷雷 空中网董事长<br />《波士堂》这个节目能够让我重新找回兴奋的感觉。作为创业者需要兴奋，需要有自信。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>本书从不同角度观察，不同层面展现企业家的个人性情、商业传奇和精彩人生。全书对财经人物进行立体解读，还原人物本色，分享企业精英的个性魅力、商业智慧和人生哲学。读者看到的不是一个乏味的商业机器，而是一个真实生动、充满挑战精神的企业家形象。 <br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>工业计算机的霸主：陈志列<br />中国化妆品皇后：勒羽西<br />之父：李国庆<br />壹基金创始人：李连杰<br />蛋糕连锁大王：罗红<br />香港地产教父：施永青<br />中国企业的标杆人物：王石<br />中国风投第一人：熊晓鸽<br />最富的教师：俞敏洪<br />门户网的标志：张朝阳</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1196662731', '<font class=\"Apple-style-span\" color=\"#ffffff\"><br /></font> \n<p><br /></p> \n<p><br class=\"img-brk\" /><br /></p> \n<p align=\"left\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t322/159/1314421268/90560/b5813caf/5436587dNc8c2c352.jpg\" /></p> \n<p align=\"left\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t298/66/1314214018/42278/bf66e7d7/5436587eNf9e4ea92.jpg\" />&nbsp;</p> \n<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t301/46/1293290385/5944/d285f2e2/5436587eN172439d8.jpg\" /></p> \n<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t331/46/1334012322/5556/c9983652/5436587eN32b03892.jpg\" /></p> \n<p>&nbsp;<img src=\"http://img10.360buyimg.com/imgzone/jfs/t298/85/1287647111/73983/22b23204/5436587fNd9eddfb4.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t310/91/1306736064/67495/f1e6d95b/54365881Nec2f0f70.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t271/33/1302100155/101545/62a136af/54365882N0a024834.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t289/341/1293393386/72937/111b3119/54365882N1e0a28c3.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t337/100/1330366366/5191/f6f32787/54365882N0f47b3ca.jpg\" /></p> \n<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t337/91/1312470535/8168/9fdb63dc/54365883Nf8934b96.jpg\" /></p> \n<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t316/73/1309615864/107100/a63aa205/54365883Ne298ecfd.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t337/101/1294238313/90499/ea0e480c/54365884Nab46d425.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t352/361/1306717913/105765/75c83bbe/54365884N50b9d6a9.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t286/99/1321896647/76176/7af8df3d/54365885Na9e43aa9.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t289/354/1346601035/102232/dc83d835/54365886Nc3b78eff.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t313/39/1292421730/76370/79bbd0bd/54365886N459d83de.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t313/42/1303794690/102776/d1a15406/54365887N873ba7f8.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t274/132/1301517615/75403/88d44ea9/54365887N9e92d189.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t298/103/1321228598/135306/705e78e7/54365888Nd3f22441.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t325/59/1284082564/127510/7552d67/54365889N8f1d7dd4.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t295/67/1310855111/127510/7552d67/5436588aNdc4e97fe.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t352/13/1301623440/133956/b3a1f213/5436588aN3e62348c.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t325/42/1314417321/96445/15b436ae/5436588bN723ed4d9.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t292/318/1357209478/77647/544f00f/5436588bN60f252d7.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t271/32/1306426536/101456/9fc11512/5436588cN465be2eb.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t316/82/1305988906/122456/8426fae7/5436588dN1be615aa.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t301/94/1326434219/63030/9bc1fc68/5436588dN72caad52.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t310/107/1308259002/86247/bda8d7a1/5436588eNa92b2471.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t292/312/1327678359/120036/1f392ee1/5436588fN8687b2b1.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t322/189/1321005265/70464/8f053efc/5436588fN458f6c4e.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t313/55/1308559760/122924/55d688e8/54365890Neaaa1f49.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t280/71/1310420290/75174/62f52eb0/54365890Neb0f7298.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t349/190/1295043214/131626/c17bd3bb/54365891N3a431efd.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t313/51/1327385270/131982/f83f2507/54365892N707a965d.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t310/118/1299164009/137246/96987597/54365893N7a3eea95.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t283/192/1297151619/97635/a497dcd8/54365894N83bef971.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /></p> \n<p><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 12.0pt;\">温馨提示：</span></b><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<span style=\"font-family: 宋体;font-size: 12.0pt;\"><p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><br />&nbsp;</p></span> \n<span style=\"font-family: 宋体;font-size: 10.0pt;\">拍前请仔细阅读本店《拍发须知》，</span> \n<b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">拍下等于认同，不接受者请勿拍</span></b> \n<span style=\"font-family: 宋体;font-size: 10.0pt;\">。</span> \n<span style=\"font-family: 宋体;font-size: 12.0pt;\"></span> \n<p></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span>&nbsp;</p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\">本店所有非清仓处理的商品都只限批发，清仓处理区的商品支持单件出售，七天退换；</span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span>&nbsp;</p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">一件代发和七天无理由退换货服务</span></b><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">只支持已通过审核且未被取消代理资格的代理商</span></b><span style=\"font-family: 宋体;font-size: 10.0pt;\">。</span><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\"></span></b>&nbsp;</p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">个人、散客均不在七天无理由退换货范围内！</span></b><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span>&nbsp;</p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\">默认快递广东省内和江浙沪为汇通，其他地区为圆通，</span><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">需发其他快递的请联系客服补拍邮费差价</span></b><span style=\"font-family: 宋体;font-size: 10.0pt;\">。</span><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span>&nbsp;</p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\">现货款发货时间为成功付款后24-48小时内，商品流动很快，很多款式会在拍下后缺货、断码，</span><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span>&nbsp;</p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\">发货时间会有所延误，</span><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">如超过48小时仍不能发出，我们会旺旺留言或电话通知具体发货时间，</span></b><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\"></span></b>&nbsp;</p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">您可以选择等货、换款或退款</span></b><span style=\"font-family: 宋体;font-size: 10.0pt;\">。不能接受临时缺货后等货、换款或退款的请慎拍！</span><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<span style=\"font-family: 宋体;font-size: 12.0pt;\"><p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><br /></p></span> \n<b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">再次申明，本店不支持个人购买，非本店代理购买任何商品，本店都不支持退换货！</span></b> \n<span style=\"font-family: 宋体;font-size: 12.0pt;\"></span> \n<p></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\">&nbsp;<br /></span><span style=\"font-family: 宋体;font-size: 10.0pt;\">代理的亲们退换货一定要提醒顾客不要用到付，由于涉及账务问题，邮费到付一律拒收！</span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span>&nbsp;</p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span><font color=\"#333333\" face=\"Tahoma\"></font></p> \n<p align=\"left\"><a><img src=\"http://img10.360buyimg.com/imgzone/jfs/t310/113/1307847295/57851/f7fabe24/54365894N3c750a90.jpg\" /></a></p> \n<p></p>欧洲站女装批发秋冬款RAE003千鸟格蝴蝶结修身两件套大衣一件代发 \n<br class=\"img-brk\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1196662732', '<span style=\"color: #ffffff;\">&nbsp;<p align=\"center\" style=\"padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><font color=\"#ff0000\" face=\"宋体\" size=\"5\"><strong style=\"font-weight: bold;\">本店专注欧美<font size=\"6\" style=\"background-color: #ffff99;\">高端精品</font>女装<font size=\"6\" style=\"background-color: #ffff99;\">20年</font>，所有商品均保证<font size=\"6\" style=\"background-color: #ffff99;\">100%实物拍摄</font>，如实描述！！</strong></font></p><p align=\"center\" style=\"padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><font color=\"#ff0000\" face=\"宋体\" size=\"5\"><strong style=\"font-weight: bold;\">所有商品均保证<font size=\"6\" style=\"background-color: #ffff99;\">外贸大厂直供</font>，<font size=\"6\" style=\"background-color: #ffff99;\">一手货源</font>，免费代理，<font size=\"6\" style=\"background-color: #ffff99;\">七天无理由退换货</font>。</strong></font></p></span> \n<p><a><img src=\"http://img10.360buyimg.com/imgzone/jfs/t331/340/1303179284/57851/f7fabe24/5436590cN24faeee0.jpg\" /></a></p> \n<p><a><img src=\"http://img10.360buyimg.com/imgzone/jfs/t316/357/1303158254/8321/6539de2a/5436590cN14aca737.jpg\" /></a><br class=\"img-brk\" /><a><img src=\"http://img10.360buyimg.com/imgzone/jfs/t277/9/1311035175/17784/8fa7410f/5436590dN4f6b64d7.jpg\" /></a><a><img src=\"http://img10.360buyimg.com/imgzone/jfs/t334/2/1296791451/22737/6620215/5436590dNf5d87b34.jpg\" /></a><a><img src=\"http://img10.360buyimg.com/imgzone/jfs/t292/221/1326417609/17764/ea7b2f58/5436590dN7e46f127.jpg\" /></a></p> \n<p></p>2014秋冬新款一件代发QAZ012红白撞色七分袖修身连衣裙 \n<p></p> \n<p align=\"left\">&nbsp;<img src=\"http://img10.360buyimg.com/imgzone/jfs/t280/334/1308388359/55767/e17a8778/5436590eN2e1c3c03.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t295/341/1285886591/29829/456ed3fb/5436590eN1c905502.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t355/346/1306444952/5944/d285f2e2/5436590eN5a33786d.jpg\" /></p> \n<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t346/27/1302886901/5556/c9983652/5436590eNb91c18aa.jpg\" /></p> \n<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t319/362/1278791346/13402/104bcf8e/5436590fN4cbff181.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t337/17/1325653150/11966/7f61b070/5436590fN8ced7c98.jpg\" /><br class=\"img-brk\" /></p> \n<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t286/16/1310719849/5191/f6f32787/5436590fN35cf7e99.jpg\" /></p> \n<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t322/90/1290480057/8168/9fdb63dc/5436590fN90b31e2b.jpg\" /></p> \n<p></p> \n<p>&nbsp;</p> \n<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t280/331/1316099672/53129/26e6baf1/54365910N3bf54a14.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t313/326/1283790711/57556/333c8d3c/54365910N740780de.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t343/336/1331968944/65257/ebb42673/54365911Na6307609.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t331/341/1309534493/26462/be255c40/54365911N5d636dda.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t355/343/1290959999/35926/18d45f3a/54365912N8353c2fc.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t355/356/1295268786/39405/18e16785/54365912N495101b8.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t271/335/1285514981/64855/6d9e4d6f/54365913N08ea5a25.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t289/279/1311586834/62913/357b0200/54365913N78681072.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t283/77/1295159371/55657/70ba116f/54365914Nc49ebfad.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t352/289/1296807308/68594/9db80902/54365914N2cd59024.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t277/34/1314965224/31619/df4bf4e6/54365915Nd5d4e044.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t307/356/1323378144/56261/e49aa7a7/54365915N8e8a700d.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t277/42/1319873797/36660/aa9d7fdb/54365915N02e9acfc.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t322/100/1355765705/52383/904e76d4/54365916Ne9eec9be.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t313/331/1301242089/22912/f4910d9f/54365916N2b417586.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t283/95/1309734767/29755/1253cbc1/54365917N915efc39.jpg\" /><br class=\"img-brk\" /><br class=\"img-brk\" /><br class=\"img-brk\" /></p> \n<p align=\"left\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 12.0pt;\">温馨提示：</span></b><span style=\"font-family: 宋体;font-size: 12.0pt;\">&nbsp;</span></p> \n<span style=\"font-family: 宋体;font-size: 10.0pt;\">拍前请仔细阅读本店《拍发须知》，</span> \n<b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">拍下等于认同，不接受者请勿拍</span></b> \n<span style=\"font-family: 宋体;font-size: 10.0pt;\">。</span> \n<span style=\"font-family: 宋体;font-size: 12.0pt;\"></span> \n<p></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\">本店所有非清仓处理的商品都只限批发，清仓处理区的商品支持单件出售，七天退换；</span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">一件代发和七天无理由退换货服务</span></b><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">只支持已通过审核且未被取消代理资格的代理商</span></b><span style=\"font-family: 宋体;font-size: 10.0pt;\">。</span><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\"></span></b></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">个人、散客均不在七天无理由退换货范围内！</span></b><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\">默认快递广东省内和江浙沪为汇通，其他地区为圆通，</span><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">需发其他快递的请联系客服补拍邮费差价</span></b><span style=\"font-family: 宋体;font-size: 10.0pt;\">。</span><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\">现货款发货时间为成功付款后24-48小时内，商品流动很快，很多款式会在拍下后缺货、断码，</span><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\">发货时间会有所延误，</span><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">如超过48小时仍不能发出，我们会旺旺留言或电话通知具体发货时间，</span></b><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\"></span></b></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">您可以选择等货、换款或退款</span></b><span style=\"font-family: 宋体;font-size: 10.0pt;\">。不能接受临时缺货后等货、换款或退款的请慎拍！</span><span style=\"font-family: 宋体;font-size: 12.0pt;\"></span></p> \n<span style=\"font-family: 宋体;font-size: 12.0pt;\"><p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><br /></p></span> \n<b style=\"font-weight: bold;\"><span style=\"font-family: 宋体;color: red;font-size: 10.0pt;\">再次申明，本店不支持个人购买，非本店代理购买任何商品，本店都不支持退换货！</span></b> \n<span style=\"font-family: 宋体;font-size: 12.0pt;\"></span> \n<p></p> \n<span style=\"font-family: 宋体;font-size: 10.0pt;\"><p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><br /></p></span> \n<span style=\"font-family: 宋体;font-size: 10.0pt;\">代理的亲们退换货一定要提醒顾客不要用到付，由于涉及账务问题，邮费到付一律拒收！</span> \n<p></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span>&nbsp;</p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"></span></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"><font color=\"#333333\" face=\"Tahoma\"></font></span></p> \n<p align=\"left\"><a><img src=\"http://img10.360buyimg.com/imgzone/jfs/t325/329/1308981749/57851/f7fabe24/54365917N7761b62e.jpg\" /></a></p> \n<p></p>2014秋冬新款一件代发QAZ012红白撞色七分袖修身连衣裙 \n<p></p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\"><span style=\"font-family: 宋体;font-size: 10.0pt;\"><font color=\"#000000\" face=\"Verdana\"></font></span>&nbsp;</p> \n<p align=\"center\" style=\"text-align: left;padding-bottom: 0.0px;text-transform: none;background-color: #ffffff;text-indent: 0.0px;margin: 0.0px;padding-left: 0.0px;letter-spacing: normal;padding-right: 0.0px;font: 12.0px / 1.5 tahoma , arial , 宋体 , sans-serif;white-space: normal;color: #333333;clear: both;word-spacing: 0.0px;padding-top: 0.0px;-webkit-text-stroke-width: 0.0px;\">&nbsp;</p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1197941860', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">和小伙伴们一起读伊索寓言/亲子阅读故事</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 亲子阅读故事编写组 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">24开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 26.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 240</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">19.095</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787553444581</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>吉林出版集团</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   作为世界上最古老的寓言，《伊索寓言》以其生 动的形象、深刻的寓意和丰富的哲理，在全世界流传了两千五百多年。亲子阅读故事编写组编著的《和小伙伴们一起读伊索寓言/亲子阅读故事》针对儿童的阅读能力和审美趣味，选取《伊索寓言》中脍炙人口的名篇佳作进一步改编，并配有深入浅出的专家导读，使之更加生动活泼，浅显易懂，让伟大而古老的智慧启迪孩子的心智，呵护孩子的心灵，陶冶孩子的情操。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   徒劳的寒鸦跳蚤和公牛老鼠和青蛙牧羊人与羊狐狸与鹤公牛与车轴小偷与公鸡牛和蛙鹰和狮子龟兔赛跑小狗和青蛙牧羊人与狼 苍蝇和拉车的骡子鹿与葡萄树老鼠与黄鼠狼 鹰、乌鸦和牧羊人老鼠开会野猪和狐狸狼和小羊狼和老太婆病鹿狮子、狼与狐狸狼和鹭鸶狼与屋顶上的小山羊狮子和狐狸狼与驴狼医生 狼和狮子养蜂人狮子和牧羊人狮子与公牛农夫和树农夫与鹰捕鸟人与眼镜蛇农夫和狗小男孩和蝗虫蝙蝠和黄鼠狼 断尾的狐狸狮子和驴狼和羊小鹿和爸爸蚊子和狮子行人与浮木牛栏里的鹿公牛、狮子和野猪强壮的猎犬一只眼睛的鹿农夫和蛇蚂蚁和蜣螂 两个朋友和熊老鼠和公牛船工的劝告叼着肉的狗墙壁与钉子狗和屠夫山震狐狸和伐木人母狗和牧人狗和海螺两只屎壳郎鸽子和乌鸦牧人和野山羊大树和芦苇寡妇与母鸡驴子与蝉兔子与青蛙狗、公鸡和狐狸老太婆和酒瓶两个罐子老太婆和羊百灵鸟妈妈太阳结婚三个出主意的人狐狸和刺猬兔子和野猪猴子和骆驼 青年和燕子灯乌龟和老鹰驴子和骡子两只打架的公鸡兔子和猎狗农夫和他的儿子们铁匠与小狗泉边的鹿与狮子主人和他的狗燕子与乌鸦猴子与渔夫看家狗和狼 猎人和马牛和山羊篱笆与葡萄园 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1197941862', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">超古怪的昆虫王国/不一样的超级百科书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (韩)金泰宇|译者:高蕾|绘画:(韩)朴俊宇 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 21<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 175</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">13.68</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2010-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787541435133</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2010-10-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>晨光</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   不一样的百科学院！ 奇专家，怪博士，古灵精怪的小顽童，热闹非凡的百科教室里，趣味卡 通人物，幽默场景对话，你问我答，尽是超级有用的新鲜知识。 乐趣无穷的百科学园等你来逛！ 《不一样的超级百科书》是一套适于培养阅读能力的百科丛书，本书为 其中一册，介绍了昆虫的求爱行为、昆虫的交配等昆虫知识。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   完成韩国圣心女子大学生物学博士课程后，任职于环境部下属国立生物资源局。曾在韩国韩城大学、骊州大学、新星大学讲授一般生物学和卫生昆虫学，也曾在各团体担任“昆虫生态学解说”一职。著作有《更有趣的昆虫故事》、《惊人的昆虫世界》、《向着昆虫世界出发》、《微型画昆虫图鉴》等。 专攻视觉设计，现为自由插画师。曾为韩国三星出版社、金星出版社、天才教育、Hainaim出版社及头山、汇佳企刊绘制插图。现为企业、银行和韩国EBS教育台教科书绘制插图。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 昆虫的世界 1．昆虫是什么？ 2．昆虫的历史 3．昆虫如何繁衍？ 4．昆虫如何分类？ 5．什么是益虫？什么是害虫？ 6．我不是昆虫 第二章 千差万别的昆虫 1．昆虫的身体结构 2．咔嚓咔嚓！用眼睛来观察 3．用触角来摸索 4．吧唧吧唧！用什么吃东西？ 5．呼啦呼啦！飞向天空 6．腿的功能是什么？ 7．昆虫的腹部长什么样？ 8．昆虫的身体里面有什么？ 第三章 无处不在的昆虫 1．生活在陆地上 2．生活在冰天雪地中 3．我就喜欢黑暗的洞穴 4．生活在水面上 5．生活在水里 6．生活在我们家里的昆虫 第四章 昆虫的一生 1．昆虫的求爱行为 2．昆虫的交配 3．产卵和护卵 4．宝宝长得不像妈妈 5．昆虫如何成长？ 6．死后回归自然 第五章 昆虫的奇妙生活 1．昆虫吃什么？ 2．叮叮咚咚，昆虫筑巢 3．昆虫的社会生活 4．昆虫如何交流？ 5．受到外界刺激的昆虫有什么反应？ 6．昆虫如何越冬？ 7．昆虫怎样调节体温？ 8．昆虫的互利共生 9．快让开，我讨厌你！ 10．啊！快跑！ 11．来抓我啊！ 12．我这样保护自己 13．我适应危险的环境 14．昆虫在消失 第六章 寻找昆虫冠军 1．我跑得飞快 2．我的身体超大无比 3．最长寿的昆虫和最短命的昆虫 4．我的翅膀大无边 5．我跳得很高 6．谁是天花板上的攀爬冠军？ 7．谁是清洁冠军？ 8．我是最爱孩子的父母 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   在我们身边生活着很多昆虫，有在花朵上吸蜜的蜜蜂和蝴蝶，有在树上 唱歌的蝉，有在田间爬来爬去的蚂蚁，还有近来在城市中很少见到，但只要 到了秋天就会唱歌的蟋蟀。喜欢昆虫的人还把金龟子和独角仙当做宠物来养 。那么，你了解昆虫吗？ 昆虫的身体很小，分为头、胸、腹3部分，有6条腿。大部分昆虫有两对 翅膀和一对触角。跟很多动物不同的是，昆虫的体表覆盖着坚硬的外壳。 我们经常把昆虫叫做虫子，那么昆虫和虫子是同一个概念吗？实际上虫 子是蜘蛛、蜈蚣、蚂蟥等众多小动物的统称。换句话说，虫子包含的范围比 昆虫大很多。比如说，蜘蛛的身体只分为头和胸两部分，所以蜘蛛是虫子， 而不是昆虫。 身体由很多节组成的动物叫做节肢动物，比如属于昆虫纲的蚂蚁和甲壳 类动物■蛄，它们之间是有亲缘关系的。 昆虫是什么时候出现的呢？地球上最早的昆虫大约出现在4亿年前的古 生代。也有一种观点认为昆虫是生活在水中的节肢动物的后代。然而，当节 肢动物的祖先三叶虫畅游在大海里的时候，最早．的昆虫——没有翅膀的啮 虫已经开始在陆地上匍匐前进了。到了中生代，地球上首次出现长有翅膀的 昆虫。当时的原始蜻蜒体型巨大，双翼展开甚至可达75厘米。为什么以前的 昆虫可以长得那么大呢？那都要归功于当时生长旺盛的植物和丰富的氧气。 大家都知道蟑螂是现存的最原始的有翅昆虫之一。在过去的3．2亿年里 ，蟑螂几乎没有任何变化，所以蟑螂也被称为活化石。 经过岁月的洗礼，昆虫为了躲避敌人，身体慢慢变小。现在，90％以上 的昆虫体长都不超过1厘米。 现在我们知道的昆虫种类有100万种以上，然而如果算上那些不为人所 知的种类，可能超过1000万种。因此，要按照所有的种类来计算昆虫，几乎 是不可能的事情。 地球的主人是谁？是我们人类吗？如果以数量来论，人类就占据不了优 势了。在地球上的任何一个角落都有昆虫的身影，所以有人说昆虫才是地球 真正的主人，而地球也因此被称为“昆虫的行星”。这种说法不无道理。 那么，昆虫能够在地球上繁衍的秘诀又是什么呢？首要条件就是它们小 巧的身材。大家是不是觉得很奇怪，为什么越小反而越好呢？过去，地球上 也曾经有过很多巨型昆虫，但它们都灭绝了，反而是身材小的昆虫留存到了 现在。这个事实已经充分说明问题了吧。因为身材小所以吃得少，也不需要 很大的空间就能生存。 妈妈在做饭的时候，偶尔会发现大米生了虫子。这种虫子就是米象，它 依靠一粒大米就可以生存下去；而一片栗树叶子就可以供栗卷叶象的幼虫长 到成虫。一粒大米、一片树叶就能使一些昆虫生存下去，真是令人惊讶。反 过来，体型大的动物就必须吃很多的食物才能生存。 由此可见，身材娇小对昆虫的生存起着多么重要的作用啊！ 我们偶尔会想，要是自己也能长有一对翅膀该多好啊！大部分的昆虫都 有翅膀。长翅膀最大的好处是什么？那就是昆虫可以去它们想去的任何地方 。水黾生活在水面上，当河(湖)水枯竭或者生存环境变得恶劣，它就会飞走 ，去寻找适合生存的地方。现在大家知道有翅膀的好处了吧？ 另外，昆虫会产下大量的卵，幼虫从卵中孵出来。不过，只有活下来的 才能长为成虫。昆虫需要产大量的卵来保障后代存活的数量。澳大利亚有一 种蝙蝠蛾，据说母蛾在产下2．9万枚卵后，肚子里面仍有1．5万枚卵。这些 数字真让人难以想象。 大家仔细观察过金龟子和独角仙的身体吗？ 大家能看到昆虫身体外边包裹着一个坚硬的壳了吗？这个硬壳叫做外骨 骼。昆虫的外骨骼不仅可以保护其内脏不受外界冲击，还能保持体内水分不 外流。除此之外，外骨骼还可以协助昆虫爬行、游泳或者飞行。不同种类昆 虫的外骨骼呈现出的样子也不同。 现在大家知道昆虫为何能够繁衍不息了吧。就像辣椒越小越辣一样，昆 虫体型越小，生命力反而越强。 动物可以分为种、属、科、目、纲、门、界7个级别。其中“种”是最 基本的单元，而“界”则是最高级别。等级越高，同等级别的动物相似特征 就越少。昆虫归属于节肢动物门，而节肢动物门又分为几大纲，昆虫属于其 中的昆虫纲。昆虫纲又可以分为几大目。 我们来了解一下昆虫最常见的21个目。它们分别是：啮虫目、蜉蝣目、 蜻蜒目、蜚蠊目(蟑螂)、螳螂目、等翅目(白蚁)、直翅目(蝗虫)、革翅目( 蠼螋)、缨翅目(蓟马)、■翅目(石蝇)、虱目、同翅目(蝉)、半翅目(蝽)、 长翅目(蝎蛉)、毛翅目(石蛾)、鳞翅目(蝴蝶)、双翅目(苍蝇)、蚤目、脉翅 目(草蛉)、鞘翅目(步行虫)、膜翅目(蜜蜂、蚂蚁)。 昆虫还可以根据翅膀的有无、变态发育的类型以及口器的形状进行分类 。根据翅膀的有无进行分类：除了蠹虫目、虱目和蚤目的昆虫没有翅膀以外 ，其他种类的昆虫都有翅膀。根据变态发育的类型来分类：从幼虫到成虫， 身体形态没有发生变化的叫无变态发育；个体发育只经历卵、幼虫、成虫3 个时期的叫不完全变态；发育过程中要经历卵、幼虫、蛹、成虫4个时期的 叫完全变态。从现在开始，我们看到昆虫后可以想一下，它应该属于哪一类 。P10-18 \n </div> \n</div>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1198315769', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">公共安全管理体制研究</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 张志英//顾金土 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 22<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 167</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">16.72</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787512905696</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国人事</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   绪论第一节 问题的提出第二节 公共安全危机的主要特点一、公共安全风险的不确定性二、公共安全危机过程中的紧迫性三、公共安全危机发生后的调适性第三节 公共安全管理的基本原则一、以人为本的原则二、效益原则三、全过程常态化管理原则四、公共安全适度原则五、灵活机动原则第一章公共安全管理体制国际经验第一节 多层主体的公共安全管理体制一、多层主体型的内涵二、多层主体型的特征 三、多层主体型的适用条件四、典型国家：美国和日本第二节 以社区为主体的公共安全管理体制一、社区主体型的内涵二、社区主体型的特征 三、社区主体型的适用条件四、典型国家：丹麦第三节 以地方政府为主体的公共安全管理体制一、地方政府主体型的内涵二、地方政府主体型的特征 三、地方政府主体型的适用条件四、典型国家：澳大利亚第四节 以国家为主体的公共安全管理体制一、国家主体型的内涵二、国家主体型的特征 三、国家主体型的适用条件四、典型国家：俄罗斯第二章我国公共安全管理体制现状第一节 我国公共安全管理体制的发展历程一、经验性应对阶段二、制度性应对阶段三、全过程管理阶段第二节 我国公共安全管理体制的组织架构一、公共安全管理的组织体系二、公共安全管理的机构设置第三节 当前我国公共安全管理体制存在的问题一、制度因素二、信息因素三、人的因素四、财物囚素第三章以社区为基础的公共安全管理体制第一节 社区在公共安全管理体制中的基础性地位一、城市社区的特点二、社区中的社会组织三、我国安全社区建设进程第二节 以社区为平台的公共安全管理机制第三节 社区在公共安全管理中承担的职能一、公共安全宣传教育二、公共安全信息收集三、公共安全隐患排查四、公共安全危机的初步干预第四节 社区承担公共安全基础性平台的保障条件一、公共安全管理人员及制度保障二、公共安全设施及配套建设第四章我国社会治安管理体制研究第一节 我国社会治安管理体制的变迁 一、军事化、运动式的总体性治理阶段二、社会治安综合治理阶段三、社会管理综合治理阶段第二节 当前我国社会的治安管理体制一、由治而安，治与综治二、社会治安管理的主体与客体三、社会治安管理的方针四、社会治安管理的基本原则五、社会治安管理的手段六、社会治安管理体制的特点第三节 当前我国社会治安管理体制存在的问题一、法律自身存在缺陷二、执法人员不足三、治安专职力量较为薄弱四、流动人员管理机制不够健全五、治安管理责任不清六、高科技、智能化犯罪突出七、社会组织与志愿者资源闲置与限制八、社会治安保障经费不足九、预防与挽救工作滞后第四节 针对当前我国社会治安管理的几点建议一、制度建设二、警防建设三、群防群治建设四、技防建设五、经费投入结语参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1198348085', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:易经警世录</p> \n<p>原价：36元</p> \n<p>作者:于中华著</p> \n<p>出版社：北京理工大学出版社</p> \n<p>出版日期：2013-8-1</p> \n<p>ISBN：9787564078522</p> \n<p>字数：400000</p> \n<p>页码：289</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《易经警世录》是新时代、新背景下对《易经》的全新解读。《易经》发现了“易”的易变（多变）、易（简单）、不易（不变）的规律，提供了一个识破天机的诀窍，即寻找事故发的最初原因，然后梳理千头万绪的现状。《易经警世录》一书，并非是简单的对《易经》全文的解读，而是从易理的角度，选取每卦中具有代表性的人文思想、哲学思辨的段句，在前人注释研究的基础上对《易经》六十四卦进行思考和解读。例如，《小畜卦》讲如何积累，《大畜卦》讲如何包容，《同人卦》讲如何亲和，《剥卦》讲如何做人、如何当官..从方方面面体现了《易经》的思辨理念，读来颇为新奇有趣。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>自强不息（乾卦第一）<br />甘当配角（坤卦第二）<br />责任担当（屯卦第三）<br />文明启蒙（蒙卦第四）<br />耐心等待（需卦第五）<br />慎重讼争（讼卦第六）<br />民心归仁（师卦第七）<br />相辅共生（比卦第八）<br />蓄积美德（小畜卦第九）<br />恪尽职守（履卦第十）<br />和谐亨通（泰卦第十一）<br />泰极否来（否卦第十二）<br />团结给力（同人卦第十三）<br />遏恶扬善（大有卦第十四）<br />君子有终（谦卦第十五）自强不息（乾卦第一）甘当配角（坤卦第二）责任担当（屯卦第三）文明启蒙（蒙卦第四）耐心等待（需卦第五）慎重讼争（讼卦第六）民心归仁（师卦第七）相辅共生（比卦第八）蓄积美德（小畜卦第九）恪尽职守（履卦第十）和谐亨通（泰卦第十一）泰极否来（否卦第十二）团结给力（同人卦第十三）遏恶扬善（大有卦第十四）君子有终（谦卦第十五）顺应天时（豫卦第十六）择良而事（随卦第十七）治理腐败（蛊卦第十八）事行中道（临卦第十九）注意形象（观卦第二十）法律严明（噬嗑卦第二十一）文质相映（贲卦第二十二）灵活处世（剥卦第二十三）应变兴业（复卦第二十四）事不妄为（无妄卦第二十五）大度包容（大畜卦第二十六）颐养身心（颐卦第二十七）特立独行（大过卦第二十八）上善若水（坎卦第二十九）附丽通达（离卦第三十）感应真诚（咸卦第三十一）贵有恒心（恒卦第三十二）当退则退（遁卦第三十三）盛时勿骄（大壮卦第三十四）赢得器重（晋卦第三十五）韬晦隐光（明夷卦第三十六）齐家以正（家人卦第三十七）求同存异（睽卦第三十八）临事而惧（蹇卦第三十九）治理有道（解卦第四十）趋轻避重（损卦第四十一）增益于民（益卦第四十二）刚柔相济（夬卦第四十三）遇合谨慎（姤卦第四十四）身正得众（萃卦第四十五）求升有道（升卦第四十六）不易其志（困卦第四十七）劳民劝相（井卦第四十八）革旧布新（革卦第四十九）重视人才（鼎卦第五十）心存敬畏（震卦第五十一）止得其所（艮卦第五十二）贤德善俗（渐卦第五十三）天长地久（归妹卦第五十四）天道忌盈（丰卦第五十五）人生如旅（旅卦第五十六）遇事善断（巽卦第五十七）泽水相连（兑卦第五十八）治涣以聚（涣卦第五十九）节制有度（节卦第六十）慎用极刑（中孚卦第六十一）量力而行（小过卦第六十二）安不忘危（既济卦第六十三）追求不止（未济卦第六十四）结语</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>于中华，1982年8月加入中国共产党，大学学历，山东省作家协会会员，中国散文学会会员。曾任镇长、县委常委、组织部长、县委副书记、县长、县委书记、市政府副市长，市人大常委会副主任、副书记，现任山东省临沂市人大常委会咨询、党组副书记。融汇古今博学，是优秀传统文化的传承者；饱历世事沧桑，浸泡出人生生命的真味。著有《感悟人生》、《感悟论语》、《感悟菜根谭》、《当官是一门技术活》、《史记今鉴》等作品，约150万字。作品畅销海内外，深受广大读者的喜爱。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1198547376', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">顺治写真</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">陈捷先</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">34.80元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">商务印书馆</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787100075794</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2011-04-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">224</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.422Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"><p> 要用简洁平实的行文叙述顺治帝生平及顺治朝史迹，并非易事。这需要对客观存在的历史演进脉络，当时各种政治军事力量之间的争斗与格局，各营垒中历史人物及其人际关系，均能了然于胸，掌握大量可信史料，并且融会贯通，方能娓娓道来，运笔行文，如数家珍，叙事明快而引人入胜。陈捷先教授，清史名家，学术造诣深厚。《顺治写真》之最显著特点，正如上述。本书所写，事事均有丰富史料可稽，文笔流畅，文风朴实，读来轻松，兴趣盎然。<br /> ——中国人民大学清史研究所教授、博士生导师 王思治</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p> 陈捷先<br /> 江苏江都人，1932年生，1956年毕业于台湾大学历史系，1959年获台大历史研究所硕士，后应邀赴美加入哈佛大学访问学人计划研究，返台后曾任台大历史系主任、历史研究所所长等职。1980年应聘为美国麻州大学客座教授，1990年荣获韩国圆光大学名誉博士学位。1995年退休，移居加拿大，现任台湾大学名誉教授、南开大学历史系客座教授。专攻清代史、满族研究、方志学、族谱学，著有《满洲丛考》、《清史杂笔》 (一至八辑)、《清代台湾方志研究》、 《东亚古方志探论》、Manchu ArchivalMaterials、The ManchuPalace Memorials及申英论文百余篇。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p>推荐人的话：厚积薄发，引人入胜<br />前言：顺治朝的清史值得研究吗?<br /> 一 顺治皇帝的家世<br /> 二 顺治皇帝的生父生母<br /> 三 福临清官<br /> 四 皇位继承纷争<br /> 五 争继余波<br /> 六 福临登基<br /> 七 即位后的内外情势<br /> 八 明亡前后的流民军与清军，<br /> 九 决战山海关<br /> 十 多尔衮人北京<br /> 十一 稳定华北局势<br /> 十二 清朝迁都<br /> 十三 福临再即帝位<br /> 十四 大封功臣、颁即位诏<br /> 十五 平定“土寇”<br /> 十六 剿平流民大军<br /> 十七 消灭大西政权<br /> 十八 征讨南明诸王<br /> 十九 圈地、投充、逃人法<br /> 二十 颁降剃发严旨<br /> 二十一 济尔哈朗权位的停罢<br /> 二十二 豪格的冤死<br /> 二十三 太后下嫁?<br /> 二十四 皇父摄政王<br /> 二十五 多尔衮之死<br /> 二十六 处死阿济格<br /> 二十七 顺治皇帝亲政<br /> 二十八 清算多尔衮及其党羽<br /> 二十九 布置人事巩固政权<br /> 三十 改善财政窘境<br /> 三十一 顾惜军民生计<br /> 三十二 除恶霸、安地方<br /> 三十三 严惩贪官<br /> 三十四 首崇满洲<br /> 三十五 热心满文教育<br /> 三十六 重用可靠汉人<br /> 三十七 顺治朝的文字狱与科场案<br /> 三十八 重设十三衙门与内阁<br /> 三十九 清郑和战<br /> 四十 控制蒙古<br /> 四十一 羁縻西藏<br /> 四十二 击败罗刹<br /> 四十三 立后又废后<br /> 四十四 钟情董鄂妃<br /> 四十五 顺治与汤若望<br /> 四十六 顺治与佛教高僧<br /> 四十七 顺治之死<br /> 四十八 顺治遗诏<br /> 四十九 顺治皇帝的妻妾子女<br /> 五十 顺治皇帝的学养<br />结语：我评顺治</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1198547377', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：果蔬汁减肥瘦身饮</p> \n<p>原价：28.80元</p> \n<p>作者：程泾</p> \n<p>出版社：河北科技出版社</p> \n<p>出版日期：2009-01-01</p> \n<p>ISBN：9787537536608</p> \n<p>字数：180000</p> \n<p>页码：101</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>现代女性对身材要求越来越高，不再单纯追求骨感美，而是追求健美的身材。历史上的“环肥燕瘦”已成为过去，都说今天的女人最聪明，既得到曲线和美丽，又不放弃美味和健康，从众多的减肥瘦身的方法中选择了天然疗法——果蔬饮。水果蔬菜是十分安全又有效的食疗瘦身法，古往今来深受人们的青睐。不论古代宫廷美女，还是中外明星富婆，还是当代摩登女郎，打造窈窕身材，水果蔬菜是必不可缺的，诸多珍贵的瘦身法正是她们的印记。最让人接受的就是用可爱的水果和营养的蔬菜制作的精美饮品，本书介绍的“减肥瘦身饮”正符合“回归自然”的要求，而且价廉物美、疗效确切，安全可靠、制作简便，自己动手、人人能做、家家可办。相信本书的介绍能使您拥有魔鬼般的身材。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 果蔬与健康<br /> 1.为什么食用果蔬<br /> （1）多食水果蔬菜有利于减肥瘦身<br /> （2）营养、美味、免疫力，一网打尽<br /> 2.果蔬汁益处多<br /> （1）果蔬汁含有丰富的抗氧化物<br /> （2）蔬菜抗氧化作用排行楞<br /> （3）水果抗氧化作用排行榜<br /> （4）果蔬汁提供新鲜的营养素<br /> （5）果蔬汁可减肥治病<br /> （6）生食果蔬营养佳<br /> 3.根据体质选择果蔬<br /> 4.如何榨汁营养好<br /> （1）榨汁的常用工具<br /> （2）果汁制作的必备材料<br /> （3）果蔬汁制作的十大要诀<br />第2章 果蔬与瘦身<br /> 1.肥胖的危害与饮食<br /> （1）肥胖是美和健康的大敌<br /> （2）肥胖的原因<br /> （3）肥胖与饮食习惯<br /> （4）维生素对减肥有何帮助<br /> （5）女性肥胖有何危害<br /> （6）中医对肥胖的论述及治疗原则<br /> 2.水果蔬菜减肥要科学<br /> （1）饭前吃水果蔬菜<br /> （2）饮食的多样化<br /> （3）选择有讲究<br /> （4）运动是关键<br />第3章 果蔬与营养<br /> 1.水果类<br /> （1）山楂<br /> （2）柠檬<br /> （3）罗汉果<br /> （4）苹果<br /> （5）香蕉<br /> （6）菠萝<br /> （7）葡萄柚<br /> （8）猕猴桃<br /> （9）木瓜<br /> （10）草莓<br /> （11）杨梅<br /> （12）西瓜<br /> （13）梨<br /> （14）杏<br /> （15）柿子<br /> （16）无花果<br /> （17）桃子<br /> （18）芒果<br /> （19）椰子<br /> 2.蔬菜类<br /> （1）冬瓜<br /> （2）黄瓜<br /> （3）发菜<br /> （4）胡萝卜、白萝卜<br /> （5）绿豆芽<br /> （6）大蒜<br /> （7）辣椒<br /> （8）韭菜<br /> （9）海带<br /> （10）紫菜<br /> （11）菠菜<br /> （12）竹笋<br /> （13）黄花菜<br /> （14）藕<br /> （15）西红柿<br /> （16）洋葱<br /> （17）小白菜<br /> （18）苦瓜<br /> （19）蘑菇<br /> （20）香菇<br /> （21）丝瓜<br /> （22）木耳<br /> （23）芹菜<br /> （24）芦笋<br />第4章 减肥瘦身的最佳果蔬汁配方<br /> 1.水果汁<br /> 苹果酸奶汁<br /> 苹果番石榴汁<br /> 超纤综合果汁<br /> 水果香草冰淇淋奶<br /> 香蕉优酪乳<br /> 香蕉木瓜汁<br /> 香蕉菠萝汁<br /> 香蕉猕猴桃汁<br /> 香蕉葡萄汁<br /> 香蕉蜂蜜牛奶果汁<br /> 凤梨木瓜汁<br /> 菠萝苹果香蕉汁<br /> 菠萝百香果汁<br /> 鲜果蛋蜜汁<br /> 菠萝柳橙可尔必思<br /> 菠萝番石榴汁<br /> 菠萝葡萄杏汁<br /> 菠萝火龙果汁<br /> 猕猴桃柳橙汁<br /> 猕猴桃酸奶<br /> 猕猴桃柠檬汁<br /> 杏猕猴桃汁<br /> 芭乐西瓜汁<br /> 西瓜菠萝汁<br /> 西瓜菠萝苹果汁<br /> 西瓜牛奶汁<br /> 鲜榨柳橙汁<br /> 柳橙柠檬汁<br /> 高维生素C果汁<br /> 柳橙葡萄柚汁<br /> 风味糖浆水果汁<br /> 金橘柠檬汁<br /> 柠檬蜂蜜汁<br /> 芬兰果汁<br /> 柠檬甘蔗汁<br /> 葡萄柚苹果汁<br /> 葡萄柚苏打汁<br /> 葡萄柚优酪乳<br /> 芦荟苹果汁<br /> 芦荟蜂蜜水<br /> 芦荟芒果优酪乳<br /> 芦荟莲雾清果汁<br /> 芦荟荔枝枇杷汁<br /> 草莓汁<br /> 草莓柠檬汁<br /> 草莓葡萄柚汁<br /> 莲雾番石榴汁<br /> 莲雾西瓜汁<br /> 哈密瓜葡萄汁<br /> 哈密瓜香蕉牛奶<br /> 哈密瓜香蕉猕猴桃汁<br /> 哈密瓜西瓜汁<br /> 哈密瓜布丁奶<br /> 山竹西瓜汁<br /> 山竹菠萝汁<br /> 木瓜菠萝汁<br /> 木瓜牛奶<br /> 水蜜桃汁<br /> 杨桃水梨汁<br /> 双梨果汁奶<br /> 酪梨布丁牛奶<br /> 樱桃汁<br /> 红樱水蜜桃乐多汁<br /> 2.果蔬汁<br /> 白萝卜汁<br /> 胡萝卜西兰花辣椒汁<br /> 萝卜金橘菠萝汁<br /> 维生素A果汁<br /> 胡萝卜大蒜甜菜根汁<br /> 萝卜椒姜汁<br /> 胡萝卜韭葱甘薯汁<br /> 果菜香瓜汁<br /> 萝卜苹果奶汁<br /> 胡萝卜苹果汁<br /> 胡萝卜柳橙汁<br /> 多蔬果菜汁<br /> 胡萝卜木瓜汁<br /> 胡萝卜橙子汁<br /> 芹菜哈密瓜汁<br /> 芹菜菠萝柠檬汁<br /> 芹菜菠萝汁<br /> 芹菜牛蒡汁<br /> 番芹柠檬汁<br /> 洋葱块根芹黄瓜汁<br /> 果菜百宝汁<br /> 茴香黄瓜汁<br /> 双瓜果菜汁<br /> 猕猴桃菠萝黄瓜汁<br /> 香菜丝瓜汁<br /> 冬瓜苹果汁<br /> 莴苣西红柿汁<br /> 葡萄苹果莴苣汁<br /> 木瓜莴苣汁<br /> 苦瓜香蕉牛奶汁<br /> 苦瓜苹果牛奶汁<br /> 苦瓜柳橙汁<br /> 西红柿泥汁<br /> 西红柿乳酸冻饮<br /> 西红柿芹菜汁<br /> 紫苏梅子西红柿汁<br /> 柠檬西红柿苹果汁<br /> 西瓜西红柿汁<br /> 甜椒西红柿汁<br /> 西红柿龙须汁<br /> 水蜜桃芦笋汁<br /> 芦笋柠檬汁<br /> 甜梨芦笋汁<br /> 苜蓿芦笋汁<br /> 苜蓿香瓜汁<br /> 苜蓿洋葱苹果奶<br /> 生姜苹果汁<br /> 姜汁甘蔗饮<br /> 生姜木瓜汁<br /> 老姜金橘饮<br /> 甜椒综合汁<br /> 生姜苹果菠萝汁<br /> 青椒苹果汁<br /> 猕猴桃精灵汁<br /> 酸甜葡萄汁<br /> 甜椒甘蔗水梨汁<br /> 轻盈瘦身汁<br /> 蔬菜苹果汁<br /> 哈密瓜菠萝卷心菜汁<br /> 茼蒿苹果汁<br /> 豆瓣菜苹果汁<br /> 金针柠檬汁<br /> 金针莲雾汁<br /> 猕猴桃生菜汁<br /> 薏仁糙米蔬果汁<br /> 菠菜核桃汁<br /> 生菜梨汁<br /> 凤梨油菜汁<br /> 皇宫菜（落葵）优酪乳汁<br /> 莲藕蔬果汁<br /> 莲藕苹果汁<br /> 鲜藕芒果汁<br /> 三汁饮<br /> 番薯叶西瓜汁<br /> 荸荠甘蔗饮<br /> 豆苗水梨苹果汁<br /> 紫苏凤梨汁<br /> 薄荷薏仁优酪乳<br />第5章 水果醋的制作方法<br /> 苹果醋<br /> 梅子醋<br /> 柠檬醋<br /> 柳橙醋<br /> 猕猴桃醋<br /> 菠萝醋<br /> 葡萄醋<br /> 桑葚醋<br /> 金橘醋<br /> 西红柿醋<br /> 黑枣醋<br /> 综合水果醋<br />第6章 瘦身茶<br /> 乌龙首乌降脂茶<br /> 青果桑皮茶<br /> 玉米须代茶饮<br /> 洛神花果茶<br /> 茯苓桑叶茶<br /> 金橘山楂茶<br /> 山楂决明子茶<br /> 山楂罗汉果茶<br /> 玫瑰花绿茶<br /> 山楂双花茶<br /> 枸杞菊花茶<br /> 双花决明子茶<br /> 三叶减肥茶<br /> 三花减肥茶 <br /> 罗汉决明减肥茶<br /> 荷叶山楂消脂茶<br /> 荷叶绿茶饮<br /> 荷叶莲心茶<br /> 荷叶首乌饮<br /> 荷叶消滞茶<br /> 山楂薏仁水 <br /> 健脾瘦身饮<br /> 葛花陈皮茶<br /> 陈皮竹叶茶<br /> 橘皮绿茶饮<br /> 杏仁橘皮饮<br /> 百合妙香饮<br /> 健身降脂茶<br /> 柳橙柚蜜茶<br /> 菠萝椰奶红茶<br /> 百香枇杷红茶<br /> 新鲜水果茶<br /> 桑葚橘茶<br /> 金橘茶<br /> 翠衣茅根饮<br />第7章 附言<br /> 一日三餐水果减肥法<br /> 双休日果汁减肥套餐法<br /> 明星的果汁减肥<br /> 公认最牛的七大瘦身果蔬<br /> 减肥者“食”的红、黄、绿<br /> 饭前吃西红柿可以瘦身<br /> 预防肥胖的进食八大原则<br /> 下午茶是身体曲线的保证<br /> 减肥不再反弹十法<br /> 法国女人瘦身秘诀<br /> 站着上课预防肥胖<br /> 餐桌上巧吃能苗条<br /> 帮你走出饮食瘦身的误区</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t490/285/487063584/28602/b5aa767e/546bf11cN64aeb95b.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t487/295/488747933/80796/32dceaba/546bf11cN870a81f0.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t544/182/488177448/71730/4f7cae9f/546bf11cN26a4d22a.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t589/290/485241465/71716/8a026408/546bf11cNb7bf5d68.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t484/200/460918619/69188/2b14814d/546bf11dN66992680.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1198547378', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:农业生物技术</p> \n<p>原价：32元</p> \n<p>作者：夏海武、曹慧</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787030350695</p> \n<p>字数：263500</p> \n<p>页码：175</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 生物技术是20世纪末人类科技史上最令人瞩目的高新技术之一，它为提高国力，以及解决人类面临的食品短缺、疾病防治、人口膨胀、环境污染、能源匮乏等一系列重大问题带来了希望。国际上，科学家和企业家公认，信息技术和生物技术是21世纪关系到国家命运的关键技术及创新产业经济发展的增长点。<br /> 《农业生物技术》(作者夏海武、曹慧)在介绍农业生物技术的概念、研究内容及主要特点的基础上，主要阐述植物遗传育种的原理与技术、分子标记辅助育种、植物细胞工程、植物基因工程、微生物发酵工程等内容。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>随着生物科学技术的不断发展，生物技术在工农业中的应用日趋广泛，在工业和农业高新技术中所占比例越来越大。近年来形成一门新的交叉学科，即农业生物技术。《农业生物技术》在介绍农业生物技术的概念、研究内容及主要特点的基础上，主要阐述植物遗传育种的原理与技术、分子标记辅助育种、植物细胞工程、植物基因工程、微生物发酵工程等内容。<br />《农业生物技术》可作为生物科学、生物技术、农学及园艺等专业的学生学习及参考用书，也可作为相关科研人员的参考用书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1201967395', '<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"center\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t412/55/667778356/268836/6be836a9/5427efe4N59c32526.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); display: block; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n</div> \n<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"center\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t418/45/593461813/93871/21effbc1/5427efe4N4673c205.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); display: block; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n</div> \n<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"center\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t280/32/916568089/294038/43da4ee6/5427efe9N71fae890.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); display: block; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n</div> \n<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"center\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t271/53/878641096/18289/b020191c/5427efe9N1e48c1d3.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); display: block; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n</div> \n<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"center\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t349/129/868994299/738171/6279bb91/5427efebN428ff8ab.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); display: block; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n</div> \n<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"center\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t322/184/911186883/757136/e8647d21/5427eff0Ne1092a0d.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); display: block; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n</div> \n<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"center\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t334/27/890827852/733549/b0cd661c/5427eff3Nf09c0364.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); display: block; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n</div> \n<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"center\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t436/161/690572497/715149/aed7ff4f/5427effaNc4cdcd53.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); display: block; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n</div> \n<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"center\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t328/42/911432327/810178/ff1335ef/5427effbN2cc0edea.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); display: block; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n</div> \n<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"center\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t358/239/608133425/19765/29570c7e/5427effbN20bbc6ce.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); display: block; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n</div> \n<div style=\"margin: 0px 15px 15px 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" align=\"left\">\n  &nbsp;&nbsp; \n <span>&nbsp;</span> \n <br /> \n <img id=\"9037986fa7cc47638b2eaf8989a39e2e\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t310/101/891676209/125263/1f7b1f96/5428c43fN85f3d74c.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; \n</div> \n<br style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" /> \n<img id=\"711c30e2c5a34298a52fc6b31547d532\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t418/113/614780974/103250/b4d61100/5428c43eN7401ab49.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-color: rgb(255, 255, 255); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); display: inline !important; float: none;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span>&nbsp;</span></span> \n<br style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" /> \n<img id=\"a4fe1a7a6d164f0fb44c73bbf52f96d2\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t439/290/593011983/315487/3918d3c7/5428c441Nb1071528.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-color: rgb(255, 255, 255); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); display: inline !important; float: none;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span>&nbsp;</span></span> \n<br style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" /> \n<img id=\"bd7bb70cc2a24db494fe3d42323d9d53\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t394/27/620322676/88445/c6af3229/5428c442N83fde302.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-color: rgb(255, 255, 255); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); display: inline !important; float: none;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span>&nbsp;</span></span> \n<br style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" /> \n<img id=\"9e00a977738a4bc8a3542c223e4e66bb\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t415/232/675651982/106701/1a745577/5428c443N79175b2d.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-color: rgb(255, 255, 255); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /> \n<span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); display: inline !important; float: none;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span>&nbsp;</span></span> \n<br style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);\" /> \n<img id=\"37b66070f3be47198934923ad8b4b639\r\n\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t343/102/887962072/167182/62214ecc/5428c444Nedac4675.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); background-color: rgb(255, 255, 255); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 18px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" />', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1201975969', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：会计基础押解密卷-2015年会计从业资格考试</p> \n<p>原价：25.00元</p> \n<p>作者：索晓辉</p> \n<p>出版社：中华工商联合出版社</p> \n<p>出版日期：2014-12-01</p> \n<p>ISBN：9787515811246</p> \n<p>字数：180000</p> \n<p>页码：1582</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><span style=\"font-family:宋体;\">作者索晓辉以最新会计考试大纲为依据，在深入研究大纲和考试难度的基础上，结合多年来对命题规律的精准把握，精心编写而成。适合全国各地报考会计从业资格考试的考生使用，也可作为相关培训习题集使用。本书结合对历次真题的分析以及对最新考情的理解，精确预测未来考试的重点和难点，帮助考生有效应对考试。</span><span></span></p> \n<p><span style=\"font-family:宋体;background:white;color:black;\"></span></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><span>2015</span><span style=\"font-family:宋体;\">年会计从业资格考试押题密卷系列丛书是以</span> <span style=\"font-family:宋体;\">最新会计考试大纲为依据，在深入研究大纲和考试难</span> <span style=\"font-family:宋体;\">度的基础上，结合多年来对命题规律的精准把握，精心编写而成。本书共有十套模拟试题，既沿用了近几年来的考试真题，同时也对过时的内容进行了删节和改编。在答案解析方面，除给出标准答案</span> <span style=\"font-family:宋体;\">、考点出处之外，还给出了精讲解答，这对提高考生的应试能力，将起到关键的作用。</span><span></span></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><span style=\"font-family:宋体;\">索晓辉，中央财经大学毕业，曾就职于北京中和正信会计师事务所，先后从事会计报表审计、税务筹划、管理咨询等工作，</span><span>2001</span><span style=\"font-family:宋体;\">获得中国注册会计师资格。现担任多家公司的财务顾问工作，曾出版财务类专著多部。</span><span></span></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1202213441', '<p></p> \n<div style=\"text-align: center;\"> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t529/11/570031529/107112/654031ba/5472e184N1ccb266b.jpg\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t670/60/556763131/9211/45b55498/5472e184N11e4c00a.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t472/190/555314777/91914/ac9d237/5472e184N0d462ff6.jpg\" alt=\"\" /> \n <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t589/93/556240968/81014/9a288c8d/5472e185Ne36e8da6.jpg\" /> \n</div> \n<p></p> \n<p style=\"text-align: center;\"><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t595/74/545251672/10125/2a6ea250/5472e185N4b2e3498.jpg\" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t544/359/567127193/164417/de99ddcd/5472e185Nd94cc393.jpg\" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t520/37/576987243/112528/e8c3bdc0/5472e186Nbdf68613.jpg\" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t526/116/303772239/177412/5db795ed/5472e186Nfb7de6ca.jpg\" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t535/7/580266300/43512/c1cf73e7/5472e186N19729e4d.jpg\" alt=\"\" /></p> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t622/193/558509489/9114/4afd38a1/5472e186N56e51a41.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t469/62/566289918/78639/5958f9e/5472e187N8115cac7.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t589/89/581548041/73014/1a51c02e/5472e187N394c2177.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t496/294/542971299/47037/ce677f70/5472e187Nd059a405.jpg\" alt=\"\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t565/259/567803256/92457/605657ca/5472e188Nec0bccc5.jpg\" alt=\"\" /> \n</div> \n<p style=\"text-align: center;\"><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t559/122/568207706/9706/963a2e9/5472e188Ndb1e797c.jpg\" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t688/358/562242003/138575/c2d1acce/5472e188N662cc5c0.jpg\" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t523/96/535254687/48251/43b94ce2/5472e188Na71e8554.jpg\" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t478/119/298878871/175324/1b82d9c8/5472e189Nf3906f94.jpg\" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t460/82/561904019/253531/70eb9276/5472e189N763d94df.jpg\" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t511/74/566329468/75682/75252726/5472e189N82809e62.jpg\" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t484/1/579125159/139312/ff2f6b90/5472e189N4f223ed9.jpg\" alt=\"\" /></p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1202254438', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：眼科手术彩色图解</p> \n<p>原价：160元</p> \n<p>作者：卞春及,孙兴怀</p> \n<p>出版社：江苏科学技术出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787553701202</p> \n<p>字数：480000</p> \n<p>页码：258</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 手术是专业性很强的技术门类。<br /> 眼科手术的精细程度又超过其他各科手术。<br /> 本书集中展示了眼科学工作者的智慧结晶和科研成果，是手术精华的浓缩，代表了我国当代外科手术的国家水平。本书集中展示了本学科工作者的智慧结晶和科研成果，进一步规范了我国外科临床手术。临床医生可以借此提高业务水平，缩短成长的期限。<br /> 全书具有（1）科学性、（2）权威性、（3）实用性、（4）普及性和（5）图书、数字化相结合的特点。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 一，眼睑手术<br /> 眼睑手术不仅是恢复保护眼球的功能，而且直接与患者容貌相关。因此，不可视其为“小手术”而疏忽大意。术前应精心设计，术中仔细操作，避免各种手术意外，如：切口的位置、方向及大小不当，损伤邻近组织（泪点、泪小管及角膜等）。<br /> 二，泪器手术<br /> 泪器病包括泪腺和泪道疾病，临床上泪道病最为常见，农村发病率较高。泪道病包括泪点、泪小管、泪囊及鼻泪管的先天性和后天性病变。慢性泪囊炎的手术疗效较好，泪小管狭窄或阻塞的手术的效果不甚满意。注意避免切口过低或过长，以至术后瘢痕明显，影响容貌。<br /> 三，结膜手术<br /> 手术种类繁多。有些手术比较简单，但如稍有疏忽大意，即可发生意外的并发症。如沙眼压榨术时，镊夹持过紧、牵拉力过大，可致结膜上皮大片脱落，甚至结膜撕裂，术后睑球粘连、疤痕形成。胬内手术中，分离与切除胬肉组织时，过于深处分离，可损伤肌肉止点或肌腱，甚至切断肌肉。因此，切不可粗心大意。<br /> 四，角膜手术<br /> 角膜病是常见的致盲眼病之一。手术治疗对药物不能控制的角膜病变是保存眼球，挽救视力的有效方法之一。随着显微手术的进步、手术技术的提高，对合并晶状体、玻璃体病变的患者，可作部分穿透性角膜移植联合晶状体摘除、人工晶状体植入术或玻璃体手术。角膜手术成功与否与多种因素相关。及时发现、处理和预防手术并发症是非常重要的。<br /> 五，前房、虹膜手术<br /> 前房、虹膜手术的目的是解除眼部外伤或炎症等所致的与前房、虹膜相关的结构异常与视力障碍，及异物等。前房穿刺术是临床上常用的治疗性和诊断性的手术。虹膜是葡萄膜组织，术者应在术前、术中及术后认真处理和预防并发症。常见的并发症有：穿剌口不正确、前房积血、虹膜或晶状体损伤等。<br /> 六，晶状体手术<br /> 晶状体手术方法多，进展很快，由传统的白内障线状摘出术、发展到小切口白内障摘出术，超声乳化术和人工晶状体摘出术，及有晶状体眼人工晶状体植入术等，手术效果较为满意。任何手术方法，即使是熟练的手术者，也不可能总是顺利的，术中和术后均可能发生一些问题和并发症，应注意一些严重的并发症，如：角膜内皮失代偿，悬韧带断裂、后囊破裂、玻璃体脱出，暴发性脉络膜上腔出血及眼内炎等。预防和及时处理是极其重要的。<br /> 七，青光眼手术<br /> 青光眼是不可逆盲的眼病之一，终身随访应成为医患双方的共认。青光眼的治疗方法有：药物，激光和手术。手术治疗有时占重要的地位。青光眼的手术方法较多，但改良的小梁切除术仍然是公认的较有效的滤过性手术，常见的并发症有：浅前房，脉络膜脱离，恶性青光眼及眼内炎等。术后仔细的观察、随访是极其重要的。<br /> 八，玻璃体手术<br /> 玻璃体手术不断进展、完善，现在眼科临床上已广泛应用，对严重眼外伤、眼内炎、玻璃体积血、玻璃体增殖性病变、复发性视网膜脱离等治疗，疗效较好。严格选择适应症，重视基本操作训练，逐步熟悉、掌握手术技术，预防并发症的发生。<br /> 九，视网膜脱离手术<br /> 视网膜脱离手术的基本原则是：封闭裂孔，促进视网膜下液吸收，消除玻璃体、视网膜增殖牵引，目的是视网膜复位。最严重的并发症有：眼内感染，眼压升高，眼前部缺血（扣带综合征）等。如不及时处理，均可导致视力完全丧失。因此，预防及早期发现是极其重要的，一旦发现，更应分秒必争，积极治疗，挽救视力是责任。<br /> 十，眼外肌手术<br /> 斜视不仅影响容貌，更重要的是斜视导致弱视和异常视网膜对应，丧失双眼视功能。儿童斜视，先作验光配镜，弱视训练等治疗，必要时需手术治疗。目的是：改善容貌，眼球各方向运动时，双眼注视平行;矫正弱视及旁中心注视;恢复双眼视功能。成人斜视手术主要是改善容貌。影响手术疗效的因素较多，如内在因素：发病年龄，斜视种类，肌力，融合力，视网膜对应等;外在因素：手术设计，操作等。大多数是水平肌手术，垂直肌次之。<br /> 十一，眼部异物摘除术<br /> 眼部异物据其存在部位分为：眼球表面(角、结膜)异物，眼球内(眼球前部，玻璃体内)异物及眼眶内异物。不同部位的异物有相应的手术方法。金属异物损害眼组织较为严重，如漏诊或未能及时处理，常导致严重感染，及铁(铜)质沉着症等。眼眶植物性异物，如木条、竹片引起脓肿、痿管，或异物对视神经有压迫时，需要摘除。<br /> 十二，眼球和眼眶手术<br /> 眼球摘除和眼内容剜出术均为破坏性手术，对患者的心理、精神状态造成极其痛苦的影响，术前必须仔细、全面地检查，慎重考虑，严格掌握适应证，并与患者及其家属充分沟通，分析利弊，得到同意签字后才能手术。眼眶肿瘤手术，尤其是球后肿瘤，应选择正确术式和进路，尽可能在直视下操作，避免对正常眼组织结构的损伤。<br /> 十三，眼成形手术<br /> 在遵循眼成形术基本原则的前提下，充分考虑个体的差异性进行手术设计。应重视和规范基本技术：切开、分离、止血及缝合，避免发生因手术造成的畸形。手术设计的注意点，如：浸润麻醉前划出切口走向，皮片及皮瓣的收缩率，两眼的对称性等。手术时机根据不同病情分别对待。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1202254439', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:财务管理原理</p> \n<p>原价：35.00元</p> \n<p>作者：赵艳秉,周庆海</p> \n<p>出版社：北京大学出版社</p> \n<p>出版日期：2012-09-01</p> \n<p>ISBN：9787301208649</p> \n<p>字数：416000</p> \n<p>页码：293</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.459kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>财务管理是企业管理的重要组成部分，它是基于企业再生产过程中客观存在的财务活动和财务关系而产生的，是企业组织财务活动、处理财务关系的一项综合性经济管理工作。财务管理学是大学经济管理类专业的一门专业基础课，也是其他专业必修或选修的重要课程之一。赵艳秉等编著的《财务管理原理》以资本市场为背景，以企业的资金运动为主线重点阐述了财务的四大活动筹资活动、投资活动、资金营运活动和资金分配活动。本书可以作为广大经济管理工作者的学习参考用书。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>赵艳秉等编著的《财务管理原理》采用西方财务管理理论与方法，结合我国最新相关法律法规，详细阐述了财务管理的基本理论与基本原理。财务管理是企业组织财务活动、处理财务关系的一项综合眭管理工作，本书以财务活动为主线，主要介绍了企业筹资活动、投资活动、资金营运活动和资金分配活动四个方面的内容，最后还介绍了财务分析的内容作为财务活动的总结。《财务管理原理》内容适量、难度适中、案例丰富、习题精炼，可以作为高等院校财经类、管理类专业教材，也可以作为广大经济管理工作者的学习参考用书。《财务管理原理》配有教学PPT，请需要的老师按照书后“教师反馈及教辅申请表”所述方式索取。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1202254440', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:国殇:国民党正面战场空军抗战纪实(第三部)----首次揭开中国空军抗战的真相</p> \n<p>原价：38.00元</p> \n<p>作者：王晓华,徐霞梅</p> \n<p>出版社：暂无</p> \n<p>出版日期：2011-09-01</p> \n<p>ISBN：9787512605237</p> \n<p>字数：426000</p> \n<p>页码：391</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.590kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《国殇》首部出版3年，15次重印，持续高居新浪读书排行榜<br />《国殇》第二部重磅推出，新浪、搜狐、凤凰、网易联袂强力推荐<br />《国殇》第三部，强力推出中国空军碧血洒长空的空军战史</p> \n<p>这本书稿是美国、台湾、大陆的学者共同完成的，有以下特点：第一，移居美国的原国民党空军、参加过“八一四”空战的张光明将军，写了当时的真实情况，而我们大陆原来沿用的“八一四”的空战时间都是错误的，幸亏老先生还健在，否则还将以讹传讹。第二，本书带有揭秘的性质，因为许多空军烈士的档案大陆没有，是通过原台湾国防部长、空军司令唐飞先生，从空军司令部里拿出来的档案，这一部分都在《忠烈录》中，因此，在某种程度上带有揭秘性质。第三，作者中有二史馆的研究员,，有美国的张光明将军，有台湾专门研究国民党空军的学者何邦立，大陆的作家、国民党空军遗属徐霞梅，可谓两岸三地。第四，国民党名誉主席吴伯雄为本书题写了书名，台湾原国防部长、空军司令为本书写了序，另拟请原南京军区司令员向守志上将为本书写序，可称得上是国共合作了。<br />在国家、民族危亡之际，中国空军搏击蓝天，血染长空，捍卫了国家与民族的尊严。本书依靠第二历史档案馆档案以及来自于台湾国民党空军司令部的档案，且收录了唯一一位还健在的、身在美国亲身参加过八一四空战的张光明将军的文章，本书的作者还采访了部分国民党空军的遗属、后代，此外，对支援抗战的前苏联空军志愿队和美国空军志愿队的英勇事迹也有专章叙述。全景式地展现了中国空军的英勇抗战的全过程，介绍抗日战争中国空军的英勇抗战的史事。<br />空军有战神高志航，他的名字曾让日本飞行员胆寒，说：“我如果有亏心事，就让我碰上高志航。”有“江南大地的钢盔”之美誉的乐以琴，有“红武士”刘粹刚和四大天王之一的李桂丹。在这个英雄的群体中，有被敌人尊敬、礼葬的阎海文；有驾机猛撞敌机的陈怀民，有“空中骑士”周志开、臧锡兰和击落8架敌机的王牌飞行员高又新；华侨英雄陈瑞钿，一门忠烈的郑海澄……</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 在国家，民族危亡之际，中国空军博击蓝天，血染长空，捍卫了国家与民族尊严。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>序<br />1．初生牛犊不怕虎<br />2．密令一飞机送达<br />3．中国空军淞沪亮剑<br />4．八一四辉煌的一天<br />5．赢得对手钦佩的阎海文<br />6．登陆与反登陆<br />7．绞杀与反绞杀<br />8．奇袭“龙骧”号<br />9．巍巍钟山泣英灵<br />10．高志航魂归蓝天<br />11．蓝天上的俄罗斯鲜血<br />12．乔家大院里的空军英雄<br />13．“江南大地的钢盔”<br />14．刺杀汪精卫的飞行员<br />15．东北好汉泣血报国<br />16．“庆祝空捷，追悼国殇”<br />17．汤卜生空中谒陵<br />18．四二九武汉大空战<br />19．恨海情天<br />20．义薄云天<br />21．袭击台湾<br />22．人道轰炸日本<br />23．凌厉的“飞虎”<br />24．血染南国天<br />25．长沙上空的鹰<br />26．独有英雄驱虎豹<br />27．打虎还需亲兄弟<br />28．日本空军“四大天王”的可耻下场<br />29．兰州空战痛歼九六<br />30．璧山空战，折戟沉沙<br />31．惊心动魄的成都大空战<br />32．符保卢悲壮转身<br />33．空中虎将陈瑞钿<br />34．“五十三”号机的迷踪<br />35．“峨嵋号”失踪之谜<br />36．“空中骑士”归来<br />37．蓝天记得朱黼华<br />38．“一门忠烈”的郑海澄<br />39．中美空军中的中国英雄<br />40．战争和女人<br />41．把生命定格在驼峰航线上的英雄们<br />42．抗日空军拾粹<br />43．笕桥老兵怀往<br />44．飞机上下来了日本投降代表<br />附录1 抗战中的中国空军<br />附录2 抗战期间空军青天白日勋章授勋名录<br />附录3 南京抗日航空烈士纪念碑中国烈士名单<br />后记</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1202254441', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:十分钟袜子娃娃</p> \n<p>原价：16.80元</p> \n<p>作者：罗燕玲</p> \n<p>出版社：中国纺织出版社</p> \n<p>出版日期：2008-03-01</p> \n<p>ISBN：9787506448970</p> \n<p>字数：35000</p> \n<p>页码：95</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>袜子娃娃因为造型甜美，所以也被叫做糖果娃娃。<br /> 本书详细地介绍了袜子娃娃的数种制作方法，只要按照书中的步骤，不需要太多的技巧，也不需要辛辛苦苦地四处搜集材料，更不会占用太多的时间，只要有一颗淳朴的童心，一个童话中的小精灵很快就会诞生的。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>憨态可掬的纯真，淡然不羁的轻松，触手可及的是甜蜜而温馨的童真，可爱的袜子娃娃就是这么受人欢迎。不需要辛辛苦苦地四处凑材料。针、线、袜子、纽扣……最最重要的是加上一颗淳朴的童心，不会占用太多的时间，一个童话中的小精灵就诞生了。<br /> 袜子娃娃因为造型甜美，所以也被叫做糖果娃娃，根据所用袜子材料的不同（如丝袜、棉袜等），制作方法也有好几种，在本书中都会有详细的介绍。大家可以先按照书中的教学步骤做几个，然后根据其他的实例稍微发挥一下自己的创意，很快就能根据自己的创意做出可爱的小娃娃了。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t592/126/569266081/76976/a32c2e9e/5472fc23N16938e96.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t694/7/574115665/54698/47fddc81/5472fc23Nd8e9a2f1.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1202453093', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：党务工作规范文本</p> \n<p>原价：15元</p> \n<p>作者：万福义</p> \n<p>出版社：中共党史出版社</p> \n<p>出版日期：2008-01-01</p> \n<p>ISBN：9787801992253</p> \n<p>字数：190000</p> \n<p>页码：237</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>为适应新形势新任务的要求，我们根据党的十七大文件精神，组织中央有关部门、中央党校的专家学者和一些省、市、自治区的专业理论工作者及党务工作者，编写了这套《新时期党的基层组织工作实务》丛书。这套丛书有以下三个显著的特点：一是在理论上简明扼要地阐明了马克思主义关于党的基层建设的基本理论，特别是着重阐明了邓小平理论、“三个代表”重要思想和科学发展观等重大战略思想关于加强和改进党的基层建设必须坚持的指导思想和方针；二是以党<br />的十七大报告和新党章为准则，从理论和实践的结合上，阐明了加强党的基层建设的工作方针、政策和应当遵循的基本原则和要求；三是突出阐述了改革开放和建立发展社会主义市场经济条件下党的基层建设中面临的新形势、新情况、新问题、新要求，总结了改革开放以来加强和改进党的基层工作的新观念、新经验、新形式、新方法。基于以上这些特点，</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1202626888', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：新世纪工商管理系列教材：运筹学基础教程</p> \n<p>原价：29.00元</p> \n<p>作者：姚远,宋振明</p> \n<p>出版社：河南大学出版社</p> \n<p>出版日期：2009-01-01</p> \n<p>ISBN：9787810919074</p> \n<p>字数：</p> \n<p>页码：292</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>运筹学是第二次世界大战后发展起来的一门新兴学科，是一门研究如何有效地组织和管理人机系统的科学。由于它同管理科学的紧密联系，研究解决实际问题时的系统优化思想以及从提出问题、分析建模、求解到方案实施的一整套严密科学方法，使它在培养提高管理人才的素质上起到重要作用。运筹学现已成为经济管理类专业普遍开设的一门重要专业基础课。如今运筹学的研究大致在三个领域发展：运筹学应用，运筹科学，运筹数学。运筹学强调多学科的交叉联系和解决实际问题的研究。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 绪论<br />&sect;1．1 运筹学的起源<br />&sect;1．2 运筹学的主要内容<br />&sect;1．3 运筹学的主要特点<br /><br />第二章 线性规划及单纯形法<br />&sect;2．1 线性规划及其数学模型<br />&sect;2．2 线性规划的图解法<br />&sect;2．3 单纯形法原理<br />&sect;2．4 单纯形法计算步骤<br />&sect;2．5 单纯形法的进一步讨论<br /><br />第三章 对偶理论与灵敏度分析<br />&sect;3．1 线性规划对偶问题<br />&sect;3．2 对偶定理<br />&sect;3．3 影子价格<br />&sect;3．4 对偶单纯形法<br />&sect;3．5 灵敏度分析<br />&sect;3．6 参数线性规划<br /><br />第四章 运输问题<br />&sect;4．1 运输问题及其数学模型<br />&sect;4．2 表上作业法<br />&sect;4．3 产销不平衡的运输问题<br />&sect;4．4 有转运的运输问题<br /><br />第五章 目标规划<br />&sect;5．1 目标规划及其数学模型<br />&sect;5．2 目标规划的图解法<br />&sect;5．3 目标规划的单纯形法<br />&sect;5．4 目标规划应用举例<br /><br />第六章 整数规划<br />&sect;6．1 整数规划及其数学模型<br />&sect;6．2 分枝定界法<br />&sect;6．3 割平面法<br />&sect;6．4 0-1型整数规划<br />&sect;6．5 分派问题<br /><br />第七章 动态规划<br />&sect;7．1 引例<br />&sect;7．2 动态规划的基本概念<br />&sect;7．3 动态规划的基本原理<br />&sect;7．4 动态规划的建模与求解<br />&sect;7．5 动态规划应用举例<br /><br />第八章 图与网络分析<br />&sect;8．1 图论的基本概念<br />&sect;8．2 欧拉图和哈密尔顿回路<br />&sect;8．3 树<br />&sect;8．4 最短路问题<br />&sect;8．5 网络最大流<br />&sect;8．6 最小费用流<br /><br />第九章 排队论<br />&sect;9．1 排队系统的基本概念<br />&sect;9．2 单服务台排队系统<br />&sect;9．3 多服务台排队系统<br />&sect;9．4 一般服务时间系统分析<br /><br />第十章 存贮论<br />&sect;10．1 存贮问题的基本概念<br />&sect;10．2 确定性存贮模型<br />&sect;10．3 随机性存贮模型<br /><br />第十一章 矩阵对策<br />&sect;11．1 对策问题的基本概念<br />&sect;11．2 矩阵对策的最优纯策略<br />&sect;11．3 矩阵对策的混合策略<br />&sect;11．4 矩阵对策的求解<br />&sect;11．5 将矩阵对策转化为线性规划<br /><br />第十二章 决策分析<br />&sect;12．1 决策分析的基本概念<br />&sect;12．2 非确定型决策<br />&sect;12．3 风险型决策<br />&sect;12．4 效用理论<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1204052127', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：王瑜伽</p> \n<p>原价：46.00元</p> \n<p>作者：林晓海著</p> \n<p>出版社：人民体育出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787500942955</p> \n<p>字数：232000</p> \n<p>页码：223</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div style=\"word-break: break-all; word-wrap: break-word;\" id=\"bjtj\"> \n <p>目前国内瑜伽行业发展非常迅速，而市场上瑜伽书籍更多是以时尚类型为主，而且鱼目混杂，真正具有权威性及收藏价值的书籍甚少，给练习者带来了诸多的不便。作者林晓海在专门研究了印度古老四大瑜伽派系之后，结合中国的国情，在传承古老印度王瑜伽的理论基础之上，将对人身心有益的瑜伽训练法进行融汇贯通，编写成《王瑜伽》。希望通过此书可以帮助练习者在瑜伽的练习中不仅获得身体的健康，</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div style=\"word-break: break-all; word-wrap: break-word;\" id=\"nrty\"> \n  <p>《瑜伽经》中所阐述的王瑜伽体系强调瑜伽训练分为八个步骤，被喻为瑜伽世界的一张地图。所以，林晓海的《王瑜伽》将主要以八个大的步骤，阐述从古至今的各个瑜伽派系，其中包含流行广泛的哈达瑜伽体系内容。《王瑜伽》的出版旨在为广大瑜伽爱好者提供更丰富的理论知识，其中包含了瑜伽体位、清洁法、契合法、收束法、调息法、冥想法、休息术、瑜伽饮食等内容。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <pre>第一章  瑜伽概述  第一节 什么是瑜伽  第二节 瑜伽的历史与发展阶段  第三节 瑜伽的派系  第四节 瑜伽练习的注意事项  第五节 王瑜伽概述第二章  王瑜伽第一步 禁制    第一节 禁制的五大原则  第二节 此阶段的重要性第三章  王瑜伽第二步 遵行    第一节 遵行的五大原则  第二节 瑜伽饮食  第三节 瑜伽断食法  第四节 瑜伽六大清洁法——哈他瑜伽技法第四章  王瑜伽第三步 体位    第一节 体位练习的注意事项  第二节 体位练习前的准备活动  第三节 基础瑜伽体位动作第五章  王瑜伽第四步 调息    第一节 呼吸练习的注意事项  第二节 五大呼吸法  第三节 悬息法  第四节 瑜伽收束法BANDHA  第五节 九大调息法第六章  王瑜伽第五步 制感    第一节 制感训练的概述  第二节 瑜伽契合法第七章  王瑜伽第六步 执持    第一节 执持的概述        第二节 瑜伽中的生命之气  第三节 瑜伽心灵生理学——三脉与七轮第八章  王瑜伽第七部 冥想    第一节 冥想的概述  第二节 对冥想知识的一些认识  第三节 冥想的测定方法  第四节 冥想前的准备工作  第五节 冥想的姿势  第六节 五大元素冥想法第九章  王瑜伽第八步 三摩地    第一节   三摩地概述  第二节   瑜伽放松休息术</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <div style=\"word-break: break-all; word-wrap: break-word;\" id=\"zzjj\"> \n   <p> Ram Lin 林晓海 中国印度有好协会理事 中国国际瑜伽大会秘书长资深瑜伽导师 印度甘地瑜伽学院在华唯一认证中方授课老师 蝉舟瑜伽馆教学总监蝉舟瑜伽研发组学术带头人，主持多项专题及特色课程的编排与设计开发 国内专业瑜伽教练员培训认证课程主讲老师国际专业瑜伽教练员培训认证课程中方授课老师 《健与美》杂志瑜伽专栏顾问2005年当选sohu网“十佳健身教练员”，是其中唯一一位瑜伽教练专业学习运动康复医学，对中国传统医学与西方医学都有深入研究；多次走访印度，先后从师于DRUGH、KRISHNA、CHAND、ARYA、HAZARIKA等瑜伽大师。历经7年系统研习印度古典的八支分法瑜伽(王瑜伽)，现致力于瑜伽在人体康复医学上的应用研究。</p> \n   <p></p> \n   <p><b><font color=\"blue\">文摘</font></b></p> \n   <hr size=\"1\" /> \n   <p></p> \n   <p><b><font color=\"blue\">序言</font></b></p> \n   <hr size=\"1\" /> \n   <p></p> \n  </div> \n </div> \n</div>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1204052128', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:春芽工程系列--中国婴幼儿身心成长指南(13～36个月篇)</p> \n<p>原价：30.00元</p> \n<p>作者：中国关心下一代工作委员会专家委员会写</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2011-08-01</p> \n<p>ISBN：9787122111913</p> \n<p>字数：149000</p> \n<p>页码：178</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.386kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>本丛书具备如下特点。<br /> 1.让父母在实践中体会教养理论及其运用。关于0～3岁婴幼儿早期教养理论与实践的研究国家早已列入日程，它迫切需要解决的问题是将科学成果通过教育和实践转化为城乡居民自己的行为。为此，我们在书中提供了较多的实践操作指导，如婴儿的抚触、婴幼儿早期发展的自我评价等。<br /> 2.严谨科学的态度让家长有据可依。我们在本丛书中引用了大量的数据和图表，严谨的数据及图表便于家长很好地操作和比对应用。这些数据都是我们在多种标准的数据中精心选择的，为了这些数据，专家委员会经过严谨的专题会议研讨。例如，为读者提供不同喂养方式下（母乳喂养及不确定喂养）婴幼儿各自参照应用的标准，以及为便于家长对营养失衡婴幼儿的营养健康状态做出一次性直接判读，借以区分及评价体重低下、发育迟缓、肥胖及消瘦等状况的相应数值。尤其是关于婴幼儿心理发展的评价，按照月龄结合中国婴幼儿特点详尽地做出判断的依据，为家庭自我评价提供适合我国儿童的可靠参数。<br /> 3.跨学科的科学教养指导手册。中国关心下一代工作委员会专家委员会和儿童发展研究中心组织了来自保健、医疗、心理、营养、法律等各行各业的从事并关注下一代健康发展的优秀资深专家，专家们就各自的专业所长，以月龄为基础就婴幼儿整体发展态势，在形体增长、智能发展、营养保健等多方面讲述该月龄的特点及应注意事项，使读者获得该儿童作为一个完整个体的全面综合的知识信息。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《春芽工程系列：中国婴幼儿身心成长指南（13～36个月篇）》为“春芽工程系列”图书中的一册，为中国婴幼儿身心成长指南：13～36个月篇。<br /> 《春芽工程系列：中国婴幼儿身心成长指南（13～36个月篇）》丰富翔实的内容为新手父母和即将成为父母的读者提供关于13～36个月宝宝养育的各种问题的最权威、最全面的解决方案，本书所介绍的宝宝发育特点和养护方式都是从中国宝宝的实际情况出发的。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 13～36个月<br />13～36个月幼儿生理发育特点<br />形体增长速度减慢<br />营养供需矛盾凸显<br />喂养模式更替的重要时段<br />预防疾病<br />培养良好进食习惯及锻炼生活自理能力<br />幼儿平衡膳食<br />已经具备实施儿童平衡膳食的基础<br />平衡膳食<br />日常蔬菜、瓜类食物<br />增强婴幼儿体质的基石—平衡膳食与体育锻炼<br />第二章 13～15个月<br />身体生长发育<br />体重<br />13～15个月<br />喂养知识<br />13个月宝宝喂养要点<br />14个月宝宝喂养要点<br />15个月宝宝喂养要点<br />护理宝宝须知<br />宝宝不宜久用学步车<br />要早发现宝宝生病了<br />1岁以上宝宝注意培养进餐习惯<br />1岁半以上的宝宝最好不要穿开裆裤<br />要注意排便卫生<br />智能体能发展<br />1岁以上幼儿早期教育<br />智能、体能发育<br />语言发展<br />大动作发展<br />精细运动发展<br />认知发展<br />社会性发展<br />婴幼儿保健专家提示<br />宝宝1岁多还不会走路怎么办<br />宝宝半夜不睡，喜欢起来玩怎么办<br />宝宝哮喘的原因是什么<br />宝宝得了哮喘怎么办<br />本年龄段宝宝有哪些预防接种<br />第三章 16～18个月<br />身体生长发育<br />体重<br />16～18个月<br />喂养知识<br />16个月宝宝喂养要点<br />17个月宝宝喂养要点<br />18个月宝宝喂养要点<br />护理宝宝须知<br />孩子会走路后防止意外伤害<br />防止宝宝上呼吸道感染<br />宝宝上呼吸道感染的护理<br />智能体能发展<br />智能、体能发育<br />语言发展<br />大动作发展<br />精细运动发展<br />认知发展<br />社会性发展<br />婴幼儿保健专家提示<br />及时发现宝宝营养不良<br />宝宝患遗尿症怎么办<br />本年龄段宝宝有什么预防接种<br />接种过麻疹、水痘疫苗还会患麻疹或水痘吗<br />第四章 19～21个月<br />身体生长发育<br />体重<br />19～21个月<br />喂养知识<br />19个月宝宝喂养要点<br />20个月宝宝喂养要点<br />21个月宝宝喂养要点<br />护理宝宝须知<br />患传染病的父母或养育者，护理宝宝时有讲究<br />父母或养护人为乙肝表面抗原阳性或艾滋病<br />毒携带者，在护理婴幼儿时的注意事项<br />智能体能发展<br />1.5～2岁幼儿早期教育<br />智能、体能发育<br />语言发展<br />大动作发展<br />精细运动发展规律<br />认知能力发展<br />社会性发展<br />婴幼儿保健专家提示<br />异物进入宝宝眼睛怎么办<br />异物进入宝宝外耳道怎么办<br />异物进入宝宝鼻孔怎么办<br />第五章 22～24个月<br />身体生长发育<br />体重<br />22～24个月幼儿体重、身长、头围、体质指数（Kaup<br />喂养知识<br />22个月宝宝喂养要点<br />23个月宝宝喂养要点<br />24个月宝宝喂养要点<br />护理宝宝须知<br />防治宝宝被昆虫叮咬<br />预防宝宝出现意外伤害<br />智能体能发展<br />智能、体能发育<br />语言发展<br />大动作发展<br />精细运动<br />认知能力发展<br />社会性发展<br />婴幼儿保健专家提示<br />本年龄段宝宝预防接种有哪几种<br />接种疫苗后可能出现的问题和注意事项<br />第六章 2岁1个月～2岁6个月<br />身体生长发育<br />体重<br />2岁1个月～2岁6个月幼儿体重、身高、头围、<br />体质指数（Kaup指数）的参考值<br />喂养知识<br />2～3岁幼儿的生理与喂养特点<br />2～3岁幼儿的膳食<br />2～3岁幼儿用餐心理<br />2岁1个月～2岁6个月幼儿喂养要点<br />护理宝宝须知<br />2岁的宝宝要开始刷牙<br />牙膏和牙刷的选择<br />教会宝宝刷牙<br />带宝宝外出时需要做的准备<br />智能体能发展<br />2～3岁幼儿早期教育<br />智能、体能发育<br />语言发展<br />大动作发展<br />精细运动发展规律<br />认知能力发展<br />社会性发展<br />婴幼儿保健专家提示<br />宝宝尿频尿急是怎么回事<br />宝宝过敏怎么办<br />宝宝溺水怎么办<br />怎样改变宝宝的晕车体质<br />本年龄段有哪些预防接种<br />第七章 2岁7个月～3岁<br />身体生长发育<br />体重<br />2岁7个月～3岁幼儿体重、身高、头围、体质指数<br />（Kaup<br />喂养知识<br />2岁7个月宝宝喂养要点<br />2岁8个月宝宝喂养要点<br />2岁9个月宝宝喂养要点<br />2岁10个月宝宝喂养要点<br />2岁11个月宝宝喂养要点<br />3岁0月宝宝喂养要点<br />护理宝宝须知<br />家中养宠物时要防止宝宝被感染罹<br />患传染病<br />2～3岁宝宝要预防的意外伤害<br />要避免玩具伤害宝宝<br />注意保护宝宝的眼睛<br />培养宝宝良好的坐姿<br />智能体能发育<br />体能、智能发育<br />语言发展<br />大动作发展<br />精细运动发展规律<br />认知能力发展<br />社会性发展<br />婴幼儿保健专家提示<br />宝宝龋齿是怎么回事<br />如何早期发现宝宝弱视和斜视<br />宝宝弱视和斜视怎么办<br />宝宝疝气是怎么回事<br />宝宝被狗咬伤怎么办<br />本年龄段宝宝预防接种有哪些</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 中国关心下一代工作委员会（简称：中国关工委），于1990年2月经党中央国务院批准成立。中国关工委是以组织老同志，来进行关心、教育下一代的工作为目的的群众性工作组织，中国关工委主任由党中央任命，全国各省市县区及相关行政管理部门都设立了关工委组织，目前、全国各级各类工作组织70余万个，人员900多万人。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t622/326/610142394/15119/611c8eea/54771c9aNbff44956.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t457/243/635876819/38817/c5a4dfdb/54771c9aN964a6cc4.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t448/355/638628113/38293/76c593cd/54771c9aN365f3aaf.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t643/230/627252762/38239/d808c8ef/54771c9aN1d2965d6.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t496/64/616963209/36075/46f5aa66/54771c9bN6c5d6f60.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1204392511', ' &nbsp; \n<p style=\"margin: 1.12em 0px; padding: 0px; line-height: 1.4; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; white-space: normal; \"><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t466/105/639050519/148669/a9c4b7e6/54780d94N4bd8e01e.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; \" alt=\"\" />&nbsp;</p> \n<img class=\"desc_anchor\" id=\"desc-module-3\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t622/74/613843373/43/9acceab1/54780d94N2d286005.gif\" style=\"margin: 0px; padding: 0px; border: 0px; height: 1px; display: block; clear: both; vertical-align: top; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal; \" alt=\"\" /> \n<p style=\"margin: 1.12em 0px; padding: 0px; line-height: 1.4; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; white-space: normal; \"><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t634/251/615795104/173858/4d8ee98c/54780d94N48d312eb.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; \" alt=\"\" />&nbsp;</p> \n<img class=\"desc_anchor\" id=\"desc-module-4\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t622/74/613843373/43/9acceab1/54780d94N2d286005.gif\" style=\"margin: 0px; padding: 0px; border: 0px; height: 1px; display: block; clear: both; vertical-align: top; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal; \" alt=\"\" /> \n<p style=\"margin: 1.12em 0px; padding: 0px; line-height: 1.4; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; white-space: normal; \"><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t595/327/642483624/148597/eb3215e4/54780d94N93c5930b.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; \" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t550/8/800135977/176623/555a3eb6/54780d95Nf3c94bc2.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; \" alt=\"\" />&nbsp;</p> \n<img class=\"desc_anchor\" id=\"desc-module-5\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t622/74/613843373/43/9acceab1/54780d94N2d286005.gif\" style=\"margin: 0px; padding: 0px; border: 0px; height: 1px; display: block; clear: both; vertical-align: top; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal; \" alt=\"\" /> \n<p style=\"margin: 1.12em 0px; padding: 0px; line-height: 1.4; color: rgb(64, 64, 64); font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; white-space: normal; \"><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t553/341/631825630/197080/c3249d16/54780d95Na5c26b26.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; \" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t643/336/622255343/118528/f846a79a/54780d95N60b01d39.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; \" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t649/75/639069195/139639/c215f1e7/54780d95N9f1e02d4.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; \" alt=\"\" /><img align=\"absmiddle\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t463/257/644190168/228470/f27ac981/54780d95N29e226a0.jpg\" style=\"margin: 0px; padding: 0px; border: 0px; vertical-align: top; float: none; \" alt=\"\" />&nbsp;</p> \n<br />&nbsp; \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t619/273/1436120672/398253/72239df2/54d8d814Neff893e1.jpg\" /> \n<img src=\"http://img10.360buyimg.com/imgzone/jfs/t706/300/765635958/54245/8af53805/54d8d815Nb5f2e870.jpg\" />', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1205357564', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">非常黑板报</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 杨恒山|绘画:杨恒山 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 29<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 130</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">22.9</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787102063706</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>人民美术</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   1954年出生于南宁市，毕业于广西艺术学院，现为邕宁区文化馆馆员、广西省美术家协会会员。1992年以来多次到高校和企业作板报辅导，有着丰富的黑板报创作经验，并有电脑平面设计、板报设计和艺术字设计等多种出版物出版。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   元旦妇女节 爱心劳动节 青年节 文明禁毒建党建军教师节 消防国庆 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1205392280', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:旅游市场营销</p> \n<p>原价：29元</p> \n<p>作者:王宁编著</p> \n<p>出版社：广东高等教育</p> \n<p>出版日期：2014-2-1</p> \n<p>ISBN：9787536148017</p> \n<p>字数：</p> \n<p>页码：194</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书适合从事旅游行业的读者及高职高专旅游与酒店管理专业学生使用。<br />本书通过对旅游市场营销的流程的分析，充分开发最新的旅游市场营销的经典案例，贴近旅游行业和旅游企业实际。编写注重“工学结合、项目导向、任务驱动”的模式，与同类图书相比，本书的特点：<br />1．框架清晰，结构完整<br />分为八大模块，从对旅游市场营销的认知入手，以完成一份完整的旅游市场营销计划作为归宿，让读者掌握旅游市场营销的相关理论知识，及旅游市场营销的实际技能。<br />2．设计科学，注重需求<br />注重提高旅游市场营销能力，参照旅游市场营销的任务和标准设计课程内容，注重培养读者自我学习的兴趣。章节内容以案例导入开始，引发读者思考，在学习过程中拓展相关专业知识，进行案例分析和讨论，有助于提升对理论知识的体会和实际技能的运用。<br />3．体系创新，知识新颖<br />选取了旅游市场营销最新的案例，体现了时代性。在旅游网络营销模块，加入了最新的“微信营销”和“大数据”等方面内容。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>模块1 走近旅游市场营销<br />项目1 旅游市场与旅游市场营销<br />项目2 市场营销观念的发展<br />项目3 旅游市场营销学及其内容体系<br />模块2 旅游市场与旅游消费者分析<br />项目1 旅游市场营销环境分析<br />项目2 旅游市场调研<br />项目3 STP战略营销<br />模块3 旅游产品策略<br />项目1 旅游产品的概念<br />项目2 旅游产品品牌策略<br />项目3 旅游产品开发策略<br />模块4 旅游产品的定价策略<br />项目1 旅游产品价格概述<br />项目2 旅游定价策略模块1 走近旅游市场营销<br />项目1 旅游市场与旅游市场营销<br />项目2 市场营销观念的发展<br />项目3 旅游市场营销学及其内容体系<br />模块2 旅游市场与旅游消费者分析<br />项目1 旅游市场营销环境分析<br />项目2 旅游市场调研<br />项目3 STP战略营销<br />模块3 旅游产品策略<br />项目1 旅游产品的概念<br />项目2 旅游产品品牌策略<br />项目3 旅游产品开发策略<br />模块4 旅游产品的定价策略<br />项目1 旅游产品价格概述<br />项目2 旅游定价策略<br />模块5 旅游渠道策略<br />项目1 旅游产品销售渠道概述<br />项目2 旅游产品销售渠道策略<br />模块6 旅游产品促销策略<br />项目1 旅游产品促销概述<br />项目2 旅游产品促销策略<br />模块7 旅游市场营销管理<br />项目1 旅游市场营销计划<br />项目2 旅游市场营销控制<br />模块8 旅游网络营销<br />项目1 旅游网络营销概述<br />项目2 旅游网络营销的未来<br />参考文献</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1205753307', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：江苏农业信息化发展报告2013</p> \n<p>原价：49.00元</p> \n<p>作者：黄水清</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2014-03-01</p> \n<p>ISBN：9787030401892</p> \n<p>字数：120000</p> \n<p>页码：113</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>我国是农业大国，“三农”问题是我国社会和经济发展的根本性问题。以信息化促进农业现代化和新农村建设,是全面繁荣农村经济的重要途径。2011年江苏省全面部署”十二五”农村信息化工作，提出把推进农村信息化作为促进农业现代化、建设社会主义新农村的重要举措，进一步加强农村信息基础设施，推进农业生产经营信息化，完善农村信息服务体系，推动全省农村信息化走在全国前列，为又好又快推进”两个率先”提供有力支撑。《江苏农业信息化发展报告(2013)》由黄水清等所著，本书通过文献调查、实地调查和专家访谈，立足全省层面，从农业信息基础设施、农业信息资源建设、农业信息服务体系等方面调查江苏省农业信息化建设的全貌，总结发展成绩，分析存在的问题，并针对江苏全省和苏南、苏中、苏北三个地区农业信息化存在的问题，提出建设性的发展对策。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《江苏农业信息化发展报告(2013)》由黄水清等所著，本书为《江苏新农村发展系列报告》之一。全书分为2013年江苏农业信息化发展总报告、农业物联网发展报告、农业物联网典型案例分析和附录四个部分。总报告从农业信息化基础设施建设、农业信息资源建设、农业信息服务体系建设等方面以翔实的数据客观描述2013年江苏省农业信息化发展的现状，分析江苏省农业信息化发展存在的问题及未来发展方向；农业物联网发展报告梳理江苏省农业物联网的发展历程，并对江苏省农业物联网技术应用的资金投入、应用面积、物联网技术水平及应用效益等进行描述性统计分析；典型案例分析部分从苏南、苏北、苏中三个区域选取六个农业物联网应用典型，在案例描述的基础上进行评析。<br />《江苏农业信息化发展报告(2013)》可作为政府主管部门、农业高校与科研院所、涉农企业等机构相关人员的参考用书。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1205753308', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：杨澜访谈录：东方看奥运：Ⅲ</p> \n<p>原价：28.00元</p> \n<p>作者：杨澜著</p> \n<p>出版社：新星出版社</p> \n<p>出版日期：2008-10-01</p> \n<p>ISBN：9787802255173</p> \n<p>字数：200000</p> \n<p>页码：197</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>郭晶晶 你们谈论的那个人不是我<br /> 科比 让姚明无法退役<br /> 李小鹏 获得15枚金牌的\'玻璃人\'<br /> 张宁 从开赛哭到冠军领奖台<br /> 蔡国强 如果李宁不点火炬我就点了<br /> 埃蒙斯夫妇 最不幸选手的幸福生活<br /> 邹市明 小时候是个女孩儿样<br /> 陈燮霞 就算被批评也要笑</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>在奥运年，《杨澜访谈录》改变以往的周播形态，制作50集系列采访，在东方卫视以日播形式播出。杨澜走访了国内外50位奥运人物，有为现代奥林匹克运动开山铺路的优秀组织者，有奥运史上伟大的运动员和教练员，也有本届奥运会上的风云人物。 <br /> 本书为《杨澜访谈录之东方看奥运》，采访的人物包括：李小鹏、郎平、娜塔莉&middot;库格林、埃蒙斯夫妇、蔡国强、科比&middot;布莱恩特、陈燮霞、郭晶晶、埃里森&middot;菲利克斯等。 奥运不仅是万众瞩目的宏大叙事，也是冷暖自知的个人体验。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t601/7/642730946/33926/6222608b/5479a02bNe832fa61.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t616/95/639935727/34298/99f3e2f7/5479a02cN497b2c2b.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1205837861', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：小型水电站技术改造规范 GB/T50700-2011</p> \n<p>原价：12.00元</p> \n<p>作者：中华人民共和国水利部</p> \n<p>出版社：中国计划出版社</p> \n<p>出版日期：2012-04-01</p> \n<p>ISBN：9158017771909</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1207791403', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：近战利器：世界名枪</p> \n<p>原价：29.80元</p> \n<p>作者：吕辉</p> \n<p>出版社：中国社会出版社</p> \n<p>出版日期：2014-05-01</p> \n<p>ISBN：9787508746036</p> \n<p>字数：</p> \n<p>页码：154</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>无论是过去还是现在，枪始终是士兵手中最基本的战斗武器，是士兵的第二生命，是军队最为基本的也是最为重要的武器装备之一。它的性能往往显示了一个国家军事技术及常规武器的科研能力和军队的战斗力。<br /> 《近战利器：世界名枪》不但介绍了枪的发展历程，而且还有大量工艺精湛、式样独特、威力惊人的世界经典名枪，这些都将在本书中逐一呈现。我们遵循众多读者的基本认知习惯，把它们分门别类地归纳起来，将众多枪械的主要研制过程、技术数据、技术创新程度等，一一辑录入书中，并详细、全面地阐述了它们的产生、发展到完善的艰辛历程。另外，书中详细介绍了世界经典名枪的性能参数，同时配以大量精美、准确的资料图片，以期为读者们展现一幅世界各国著名枪械的全方位扫描影像，以领略它们的不凡风貌。<br /> 本书题材新颖，内容丰富，图文并茂，形象生动，既美观好看，又通俗易懂，通过阅读本书你不仅会收获大量的知识信息，甚至还会在心里埋下崇尚发明的种子，唤起致力创新的激情，向着军事科技的高峰攀登。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 单兵利器——轻武器<br />第1节 轻武器的诞生<br />第2节 认识轻武器<br />第3节 轻武器的未来<br /><br />第2章 近身保镖——手枪<br />第1节 认识手枪<br />第2节 手枪集锦<br />非同凡响：纳甘特M1895左轮手枪（俄国）<br />一代功臣：TT-33手枪（苏联）<br />久经沙场：M1911A1手枪（美国）<br />精准打击：柯尔特M2000（美国）<br />邦德推荐：瓦尔特P38／P1（德国）<br />手枪经典：P2000型手枪（德国）<br />美军首选：伯莱塔92F手枪（意大利）<br />沙漠之鹰：IMI“鹰”系列手枪（以色列）<br />枪牌手枪：勃朗宁M1900手枪（比利时）<br />长寿之枪：勃朗宁M1935手枪（比利时）<br />名枪典范：CZ83手枪（捷克）<br />陆战新秀：格洛克17式手枪（奥地利）<br />枪中贵族：辛格P210手枪（瑞士）<br />袖珍警枪：辛格P230手枪（瑞士）<br /><br />第3章 枪械元老一步枪<br />第1节 认识步枪<br />第2节 步枪集锦<br />枪王之枪：AK-47突击步枪（苏联）<br />性能卓越：SKS半自动步枪（苏联）<br />一击必杀：SVD狙击步枪（苏联）<br />特战利器：VSK-94狙击步枪（俄罗斯）<br />秒杀之王：AW系列狙击步枪（英国）<br />铁血王者：M16自动步枪（美国）<br />匠心独具：XM8轻型突击步枪（美国）<br />突击先锋：FN SCAR突击步枪（美国）<br />战场屠夫：潘科“汽锤”霰弹枪（美国）<br />量身打造：HK MSG90狙击步枪（德国）<br />独树一帜：G22狙击步枪（德国）<br />标新立异：HKG36突击步枪（德国）<br />表现出色：FNC AK5突击步枪（瑞典）<br />精准多用：施泰尔SSG69狙击步枪（奥地利）<br />快速突击：FAMAS突击步枪（法国）<br />外形奇特：伯莱塔Rx4半自动步枪（意大利）<br /><br />第4章 急速射杀——冲锋枪<br />第1节 认识冲锋枪<br />第2节 冲锋枪集锦<br />强中王者：AKS-74U冲锋枪（苏联）<br />反恐精英：PP-2000）中锋枪（俄罗斯）<br />伞兵专用：司登冲锋枪（英国）<br />单兵新宠：布希曼冲锋枪（英国）<br />魅力独具： “汤姆逊”冲锋枪（美国）<br />名家风范：柯尔特9毫米冲锋枪（美国）<br />战地之王：UMP45冲锋枪（美国）<br />经典之作：HK MP5冲锋枪（德国）<br />变身之王：HK MP7冲锋枪（德国）<br />冲锋典范：UZI冲锋枪（以色列）<br />辉煌见证：M1931索米冲锋枪（芬兰）<br />动乱守护神：维涅龙M2冲锋枪（比利时）<br />自卫神器：CBJ-MS PDW冲锋枪（瑞典）<br />捷克毒蝎：VZ61“蝎”式冲锋枪（捷克）<br />奥地利之枪：施泰尔AUG冲锋枪（奥地利）<br />陆军伴侣：FBP M948冲锋枪（葡萄牙）<br />身小力大：FN P90冲锋枪（比利时）<br /><br />第5章 火力之王——机枪<br />第1节 认识机枪<br />第2节 机枪集锦<br />庞然大物：DShK／DShKM机枪（苏联）<br />天空扫帚：ZPU系列机枪（苏联）<br />小口径代表：RPK-74轻机枪（苏联）<br />机枪元老：维克斯MKl机枪（英国）<br />身经百战：“布伦”轻机枪（英国）<br />气冷第一枪：勃朗宁M1919A4重机枪（美国）<br />生命收割机：MG42通用机枪（德国）<br />备受欢迎：M240通用机枪（比利时）<br />神来之笔：“米尼米”M249机枪（比利时）<br />战地怪物：蒙蒂尼机枪（法国）</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1207793809', '<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t547/348/601643331/232487/4ea2cb84/54757943Nad5eb27e.jpg\" id=\"349a8fcc33a043809b33d579989e713d\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t634/49/595918770/171016/f2ec4204/54757944N363ff393.jpg\" id=\"65056d6a5cad48e08b97ec1b728ac5c9\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t568/234/586259658/146643/4057475b/54757945N0cc6015f.jpg\" id=\"ea90ed1059df4e439293bf477c0cbb30\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t586/127/593768726/226785/ea03c24d/54757947Nb1864d48.jpg\" id=\"4c2733eab0d24e1d8e1a9ba5f1f78f2a\" /> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t532/50/590825273/214458/ce0f968c/54757948N9a7b9deb.jpg\" id=\"c893a5b95ab44b21b7fdef427647465c\" /> \n</div>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1207872786', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:Mademoiselle Benoir（ISBN=9780618772094）</p> \n<p>原价：112.00元</p> \n<p>作者:Christine Conrad著</p> \n<p>出版社：Houghton Mifflin Harcourt</p> \n<p>出版日期：2012-1-1</p> \n<p>ISBN：9780618772094</p> \n<p>字数：</p> \n<p>页码：230</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品标识：22537169</p> \n<p><b><font color=\"blue\">编辑*</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>Christine Conrad\'s charming and spirited novel offers a freshlook at life\'s pleasures in the French countryside.Thirty-something American Tim Reinhart leaves New York andpurchases a farmhouse in rural France, where he fills his daysrestoring the property and pursuing his artistic passion. Lettersto his family and friends back home vividly illustrate Tim\'sblissful immersion in the divine meals, deep-rooted customs, andquirky community of his new pastoral surroundings. But hisenchantment grows more complicated when he befriends another artist-- his beautiful and much older neighbor, Catherine Benoir. Astheir relationship escalates, tensions run high on both sides ofthe Atlantic. From her aristocratic family\'s fiery protests and hisparents\' pleas of caution to the astonishing response of thevillage locals, Tim and Catherine\'s love affair triggers explosivereactions.</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体*</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1207872787', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:感动中国的名家散文:闲言絮语</p> \n<p>原价：32.8元</p> \n<p>作者:易磊等主编</p> \n<p>出版社：内蒙文化</p> \n<p>出版日期：2012-4-1</p> \n<p>ISBN：9787806753576</p> \n<p>字数：220000</p> \n<p>页码：254</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>生活的焦灼和苦痛常伴左右，间或像暗疮有燎原之势，像毒瘤恶性膨胀，挤兑着我们的宁静、幸福和快乐，愿本套丛书为您带来清新的文字信息，满足你的阅读期待。<br />本套丛书属于期待提高写作能力、洞察能力的学生!<br />属于在理想与现实冲撞中诉说迷惘，渴求精神滋润的青年!<br />属于需要舒畅胸怀，陶冶情操的广大散文爱好者及书籍珍藏者!<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>中国卷<br />余光中<br />从母亲到外遇余光中<br />我的四个假想敌<br />催魂铃<br />柏杨<br />丑陋的中国人<br />人才<br />新科举坑道<br />李敖<br />由不自由的自由到自由的不自由<br />无为先生传<br />旧天子与新皇帝<br />铁凝<br />闲话做人中国卷<br />余光中<br />从母亲到外遇余光中<br />我的四个假想敌<br />催魂铃<br />柏杨<br />丑陋的中国人<br />人才<br />新科举坑道<br />李敖<br />由不自由的自由到自由的不自由<br />无为先生传<br />旧天子与新皇帝<br />铁凝<br />闲话做人<br />门外观球<br />自序<br />施蜇存<br />鬼话<br />名<br />才与德<br />外国卷<br /></p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1207872788', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：数码摄影风光实拍手册</p> \n<p>原价：45.00元</p> \n<p>作者：一白著</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787030292667</p> \n<p>字数：</p> \n<p>页码：194</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.640kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是为广大数码摄影爱好者编写的风光照案例型实用技法书，为普通读者提供拍摄出专业级风光照片的“达人秘笈”。书中详尽介绍了多种经典风光照的拍摄技巧，讲解了如何结合所拍摄的风光，对相机的光圈大小、曝光时间和白平衡等参数进行设置，并综合介绍了用光、构图和后期处理的技巧，最终达到使画面完美的效果。秉承实用至上的对号入座式指导模式，引领读者一步步掌握风光拍摄的技巧。<br /> 全书共分12章及一个附录，以详细的参数图表、丰富的实拍照片，形象、直观地引导读者从风光摄影的基本概念入手，系统学习和掌握多种场合下使用数码相机进行拍摄的方法和技巧。书中包含了风光照片拍摄的器材与准备工作，焦距、光圈与快门的设置，光线与色彩的运用，常用构图手法，以及独特的构图形式等内容；又对拍摄日出日落、水景雨景、冰雪云雾、山脉原野、花卉树木、夜景、城市、园林和人文等不同类型的风光进行了专题介绍；此外还特别给出技巧提炼，告诉读者如何解决风光拍摄中常见的问题。<br /> 本书适合希望充分享受风光摄影乐趣的广大摄影爱好者、摄影发烧友阅读。同时也适合相关士立训班作为新材使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1207872789', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:纳税实务:面向企业办税员岗位</p> \n<p>原价：28元</p> \n<p>作者:舒文存主编</p> \n<p>出版社：东北财经大学</p> \n<p>出版日期：2013-8-1</p> \n<p>ISBN：9787565412097</p> \n<p>字数：394000</p> \n<p>页码：259</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>首先，舒文存主编的《纳税实务》按照为生产、建设、管理、服务第一线培养高技术应用型专门人才的要求，对税收理论作概括性的简要介绍，不占用大量的篇幅，淡化理论，以够用为度，注重分析、阐释新税制下主要税收征管品种的征管范围、税率、纳税计算办法、申报方法等实际操作技能，达到学以致用。其次，本书从高职高专学生的学习特点出发，知识和目标要求简明扼要，力求精练、易于理解。最后，本书强化实践，针对所学的税法规定，给出了技能训练材料，并通过反复演练，增强实用性和针对性。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>本书既可作为高等职业院校经济类专业学生学习税收课程的教材，也可作为经济管理部门工作者、社会大众学习税收内容的参考和实操手册。本书具有如下特色：1.定位明确。不完全拘泥于专业课程的逻辑、时空知识体系，以纳税基础与实务为主线，分项目、按任务、分税种将纳税的基础知识面、基本原理进行提纲挈领式的提炼、归纳，形成纳税理论知识纲目和实际运用操作技巧，满足财会、理财等经济类专业学生学习纳税理论、纳税实务的基本需求。2.注重实用。本书按照为生产、建设、管理、服务第一线培养高技术应用型专门人才的要求，对税收理论作概括性的简要介绍，力求精炼，易于理解。3.内容新颖。大量运用了新税制下税收制度及实践的最新成果，力求达到为实践服务的目标。4.校企合作编写。将课堂理论教学与企业纳税实务两者结合起来，充分体现了校企业合作的理念，使理论教学在更大程度上接近实务操作处理。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>项目一 开篇：税收与税收制度<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 认知税收<br /> 任务二 税收的职能、作用和法律关系<br /> 任务三 税收法律体系与税收制度<br /> 任务四 税收的种类<br /> 项目小结“<br /> 复习思考题<br /> 技能训练题<br />项目二 增值税纳税实务<br /> 知识目标<br /> 技能目标<br /> 案例导读项目一 开篇：税收与税收制度<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 认知税收<br /> 任务二 税收的职能、作用和法律关系<br /> 任务三 税收法律体系与税收制度<br /> 任务四 税收的种类<br /> 项目小结“<br /> 复习思考题<br /> 技能训练题<br />项目二 增值税纳税实务<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 认知增值税<br /> 任务二 增值税一般纳税人的申请及应纳税额的计算<br /> 任务三 小规模纳税人增值税和进口货物增值税应纳税额的计算<br /> 任务四 增值税的纳税申报与缴纳<br /> 项目小结<br /> 复习思考题<br /> 技能训练题<br />项目三 消费税纳税实务<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 认知消费税<br /> 任务二 消费税应纳税额的计算<br /> 任务三 消费税的纳税申报与缴纳<br /> 项目小结<br /> 复习思考题<br /> 技能训练题<br /> 实务操作题<br />项目四 营业税纳税实务<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 认知营业税<br /> 任务二 营业税应纳税额的计算<br /> 任务三 营业税的纳税申报与缴纳<br /> 项目小结<br /> 复习思考题<br /> 技能训练题<br /> 实务操作题<br />项目五 企业所得税纳税实务<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 认知企业所得税<br /> 任务二 企业所得税应纳税额的计算<br /> 任务三 企业所得税的纳税申报与缴纳<br /> 任务四 企业所得税案例分析<br /> 项目小结<br /> 复习思考题<br /> 技能训练题<br />项目六 个人所得税纳税实务<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 认知个人所得税<br /> 任务二 个人所得税应纳税额的计算<br /> 任务三 个人所得税的纳税申报与缴纳<br /> 项目小结<br /> 复习思考题<br /> 技能训练题<br /> 实务操作题<br />项目七 土地增值税纳税实务<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 认知土地增值税<br /> 任务二 土地增值税应纳税额的计算和申报缴纳<br /> 项目小结<br /> 复习思考题<br /> 技能训练题<br />项目八 关税纳税实务<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 认知关税<br /> 任务二 关税应纳税额的计算和申报缴纳<br /> 任务三 行邮税<br /> 任务四 船舶吨税<br /> 项目小结<br /> 复习思考题<br /> 技能训练题<br />项目九 其他税种纳税实务<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 城市维护建设税与教育费附加<br /> 任务二 印花税<br /> 任务三 房产税<br /> 任务四 车船税<br /> 任务五 耕地占用税和城镇土地使用税<br /> 任务六 资源税<br /> 任务七 车辆购置税<br /> 项目小结<br /> 复习思考题<br /> 技能训练题<br />项目十 税收征收管理实务<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 税务登记管理<br /> 任务二 发票管理<br /> 任务三 纳税申报<br /> 任务四 税款征收<br /> 项目小结<br /> 复习思考题<br /> 技能训练题<br />顷目十一 其他涉税事务<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 涉税文书写作<br /> 任务二 减免税申请<br /> 任务三 涉税业务备案<br /> 项目小结<br /> 复习思考题<br /> 技能训练题<br /> 实务操作题<br />项目十二 纳税申报系统的应用<br /> 知识目标<br /> 技能目标<br /> 案例导读<br /> 任务一 国税纳税申报系统的应用<br /> 任务二 地税纳税申报系统的应用<br /> 项目小结<br /> 复习思考题<br /> 实务操作题<br />主要参考文献</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1210374820', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">森林报(秋注音美绘版)/语文新课标必读丛书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (苏)比安基|改编:博尔 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 12.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 183</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">8.5</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787229083632</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>重庆</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   博尔相信这套“语文新课标必读丛书”能成为孩子们的良师益友，在潜移默化中陶冶孩子们的情操，提高孩子们的语文素养。在这套书中，国学经典和古典名著，还有外国名著，既能让孩子们与经典同行、 与圣人为伍，又能深度挖掘孩子们的想象力，提高他们认知和独立生活的能力。 这本由比安基编写的《森林报(秋注音美绘版)》是其中一册。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   秋季第一月：候鸟离多月一年：12个月的欢乐诗篇——9月森林通讯员发来的电报离别的歌声水晶般的早晨森林大事典游泳旅行／最后一批浆果／林中大汉的战斗／等待帮手／秋天的美味森林通讯员发来的电报城市新闻野蛮的空袭／黑夜里的惊扰／山鼠／把采蘑菇的事儿都忘了／喜鹊／都躲起来了／从天上看秋天／它们都飞去哪儿／从西向东／中一197357号铝环的简史／从东往西／向北飞／迁徙的秘密森林通讯员发来的电报在集体农庄里沟壑征服者／采集种子／好主意农庄新闻精选母鸡／搬新家／周日新闻……秋季第二目：储备粮食月秋季第三目：迎掊冬客月 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1210399622', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：AutoCAD 2013完全学习手册(配光盘)(完全学习手册)</p> \n<p>原价：44.50元</p> \n<p>作者：曹培培,孟文婷著</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2013-07-01</p> \n<p>ISBN：9787302322078</p> \n<p>字数：484000</p> \n<p>页码：301</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.581kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《AutoCAD2013完全学习手册》基于AutoCAD2013版本，详细讲解了AutoCAD的各项功能。《AutoCAD2013完全学习手册》共分13章，主要包括AutoCAD2013的基础知识；基本图形的绘制方法与编辑技巧；常用编辑图形工具的使用方法和操作技巧；图层的应用；图形的精确控制；文字与表格的使用；面域、图案填充、图块、外部参照以及设计中心的应用；三维图形的绘制、编辑、观察和渲染的方法以及图形的输出和打印等内容。<br /> 《AutoCAD2013完全学习手册》仅适合大中专院校、社会培训机构作为教材，同时也是广大AutoCAD爱好者入门的首选用书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章AutoCAD2013基础入门<br />1.1AutoCAD概述<br />1.1.1AutoCAD的基本功能<br />1.1.2AutoCAD的行业应用<br />1.2AutoCAD2013；作界面<br />1.2.1经典界面<br />1.2.2二维草图与注释界面<br />1.2.3三维建模界面<br />1.3管理图形文件<br />1.3.1新建图形文件<br />1.3.2打开文件<br />1.3.3保存文件<br />1.3.4关闭文件<br />1.4设置绘图环境<br />1.4.1设置图形界限<br />1.4.2设置图形单位<br />1.4.3设置参数选项<br />1.5使用坐标系<br />1.5.1世界坐标系<br />1.5.2用户坐标系<br />1.5.3坐标的输入<br />1.5.4设置坐标值的显示模式<br />1.5.5编辑用户坐标系<br />1.6技巧集锦<br />1.7课后习题<br />……<br />第2章绘制二维图形<br />第3章编辑二维图形<br />第4章图层的管理<br />第5章精确控制图形<br />第6章使用文字与表格<br />第7章面域、图案填充与图形信息<br />第8章图块、外部参照与设计中心<br />第9章使用尺寸标注<br />第10章绘制三维建筑模型<br />第11章编辑三维图形<br />第12章观察与渲染三维图形<br />第13章图形的输出与打印</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1210406656', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：数据通信与网络</p> \n<p>原价：36.00元</p> \n<p>作者：张辉</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2007-12-01</p> \n<p>ISBN：9787115166616</p> \n<p>字数：5880000</p> \n<p>页码：375</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.540kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书是为高等院校电子信息类专业本科生和硕士研究生学习数据通信与网络编写的教材，全书比较全面地介绍了数据通信中的基本理论、传输技术、通信协议、数据交换与网络。<br /> 本书可供实际从事数据通信技术与网络、通信与计算机应用等技术工作的科研开发人员和工程技术人员参考或作为培训教材。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书比较全面地介绍了数据通信中的基本理论、传输技术、通信协议、数据交换与网络。全书共分为三部分，第一部分为1～6章，主要介绍数据通信的基本理论和基本技术，包括：数据传输的信道、数据基带传输理论、频带传输理论、差错控制编码技术和同步技术；第二部分为第7章和第8章，重点介绍了数据通信中基本的协议和数据交换的基本技术，并对近年来出现的新数据通信协议和新数据交换技术进行了深入地介绍。第三部分是第9～11章，介绍了在数据通信中的网络，重点介绍了目前应用最为广泛的局域网和无线局域网，对其他的网络形式也进行了概述。本书每章都附有大量的思考题和习题，有助于读者对基本概念和技术的理解。<br /> 本书是为高等院校电子信息类专业本科生和硕士研究生学习数据通信与网络编写的教材，也可供实际从事数据通信技术与网络、通信与计算机应用等技术工作的科研开发人员和工程技术人员参考或作为培训教材。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1210425211', '<p><img src=\"http://img10.360buyimg.com/imgzone/jfs/t577/197/479877342/325893/e89d7c84/5482bc3cN03aaeec9.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t733/226/64226381/75079/21b8f45c/5482bc3cN5440394f.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t742/226/63804160/247813/75e22d74/5482bc3dNc0c63426.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t511/149/733282360/41429/59180d0a/5482bc3eNf47a52e9.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t604/26/716234032/133719/50a8375f/5482bc3eNc807e24c.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t562/360/731009395/59341/e1f7df50/5482bc3eNb704d691.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t619/134/746835526/79660/73ab66b2/5482bc3fNbf72768c.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t592/161/720686653/75580/23f1f93e/5482bc3fN95726067.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t508/59/748650928/66783/24f986ef/5482bc40N582573c3.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t649/275/721102859/58890/f44f2539/5482bc40Nb3938ac3.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t481/79/735092153/76307/25cf0b8b/5482bc40Nbb3fc58b.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t574/185/739026854/79827/cf2134d8/5482bc41Ne9940b8e.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t685/204/733027696/464700/a18bb773/5482bc43N198ca097.jpg\" align=\"absmiddle\" /></p>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1210425212', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">酒店营销与策划(高职高专旅游专业教改教材)</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">伍剑琴</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">28.00元 </td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国轻工业出版社</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787501980062</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2011-08-01</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">316000</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">220</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">开本</td> \n   <td width=\"612\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.341Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> \n    <div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n     <p>伍剑琴主编的《酒店营销与策划》共分九个项目，主要内容包括：酒店业市场分析和选择，调研和选择目标市场，酒店产品营销策略，酒店促销策略，酒店营销模式的创新等。本书在讲清基本概念、基本原理的基础上，始终紧扣高职教育应用性培养目标，力图把酒店营销与策划的理论和方法与酒店的营销管理实践紧密结合，与活生生的营销案例相结合，使本书具有很强的可读性和可操作性。本教材可作为高职高专院校旅游管理、酒店管理专业以及其他管理类、经济类专业的教材或参考书，也可作为企业营销管理人员的培训教材。</p> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <pre>项目一  酒店营销概述活动1  酒店营销的含义活动2  酒店营销观念的发展阶段活动3  营销理论在酒店行业中的应用项目二  酒店业市场分析和选择活动1  分析酒店营销环境活动2  分析酒店消费者和购买行为活动3  酒店竞争环境和内部分析项目三  调研和选择目标市场活动1  调研和预测市场需求活动2  酒店营销市场细分活动3  酒店营销目标市场的选择活动4  酒店市场定位项目四  酒店产品营销策略活动1  酒店产品组合策略活动2  酒店产品的生命周期策略活动3  酒店CIS战略活动4  酒店品牌化策略项目五  酒店定价策略活动1  定价目标和定价策略活动2  定价方法和价格调整项目六  酒店营销渠道策略活动1  酒店营销渠道活动2  酒店营销渠道管理活动3  渠道管理项目七  酒店促销策略活动1  促销组合的选择活动2  酒店广告促销策略活动3  酒店人员促销策略活动4  酒店营业推广策略活动5  酒店公共关系策略项目八  酒店营销模式的创新活动1  酒店关系营销活动2  酒店网络营销活动3  酒店绿色营销项目九  酒店营销策划活动1  酒店营销策划概述活动2  酒店营销策划的程序活动3  酒店营销策划书的编写活动4  酒店策划方案示例活动5  市场推广方法参考文献</pre> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1210461178', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：小学生阶梯培优阅读(5年级)</p> \n<p>原价：12.80元</p> \n<p>作者：张红艳</p> \n<p>出版社：中国华侨出版社</p> \n<p>出版日期：2010-09-01</p> \n<p>ISBN：9787511306050</p> \n<p>字数：200000</p> \n<p>页码：136</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.259kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>丛书全面贯彻了新课标精神，准确把握了小学语文阅读阶段的特点和要求，阅读材料能最真实地贴近小学各阶段的能力水平，训练题目既能激发学生的阅读兴趣和探究欲望，又与各类考试考查的题型标准密切吻合。使用丛书坚持训练，能够在较短时期内实现能力和成绩的双提升。<br /> 试验统计数据表明，坚持用本书进行阅读训练一个学期,能有效提升语文成绩30％以上。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一讲 写人类文章阅读训练<br /> 做作业剃光眉毛的比尔?盖茨<br /> 华佗学医<br /> 味道<br /> 吹牛大王<br /> 我爱书法<br /> 牛顿的故事 <br /> 勤奋好学的王冕 <br />第二讲 叙事类文章阅卖训练<br /> 不耻下问 <br /> 贝多芬与第九交响曲 <br /> 伞的故事 <br /> 和好书交朋友<br /> 一碗馄饨<br /> 有人送我一枝草<br /> 相信你，能行<br /> 心灵有耳<br /> 陌生人的红苹果<br /> 羊续悬鱼 <br /> 庞涓之死<br /> 扁鹊拒封<br /> 寇准敢犯龙颜<br /> 鼾声<br /> 孩子，娘在等你呢<br /> 邓拓万金救古画<br /> 骨气<br /> 阳光的皮肤<br /> 尊严如山<br /> 树上的那只鸟<br /> 付出的快乐<br /> 第一百个客人<br /> 礼物 <br /> 真正的慷慨<br /> 富人的义务<br /> 他的肩膀，你的高度<br /> 我爱摄影<br /> 我是一个建筑迷<br /> 快乐的美术课<br /> 雪中记事<br />第三讲 写景类文章阅读训练<br /> 春之雾<br /> 夏日夜景<br /> 钱塘观潮<br /> 我的家乡真美丽 <br /> 扎兰屯<br /> ……<br />第四讲 状物类文物阅读训练<br />第五讲 说明文类文章阅读训练<br />第六讲 现代诗歌阅读训练<br />附录：参考答案</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1210461179', '<div style=\"text-align: center;\">\n  &nbsp; \n</div> \n<div style=\"text-align: center;\"> \n <a href=\"http://mall.jd.com/view_search-333527-101554-99683-2054692-5-0-0-1-1-24.html?keyword=%25E8%25BF%259E%25E8%25A1%25A3%25E8%25A3%2599&isGlobalSearch=1\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t625/70/46922219/16022/cee1e1f5/544a1f5dN9c82d557.jpg\" alt=\"\" id=\"e6ee1af59a754f2e802f611cb22b13e6\" /></a> \n <a href=\"http://mall.jd.com/view_search-333527-101554-99683-2054692-5-0-0-1-1-24.html?keyword=%25E9%2592%2588%25E7%25BB%2587%25E8%25A1%25AB&isGlobalSearch=1\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t307/282/1969354048/21951/878ec6fa/544a1f51N9293958d.jpg\" alt=\"\" id=\"2e43a14751a047cb97c24835af43ea05\" /></a> \n <a href=\"http://mall.jd.com/view_search-333527-101554-99683-2054692-5-0-0-1-1-24.html?keyword=T%25E6%2581%25A4&isGlobalSearch=1\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t328/245/1980961280/23443/3e9e3ed0/544a1f52N1635c699.jpg\" alt=\"\" id=\"9202399585744eb3a1bb826309bab16f\" /></a> \n</div> \n<div style=\"text-align: center;\"> \n <img src=\"http://img10.360buyimg.com/imgzone/jfs/t514/344/54360591/13467/9dee8353/544a1f53N07e6b6e5.jpg\" alt=\"\" id=\"89189db0db8a4c5fa8d11d70b4a6b98b\" /> \n <img src=\"http://img10.360buyimg.com/imgzone/jfs/t349/28/1988579703/9715/6c86f962/544a1f53N6367e918.jpg\" alt=\"\" id=\"446824d629224e1b8abf661c5a32fc62\" /> \n <a href=\"http://mall.jd.com/view_search-333527-101554-99683-2054692-5-0-0-1-1-24.html?keyword=%25E8%25A1%25AC%25E8%25A1%25AB&isGlobalSearch=1\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t682/282/55218833/21160/f881075d/544a1f54Ne34cc163.jpg\" alt=\"\" id=\"ffb3b93a5062477699d77164d1eb8087\" /></a> \n</div> \n<div style=\"text-align: center;\"> \n <a href=\"http://mall.jd.com/view_search-333527-101554-99683-2054692-5-0-0-1-1-24.html?keyword=%25E5%25A5%2597%25E8%25A3%2585&isGlobalSearch=1\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t322/88/1972561455/134550/74fd6ae5/544a1f59N538f993e.jpg\" alt=\"\" id=\"93ac9044b1d8481289b5bb1a739dd72b\" /></a> \n <a href=\"http://mall.jd.com/view_search-333527-101554-99683-2054692-5-0-0-1-1-24.html?keyword=%25E5%25A4%2596%25E5%25A5%2597&isGlobalSearch=1\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t283/177/1967255201/37827/c3712b39/544a1f5aNa6b18f2c.jpg\" alt=\"\" id=\"0ac900ad89ba4d97ab2dc895b12914c2\" /></a> \n</div> \n<div style=\"text-align: center;\"> \n <a href=\"http://mall.jd.com/view_search-333527-101554-99683-2054692-5-0-0-1-1-24.html?keyword=%25E5%258D%2595%25E9%259E%258B&isGlobalSearch=1\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t298/185/1973799137/15407/55e7d0b3/544a1f5bN5599d6ba.jpg\" alt=\"\" id=\"60a8f45731d34c4aa5767bd8f2964131\" /></a> \n <a href=\"http://mall.jd.com/view_search-333527-101554-99683-2054692-5-0-0-1-1-24.html?keyword=%25E5%2587%2589%25E9%259E%258B&isGlobalSearch=1\"><img src=\"http://img10.360buyimg.com/imgzone/jfs/t472/22/54759834/22525/483b4646/544a1f5cN882b5bd0.jpg\" alt=\"\" id=\"c8099f6e3bef4f3ca74cd0d4456d0353\" /></a> \n <a href=\"http://mall.jd.com/view_search-215955-65414-61619-1455203-1-0-0-1-1-24.html?keyword=%25E5%25A4%2596%25E5%25A5%2597&isGlobalSearch=1\" target=\"_blank\"></a> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div> \n<div style=\"text-align: center;\"> \n <br /> \n</div><div style=\"text-align: center;\"> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t262/185/713856217/16022/cee1e1f5/53ef8f74N2e0cb432.jpg\" id=\"60da78468eb74bff9ef4bb03c360e7f3\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t256/240/739368161/21951/878ec6fa/53ef8f7dN15e1e869.jpg\" id=\"02ff7ce92f894ceb9de5c5301df989c1\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t229/189/699427934/23443/3e9e3ed0/53ef8f85N2d0e8648.jpg\" id=\"bf63672dd4454275804e88cc42bd5be3\" /></a> </div> <div style=\"text-align: center;\"> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t226/250/732725363/13467/9dee8353/53ef8f88N111c471c.jpg\" id=\"284ab77f0eee4db9a8d934c2e9e631b1\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t262/279/680610674/9715/6c86f962/53ef8f8dNd130f486.jpg\" id=\"c667b6d5458b4f7f80a47a5cfb87154f\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t259/140/689866192/21160/f881075d/53ef8f91N88b055c4.jpg\" id=\"12359e2b996d456f984ac277c80f69d7\" /></a> </div> <div style=\"text-align: center;\"> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t259/231/681955275/134550/74fd6ae5/53ef8f57N6de114c9.jpg\" id=\"f9a5489313a94dca9ac85e896ba0fb8b\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t241/259/673926047/37827/c3712b39/53ef8f5fN3920b6f7.jpg\" id=\"148df3586d104d51a6d3c385e3c0e22f\" /></a> </div> <div style=\"text-align: center;\"> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t217/279/688732024/15407/55e7d0b3/53ef8f63N64072ae8.jpg\" id=\"b6bfb5c2db0c4095b581f1b8e2331138\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t244/107/696094885/22525/483b4646/53ef8f67N33b7fc33.jpg\" id=\"1096a1a6b949485fb43061c2712071d4\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t265/152/681466431/20374/c37c8045/53ef8f6aNe2a04f7e.jpg\" id=\"01e739e1b79448b5a2cba5afdbe235a2\" /></a> </div> <div style=\"text-align: center;\"> <br /> </div> <div style=\"text-align: center;\"> <br /> </div> <div style=\"text-align: center;\"> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t262/185/713856217/16022/cee1e1f5/53ef8f74N2e0cb432.jpg\" id=\"60da78468eb74bff9ef4bb03c360e7f3\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t256/240/739368161/21951/878ec6fa/53ef8f7dN15e1e869.jpg\" id=\"02ff7ce92f894ceb9de5c5301df989c1\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t229/189/699427934/23443/3e9e3ed0/53ef8f85N2d0e8648.jpg\" id=\"bf63672dd4454275804e88cc42bd5be3\" /></a> </div> <div style=\"text-align: center;\"> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t226/250/732725363/13467/9dee8353/53ef8f88N111c471c.jpg\" id=\"284ab77f0eee4db9a8d934c2e9e631b1\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t262/279/680610674/9715/6c86f962/53ef8f8dNd130f486.jpg\" id=\"c667b6d5458b4f7f80a47a5cfb87154f\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t259/140/689866192/21160/f881075d/53ef8f91N88b055c4.jpg\" id=\"12359e2b996d456f984ac277c80f69d7\" /></a> </div> <div style=\"text-align: center;\"> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t259/231/681955275/134550/74fd6ae5/53ef8f57N6de114c9.jpg\" id=\"f9a5489313a94dca9ac85e896ba0fb8b\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t241/259/673926047/37827/c3712b39/53ef8f5fN3920b6f7.jpg\" id=\"148df3586d104d51a6d3c385e3c0e22f\" /></a> </div> <div style=\"text-align: center;\"> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t217/279/688732024/15407/55e7d0b3/53ef8f63N64072ae8.jpg\" id=\"b6bfb5c2db0c4095b581f1b8e2331138\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t244/107/696094885/22525/483b4646/53ef8f67N33b7fc33.jpg\" id=\"1096a1a6b949485fb43061c2712071d4\" /></a> <a target=\"_blank\"><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t265/152/681466431/20374/c37c8045/53ef8f6aNe2a04f7e.jpg\" id=\"01e739e1b79448b5a2cba5afdbe235a2\" /></a> </div> <div style=\"text-align: center;\"> <br /> </div> <div style=\"text-align: center;\"> <br /> </div> <p><span style=\"font-size: 36.0px;\">衣长73 &nbsp; 短袖 &nbsp; &nbsp;胸围不限 &nbsp;</span></p> <p><span style=\"font-size: 36.0px;\"></span><img src=\"http://img10.360buyimg.com/imgzone/jfs/t616/330/505778053/106644/2e3d04d1/546d2caaN437e59f0.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t544/92/515739757/102362/b59fbd34/546d2caaN60d3f3db.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t451/261/505560181/96945/80f9067e/546d2cabNe283b79d.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t508/86/487732499/94071/99e01f46/546d2cabNa6f4a57f.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t580/117/501108691/99158/87438a40/546d2cabN6d669b6a.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t574/197/500809667/103779/a119680b/546d2cacNce4d3404.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t595/185/502089254/97335/d611840f/546d2cacN0e5e7322.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t481/113/502926451/103129/7bfbdae2/546d2cadN60f61d10.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t649/303/496553837/51999/4a522aeb/546d2cadN3f6e419a.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t646/29/493611850/67260/31953fab/546d2cadN879d63de.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t685/218/491161362/42697/2e98b4cb/546d2caeN8006907b.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t679/130/504228812/36109/6eda28b4/546d2caeN62bef6f8.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t556/364/509848950/50270/d20e31b1/546d2caeN0f94b616.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t541/222/470866018/95728/bc9a8580/546d2cafNbe19084d.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t538/99/496002182/92049/b66be97a/546d2cafNe4959ced.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t574/200/470740805/97268/11ce1d4c/546d2cb0Ne9f0fb14.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t517/54/508041890/99027/9b5ab198/546d2cb0N8f4dcdf0.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t457/220/488463029/80844/1a0b6ecd/546d2cb1N6b6ea16a.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t565/4/490285795/81856/cb1f06d0/546d2cb1Nc4dbbe43.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t619/168/490245362/86116/d09a02e0/546d2cb2Nf777e2bf.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t454/75/490708041/92993/50b99094/546d2cb2N9c6b6b3f.jpg\" align=\"absmiddle\" /><img src=\"http://img10.360buyimg.com/imgzone/jfs/t505/258/521804966/94521/a7b8a1f/546d2cb2Ne50441eb.jpg\" align=\"absmiddle\" /></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1210461180', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：2010年公路工程监理工程师执业资格考试：<综合考试>应试辅导</p> \n<p>原价：29.00元</p> \n<p>作者：范智杰,魏道升,黄显贵</p> \n<p>出版社：人民交通出版社</p> \n<p>出版日期：2010-04-30</p> \n<p>ISBN：9787114084331</p> \n<p>字数：</p> \n<p>页码：234</p> \n<p>版次：4</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本套丛书紧扣最新大纲，内容精练，直击考点。作者根据多年的考前培训经验，提炼出每个科目的知识点、重点、难点，辅以典型例题、重点复习题以及模拟试题，帮助考生在最短的复习时间内迅速掌握考点，顺利通过考试。<br /> 本版修订，依据《公路工程标准施工招标文件》（2009年版）替换更新了相应内容；根据以往考试经验，增加了重点复习题，供考生有针对性的演练，巩固知识点。<br /> 《2010年公路工程监理工程师执业资格考试：<综合考试>应试辅导》可供参加交通运输部公路工程监理工程师考试的考生进行考前培训和复习备考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一部分 综合考试复习指导与复习题<br />一、《综合考试》大纲<br />二、监理理论<br />三、质量控制<br />四、招标、投标<br />五、索赔管理<br />六、工程计量与支付<br />七、工程进度控制<br />八、工程经济与投资<br />九、安全与环保</p> \n<p>第二部分 历年考题<br />一、2006年公路工程监理工程师执业资格考试《综合考试》试题<br />二、2005年公路工程监理工程师执业资格考试《综合考试》试题及参考答案<br />三、2004年公路工程监理工程师执业资格考试《综合考试》试题及参考答案</p> \n<p>第三部分 交通运输部公路工程监理工程师考试法律、法规摘录<br />附录第一部分 招标、投标<br />附录1 中华人民共和国招标投标法<br />附录2 工程建设项目招标范围和规模标准规定<br />附录3 评标专家和评标专家库管理暂行办法<br />附录4 国家重大建设项目招标投标监督暂行办法<br />附录5 工程建设项目施工招标投标办法<br />附录6 公路工程施工招标投标管理办法<br />附录7 公路工程施工招标评标委员会评标工作细则<br />附录8 评标委员会和评标方法暂行规定<br />附录9 公路工程施工监理招标投标管理办法</p> \n<p>附录第二部分 质量、安全、环保<br />附录1 中华人民共和国公路法（摘录）<br />附录2 建设工程质量管理条例（摘录）<br />附录3 建设工程安全生产管理条例（摘录）<br />附录4 公路水运工程安全生产监督管理办法<br />附录5 公路建设市场管理办法<br />附录6 公路建设监督管理办法<br />附录7 公路工程竣（交）工验收办法<br />附录8 公路工程质量监督规定<br />附录9 实施工程建设强制性标准监督规定<br />附录10 建筑工程施工许可管理办法（修改版）<br />附录11 国务院关于特大安全事故行政责任追究的规定<br />附录12 交通建设项目环境保护管理办法<br />附录13 安全生产许可证条例<br />附录14 公路水运工程监理企业资质管理规定（摘录）<br />附录15 公路工程设计变更管理办法<br />附录16 公路工程质量事故等级划分和报告制度<br />附录17 关于在公路建设中实行最严格的耕地保护制度的若干意见<br />附录18 建筑施工企业安全生产许可证管理规定<br />附录19 公路水运工程试验检测管理办法<br />附录20 生产安全事故报告和调查处理条例</p> \n<p>附录第三部分 经济<br />附录1 基本建设财务管理规定<br />附录2 建设工程质量保证金管理暂行办法<br />附录3 建筑工程安全防护、文明施工措施费用及使用管理规定<br />附录4 公路建设项目后评价工作管理办法</p> \n<p>附录第四部分 公路工程强制性技术标准（摘录）<br />附录1 公路路面基层施工技术规范（JTJ 034—2000）<br />附录2 公路桥涵施工技术规范（JTJ 041-—2000）<br />附录3 公路隧道施工技术规范（JTJ 042—94）<br />附录4 公路工程施工安全技术规程（JTJ 076—95）<br />附录5 《标准施工招标文件》（2007年版）有关规定摘录</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>（一）考试目的与要求要求考生全面了解和熟悉与公路工程施工监理有关的法律、法规、规章和基建程序等；熟悉和掌握道路桥梁、隧道、公路机电工程等专业技术知识；熟悉现行的施工合同条件；熟悉施工监理规范和监理程序并具有现场监理的实践经验；注意了解和收集现代技术经济信息；具有策划、组织、实施监理工作的能力，项目管理及风险控制能力，组织协调能力，解决重大管理和技术问题的综合能力以及较高的政策水平、管理水平和合同意识。<br /> （二）主要考试范围<br /> 考试范围包括：公路工程监理有关的法律、法规、规章，公路工程监理基本理论，现行的公路工程施工监理规范、公路工程施工监理招标文件范本，公路工程质量、进度、费用、施工安全、施工环境保护监理和合同其他事项管理的原理、方法，以及与公路工程监理实践的结合和灵活运用。<br /> （三）主要考试内容<br /> 本科目的考试内容涉及法律、技术、经济、管理四个方面，包括：市场经济法律、法规；施工监理的法规、规章和范本；公路工程技术（规范和质量检验评定标准）；与施工监理工作密切相关的工程项目管理知识等。<br /> ……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1210695331', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：做内心强大的女人-卡耐基写给女人的心灵成长书</p> \n<p>原价：29.00元</p> \n<p>作者：【美】戴尔&middot;卡耐基,孙豆豆译</p> \n<p>出版社：南海出版社</p> \n<p>出版日期：2014-08-01</p> \n<p>ISBN：9787544264303</p> \n<p>字数：236000</p> \n<p>页码：258</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>1.戴尔&middot;卡耐基写给女人的密语，引爆女人强大的内在力量。<br /> 2.作为一个独立个体，女人外表可以娇弱不堪，内心却不能不强大。<br /> 3.本书通过一系列的训练方法，提升我们内在的信任、豁达、愉悦、进取等正能量；规避自私、猜疑、沮丧、消沉的情绪，是一本能彻底改变我们工作、生活、行为模式的著作。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>作为一个女人，情感的痛楚如何面对，事业的挫折如何承受，生活的磨难如何跨越，心灵的阴云如何驱散？本书是世界著名成功学大师戴尔?卡耐基写给女人的心理励志书，内容深入浅出，案例经典生动，为女性读者打开了一扇重新认识自己、他人和世界的窗户，教会女性如何激发自身的潜能，引爆内在的强大力量，让自己变得更加自信、充满活力，迈向豁达愉悦、阳光幸福的人生。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>【美】戴尔&middot;卡耐基，美国著名的人际关系学大师，西方现代人际关系教育的奠基人，被誉为是20世纪最伟大的心灵导师和成功学大师，代表作有《人性的弱点》《人性的优点》《沟通的艺术》等。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t460/39/772380960/499642/938c49f0/54834cd8N65d86c97.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1210695332', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：教练之道成就卓越领导</p> \n<p>原价：32.00元</p> \n<p>作者：陶柏余</p> \n<p>出版社：北京工业大学出版社</p> \n<p>出版日期：2013-05-01</p> \n<p>ISBN：9787563934843</p> \n<p>字数：187000</p> \n<p>页码：276</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>教练之道成就卓越领导</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《教练之道成就卓越领导》教练型领导，就是让传统型企业转变为学习型企业，因为学习型企业是商业发展的必然趋势，这是我在研究中外商业发展史时得出的结论。不能与时俱进的企业，是不具备基业长青的基本素质的。管理学大师彼得&middot;圣吉也曾对此做出经典论述：“你未来唯一持久的优势，就是比你的竞争对手学得更快的能力。”作为企业的领导者，你务必明确你的责任，只有让企业员工们成长、成才、成功，你才能有更大的作为，你的企业才可能实现更大的发展。引进教练技术，有助于在企业内部形成一种相互督导、相互支持、相互挑战、相互竞争的氛围，有助于提升企业员工的学习能力，从而实现员工与企业的双赢。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 陶柏余，香港添威国际企业教练集团董事兼总裁教练、香港国际企业教练学院副院长、《企业教练》杂志社社长兼首席专家、成都添威文化传播公司首席教练，被誉为“中国总裁教练第一人”。他十几年如一日地研究国际企业教练智慧在企业管理、领导团队、绩效突破中的实际应用，并取得了显著效果。<br /> 陶柏余老师开创了独具特色的教练智慧系列研讨课题，核心课程有：“教练型领导培育系列”、“企业教练技术智慧系列”、“企业教练对话技术技巧系列”、“企业教练文化系列”、“教练型团队建设系列”等。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1210695333', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：小小达尔文-第1季-全10册</p> \n<p>原价：150.00元</p> \n<p>作者： 尹茂夫,全美淑,姜恩敬</p> \n<p>出版社：安徽少年儿童出版社</p> \n<p>出版日期：2014-09-01</p> \n<p>ISBN：9787539773896</p> \n<p>字数：</p> \n<p>页码：全10册</p> \n<p>版次：1</p> \n<p>装帧：盒装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>★韩国教育部重点推荐的科普绘本<br /> ★11位韩国最顶级自然科学专家、教授和博士联合审校联合审校<br /> ★荣获韩国权威图书大奖——韩国教育产业大奖<br /> ★精选各国摄影名家作品，韩国知名画家5年精心打磨<br /> ★自然科普团队专业打造，用画笔与镜头共同还原大自然之美。<br /> 1.题材全面。本套书共3季，每季10册，共30册，详细介绍了40多种孩子们感兴趣的动植物的特点和生活习性，既包括蜗牛、麻雀、蒲公英等随处可见的动植物，也有狮子、老虎、仙人掌等我们虽不常见但耳熟能详的动植物。<br /> 2. 专业权威的审校团队。本套书邀请了11位各领域的专家联合审读，从知识的专业度、孩子的阅读习惯和心理学等角度全方面把关，使内容设置更科学更合理，容易被3～6岁的儿童接受和喜爱。<br /> 3. 对每种动植物的介绍都全面细致、深入浅出，通过解答一个个问题，将动植物的特点和生活习性娓娓道来。在阅读和思考这些问题的同时，让小朋友知道，原来我们熟悉的动物也有许多我们不了解的地方，从而激发孩子的好奇心，引起孩子观察周围事物的兴趣。<br /> 4. 精美绘图与写实照片相互补充。这套科普绘本主图是唯美细腻的水彩画，同时辅以点睛之笔的真实照片，让绘画与照片相结合，使小读者对动物有真实全面认识，同时也可以培养孩子对美的感知力。<br /><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《小小达尔文》是一套优美而生动的自然探索绘本，它用简洁灵动的文字、细腻清新的工笔画、真实唯美的摄影照片，介绍了40多种动植物的生活习性和特点，帮助孩子提高自然探索智能，让孩子爱上大自然，乐于探索和观察，感受生命之美。<br /> 《多彩的热带鱼》<br /> 《耐旱的仙人掌》<br /> 《蚱蜢和蝈蝈》<br /> 《木槿花和樱花》<br /> 《布谷鸟与啄木鸟》<br /> 《美丽的蝴蝶》<br /> 《鸵鸟与蝙蝠》<br /> 《爱唱歌的蟋蟀》<br /> 《长寿的乌龟》<br /> 《海葵与小丑鱼》<br /> 《多彩的热带鱼》<br /> 热带鱼是来自热带地区的鱼种，<br /> 只要有温暖的淡水就可以养热带鱼了。<br /> “哇，好像来到了水底世界一样！”<br /> 许多水族馆里都饲养着热带鱼，<br /> 它们待在水族馆里，感觉好像是待在热带湖泊深处一样。<br /> 《耐旱的仙人掌》<br /> 等啊等啊，等了好长时间，沙漠终于迎来了一场雨。<br /> “快呀，快呀，快把茎里装满水。”<br /> 仙人掌的根将水分吸了上来，放到茎里面，<br /> 仙人掌的茎就像一个小水箱一样。<br /> 吸收的水分越来越多，仙人掌的茎变得鼓鼓胖胖的，<br /> 身上的“皱纹”也没有了。<br /> 《蚱蜢和蝈蝈》<br /> “草叶真好吃啊，不管吃多少都是那么美味。”<br /> 蚱蜢喜欢啃植物的叶和茎。<br /> 它们的嘴巴硬硬的，很适合咬断并咀嚼草叶。<br /> 也有的蚱蜢喜欢吃花瓣或者花粉。<br /> 到了晚上，蚱蜢喜欢躺在草茎上睡大觉。<br /> 《木槿花和樱花》<br /> 秋天到了，天气也渐渐变凉。<br /> 山樱树的叶子全都变成了红色。<br /> 这是因为叶柄下的离层阻止了营养供应，<br /> 让叶子变红了。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>尹茂夫：毕业于韩国庆熙大学，并于韩国国立教育大学获得博士学位。任首尔市动物咨讯委员、文化观光部文化财产专门委员，庆熙大学教授。出版著作有《韩国的鸟》、《韩国天然纪念物》、《韩国鸟类生态图鉴》等。<br /> 全美淑：毕业于韩国世宗大学，先后于Borim、Hansol教育、Yearimdang等童书出版社工作。现全身心投入儿童书籍企划编辑制作工作中。策划出版的书籍有《蜗牛科学童话》、《宝贵的身体》等。<br /> 姜恩敬：毕业于韩国仁荷大学，曾是儿童书籍原稿执笔及编辑，现为专职作家。曾执笔很多科学童话，致力于为儿童带来优秀图书的相关事业。出版作品有《原理自然观察》、《科学故事》等。<br /><br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t763/108/74410435/561040/7dc40b4/54834ce0Nb94e237b.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t637/71/725142533/304063/cf282221/54834ce1N5c435597.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t490/55/748912995/330068/fae46568/54834ce2N169f26c5.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t559/119/730577843/322376/93bc819c/54834ce2Na3f7bab4.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t571/21/738607849/277504/8e74815e/54834ce3Nbd28695a.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t526/75/465396320/269068/3cd1328/54834ce3Na6e525b3.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1210695334', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中国最美古典诗词 豪放卷</p> \n<p>原价：28.00元</p> \n<p>作者：王张三</p> \n<p>出版社：中国华侨出版社</p> \n<p>出版日期：2013-10-01</p> \n<p>ISBN：9787511341259</p> \n<p>字数：170000</p> \n<p>页码：245</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 古典诗词是中华文化史上的一朵奇葩，它既有着婉约派的情深缠绵，也有着豪放派的雄浑旷达。重品那些用珠玉垒成的字句，倾听那娓娓道来的古老情怀，追寻着古典诗词的足迹，品味悠远的旷世韵味。<br /> 本丛书将带你进入古典诗词花同，你可看到那些华美的诗句，一如绽放的花般鲜艳，一如明日的花般凋零，或喜或悲，你心自知。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1210695335', '<p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, SimSun; font-size: 12px; line-height: 18px; white-space: normal; color: rgb(64, 64, 64); text-align: center; orphans: 2; widows: 2;\"><span style=\"font-weight: bold;\"><span style=\"color:#099999;\">●<span style=\"font-size: 12px;\"><span style=\"font-size: 14px;\">模特</span>：175/110试穿M</span></span></span></p> <p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, SimSun; font-size: 12px; line-height: 18px; white-space: normal; color: rgb(64, 64, 64); text-align: center; orphans: 2; widows: 2;\"><span style=\"color:#099999;font-family: 微软雅黑;\"><strong>●尺码/Size&nbsp;</strong><span style=\"font-size: 12px;\"><strong>M/L/XL</strong></span></span></p> <p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, SimSun; font-size: 12px; line-height: 18px; white-space: normal; color: rgb(64, 64, 64); text-align: center; orphans: 2; widows: 2;\"><span style=\"color:#099999;font-family: 微软雅黑;\"><span style=\"font-size: 12px;\"><strong>{测量单位：厘米 手工测量 误差2-3CM左右}</strong></span></span></p> <p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, SimSun; font-size: 12px; line-height: 18px; white-space: normal; color: rgb(64, 64, 64); text-align: center; orphans: 2; widows: 2;\"><span style=\"color:#099999;font-family: 微软雅黑;\"><span style=\"font-size: 12px;\"></span></span><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\">&nbsp;&nbsp;&nbsp;&nbsp;</span></span></span></span></span></span></span></span></p> <ul style=\"margin: 0px; padding: 0px; font-family: tahoma, arial, SimSun; font-size: 12px; line-height: 18px; white-space: normal;\"> <li style=\"margin: 0px; padding: 0px; list-style: none; font-family: 微软雅黑; color: rgb(64, 64, 64); text-align: left;\"><p align=\"center\" style=\"margin: 0px; padding: 0px; color: rgb(0, 0, 0); text-align: center; orphans: 2; widows: 2;\"><span style=\"color:#099999;\"><span style=\"font-size:small;\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"border-collapse: separate;\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><strong>29:腰围适合2尺1&nbsp;&nbsp; 裤长101 &nbsp;&nbsp;</strong></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p><p align=\"center\" style=\"margin: 0px; padding: 0px; color: rgb(0, 0, 0); text-align: center; orphans: 2; widows: 2;\"><span style=\"color:#099999;\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"border-collapse: separate;\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-weight: bold;\"><strong><span style=\"font-weight: bold;\">30:<strong>腰围适合2尺2&nbsp;&nbsp; 裤长102 &nbsp;&nbsp;</strong></span></strong></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p><p align=\"center\" style=\"margin: 0px; padding: 0px; color: rgb(0, 0, 0); text-align: center; orphans: 2; widows: 2;\"><span style=\"border-collapse: separate;\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"border-collapse: separate;\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><strong><span style=\"font-weight: bold;\"><strong>31:<span style=\"font-weight: bold;\"><strong>腰围适合2尺3&nbsp;&nbsp;&nbsp;&nbsp;</strong>裤长104 &nbsp;&nbsp;</span></strong></span></strong></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p><p align=\"center\" style=\"margin: 0px; padding: 0px; color: rgb(0, 0, 0); text-align: center; orphans: 2; widows: 2;\"><span style=\"border-collapse: separate;\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"border-collapse: separate;\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><strong><span style=\"font-weight: bold;\"><strong>32:<span style=\"font-weight: bold;\"><strong>腰围适合2尺4 &nbsp; &nbsp;</strong>裤长106 &nbsp;&nbsp;</span></strong></span></strong></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p><p align=\"center\" style=\"margin: 0px; padding: 0px; color: rgb(0, 0, 0); text-align: center; orphans: 2; widows: 2;\"><span style=\"border-collapse: separate;\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"border-collapse: separate;\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-size:x-small;\"><span style=\"font-weight: bold;\"><span style=\"font-weight: bold;\"><span style=\"font-weight: bold;\"><span style=\"font-weight: bold;\"><strong><span style=\"font-weight: bold;\"><strong>33:<span style=\"font-weight: bold;\"><strong>腰围适合2尺5&nbsp;&nbsp;&nbsp;&nbsp;</strong>裤长108 &nbsp;&nbsp;</span></strong></span></strong></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></span></p></li> </ul> <p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, SimSun; font-size: 12px; line-height: 18px; white-space: normal; color: rgb(64, 64, 64); text-align: center; orphans: 2; widows: 2;\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"font-family: \'tahoma arial 宋体 sans-serif\'; color: rgb(64, 64, 64);\"><span style=\"font-family: 微软雅黑; border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"border-collapse: separate; color: rgb(0, 0, 0);\"><span style=\"color: rgb(64, 64, 64);\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size:x-small;\">&nbsp;&nbsp;</span></span></span></span></span></span></span></span></p> <p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, SimSun; font-size: 12px; line-height: 18px; white-space: normal; color: rgb(64, 64, 64); text-align: center; orphans: 2; widows: 2;\"><strong><span style=\"color:#099999;\">、</span><span style=\"color:#099999;\"><span style=\"font-size: 12px;\"></span></span></strong><span style=\"color:#099999;font-family: 微软雅黑;\"><strong>●配送的挂坠可以拆卸 ！ 一条裤子两种穿法！</strong></span></p> <p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, SimSun; font-size: 12px; line-height: 18px; white-space: normal; color: rgb(64, 64, 64); text-align: center; orphans: 2; widows: 2;\">&nbsp; &nbsp; &nbsp; &nbsp;</p> <div align=\"center\" style=\"margin: 0px; padding: 0px; font-family: tahoma, arial, SimSun; font-size: 12px; line-height: 18px; white-space: normal; color: rgb(64, 64, 64); orphans: 2; widows: 2;\"> </div> <br /> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t553/193/551237919/191149/ad2ec691/54707e80Nee7615cb.jpg\" id=\"2d402a87023642b1bc549d0c00b815e8 \" /> <br /> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t670/185/548270221/267002/1f24006c/54707ea0N935a51e7.jpg\" id=\"9923fdc4c9d544de9c811f841fbb17d0 \" /> <br /> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t670/187/542468222/143654/53172028/54707ea4Nca315ccc.jpg\" id=\"0f51ee68b18d456bbf226fa26eb216aa \" /> <br /> <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t655/304/559640755/118027/6aa0de53/54707eadNf0b63983.jpg\" id=\"5cde1e913c764caab246e9451a8cf243 \" />', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1210793742', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：物流经济学</p> \n<p>原价：32.00元</p> \n<p>作者：舒辉</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2009-10-31</p> \n<p>ISBN：9787111283867</p> \n<p>字数：</p> \n<p>页码：319</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《物流经济学》：物流经济是一门新兴的经济学分支。通过“物流经济学”课程的学习。可使学生了解及掌握物流经济的基本原理及基本分析方法，同时能利用这些原理及方法分析物流各子系统、整个物流系统。并对它们进行优化。“物流经济学”的课程内容包括物流经济的基本分析方法、物流市场分析、物流绩效评价等内容。学生在课程学习后。能利用物流经济的方法解决物流管理的实际问题。<br /> 本教材的编写突出如下特点：<br /> 既有理论又有丰富的实际案例进行说明，学生容易理解；<br /> 所涉及的物流经济方法较以往的教材更系统、全面：<br /> 既有物流子系统的经济分析。又有对大型物流系统的评价；<br /> 增加了绿色物流经济、全球物流经济等内容，更全面反映物流经济的发展趋势。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《物流经济学》应用经济学的相关原理，分析了物流活动过程中的各个环节，将物流现象融入到经济学的体系中进行剖析。《物流经济学》由导论、市场分析、物流环节经济分析、绩效评价、物流制度与政策和物流经济新发展等几大部分构成。书中各章讲解都以开篇案例为导引，通过对物流经济的基础知识和基本理论的介绍，逐步引导学生熟悉、了解和学会利用物流经济学的理论、原理、分析方法以及相关工具，对物流市场的需求与供给、服务水平与效率、主要物流活动环节进行经济分析，以及对物流绩效和创新效益评价，并能够为物流产业政策的制定、制度的安排与宏观调控提供一定的理论支持。<br /> 《物流经济学》充分地将物流类专业所需的专业知识与经济学相关原理相结合，特别注重实践操作的可行性，对物流作业过程的各个环节进行了有针对性的分析。因此，《物流经济学》可作为物流管理、物流工程、经济管理等专业类本科层次的教学用书，同时也可作为研究生的参考用书以及作为各类物流从业人员的培训参考教材。此外，也可作为制造企业以及物流企业经营管理人员的参考用书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />教学建议<br />第1章 物流经济学概论<br />1．1 物流的产生与发展<br />1．2 物流的效用增值和经济价值<br />1．3 物流经济学的研究对象、特点和意义<br />本章小结<br />复习思考<br />案例分析沃尔沃的信息化物流管理<br /><br />第2章 物流经济分析的基本方法<br />2．1 物流经济分析的基本原理<br />2．2 物流投资决策分析方法<br />2．3 物流经营决策分析方法<br />2．4 物流风险决策分析方法<br />本章小结<br />复习思考<br />案例分析新华网络物流公司联合做大<br /><br />第3章 物流市场的需求与供给<br />3．1 物流需求<br />3．2 物流供给<br />3．3 物流供给与需求的平衡<br />本章小结<br />复习思考<br />案例分析 “十一五”我国物流业将进入快速协调发展轨道<br /><br />第4章 物流服务与物流效率<br />4．1 物流服务的概念与内容<br />4．2 物流效率的概念与内容<br />4．3 物流服务与物流效率的关系<br />本章小结<br />复习思考<br />案例分析长虹的流动仓库<br /><br />第5章 采购经济分析<br />5．1 采购概述<br />5．2 采购模型分析<br />5．3 企业采购战略决策<br />5．4 供应商评估与选择<br />本章小结<br />复习思考<br />案例分析海尔“一流三网”同步模式<br /><br />第6章 运输经济分析<br />6．1 运输概述<br />6．2 运输方式的技术经济分析<br />6．3 运输成本与价格管理<br />6．4 运输企业绩效评价<br />本章小结<br />复习思考<br />案例分析佐川急便的运输体制<br /><br />第7章 库存经济分析<br />7．1 库存概述<br />7．2 库存成本<br />7．3 库存管理方法<br />7．4 不确定条件下库存决策分析<br />7．5 供应链管理环境下的库存决策分析<br />本章小结<br />复习思考<br />案例分析家乐福：从VMI中受益无穷<br /><br />第8章 物流设备经济分析<br />8．1 物流设备概述<br />8．2 物流设备更新的决策分析<br />8．3 物流设备的大修及其经济评价<br />8．4 物流设备投资经济分析<br />本章小结<br />复习思考<br />案例分析沃尔玛的快速补货<br /><br />第9章 物流成本管理<br />9．1 现代物流成本概述<br />9．2 物流成本性态分析<br />9．3 物流成本管理的基本思路<br />9．4 物流成本核算的具体方法<br />本章小结<br />复习思考<br />案例分析沃尔玛降低运输<br />成本的学问<br /><br />第10章 物流绩效评价<br />10．1 企业物流绩效评价概述<br />10．2 企业物流绩效评价的步骤及指标体系<br />10．3 企业物流绩效评价的主要方法<br />本章小结<br />复习思考<br />案例分析箭牌糖果引入SPMS系统<br /><br />第11章 物流创新效益分析<br />11．1 物流创新概述<br />11．2 物流创新的必要性<br />11．3 物流创新的方式<br />本章小结<br />复习思考<br />案例分析雅芳——物流配送在创新中发展<br /><br />第12章 物流产业的制度与政策<br />12．1 物流产业发展中的制度因素<br />12．2 物流产业政策<br />12．3 世界各国的物流产业政策介绍<br />12．4 中国物流产业政策体系<br />本章小结<br />复习思考<br />案例分析福建物流市场风生水起<br /><br />第13章 绿色物流<br />13．1 绿色物流概述<br />13．2 绿色物流过程的环境影响评价<br />13．3 绿色物流管理的对策<br />本章小结<br />复习思考<br />案例分析国外绿色物流<br /><br />第14章 全球物流经济<br />14．1 全球物流概述<br />14．2 全球物流视野<br />14．3 全球互联经济<br />本章小结<br />复习思考<br />案例分析细节见功夫——联合包裹<br />的全球化物流战略<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>1．2物流的效用增值和经济价值<br /> 1．2．1物流的效用增值<br /> 1．时间效用<br /> 时间效用表现为通过商品流通过程中的劳动克服了商品生产和消费时间上的不一致。这种不一致表现有多种情况，如农产品之类的商品只能间断性生产而不必连续消费；又如一些时令性或集中性消费商品，其生产又是长期连续的，更多的情况是虽然生产和消费都是连续的，但商品从生产到消费有一定的时间差，这种时间差表现为商品生产与消费的时间矛盾。商品流通过程如储存、保管等投入的劳动恰好可解决这种矛盾，表现为商品时间效用的增加。<br /> 2．空间效用<br /> 空间效用表现为通过商品流通过程中的劳动克服商品生产和消费在地理空间上的分离。不同的地区具有不同的生产优势和生产结构，而产品的消费却可能遍布在另外的地区甚至是全国、全世界。所以正是商品流通所耗劳动创造的空间效用使我们可以享受瑞士生产的咖啡，购买法国的时装，使用微软公司的操作系统。<br /> 3．形质效用<br /> 加工是生产领域常用的手段，并不是物流的本来职能。但是，现代物流的一个重要特点就是根据自己的优势从事一定的补充性加工活动。这种加工活动不是创造商品主要实体或形成商品主要功能和使用价值，而是带有完善、补充、增加性质的加工活动。这种活动必然会形成劳动对象的形质效用。<br /> 4．品种效用<br /> 品种效用表现为通过商品流通过程中的劳动克服商品生产和消费品种方面的不一致。因为无论生产资料还是生活资料消费者，需要的是多种多样的商品，而专业化生产使某一生产厂家所提供的商品具有单一性，商品流通则可以集中多家生产商的产品提供给消费者，这方面的劳动投入表现为商品品种效用的增加。如越来越多的流通企业承担起生产厂家“采购代理”的任务。<br /> ……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1210793743', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：2014考研教育学高分必备2000题</p> \n<p>原价：49.80元</p> \n<p>作者：郭至清,潘志恒,刘军伟</p> \n<p>出版社：北京理工大学出版社</p> \n<p>出版日期：2012-05-01</p> \n<p>ISBN：9787564057466</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《2014考研教育学高分必备2000题》切合考研教育学复习的实际需要，把抽象的知识点一一化为具体的练习题，丰富详尽，实战性强。题目设置以章节为单位，每一个章节下设适量的习题，既不超纲，也不遗漏一个知识点；答案解析详略得当，准确到位。注重对考生进行综合解题能力的培养，使广大考生增强复习方向性和知识拓展性。《2014考研教育学高分必备2000题》被历届考生誉为“考研教育学题集第一书”，赢得口碑无数。<br /></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 教育学概述<br /> 一、单项选择题<br /> 1．教育学的研究对象是（ ）<br /> A．教育问题 B．教育现象<br /> C．教育事实 D．教育规律<br /> 2．教育学的研究任务在于（ ）<br /> A．描述教育事实 B．探讨教育问题<br /> C．分析教育现象 D．揭示教育规律<br /> 3．推动教育学发展的内在动力是（ ）<br /> A．教育规律 B．教育价值<br /> C．教育原则D．教育问题<br /> 4．人类历史上最早出现的专门论述教育、教学问题的著作是（ ）<br /> A．《论语》 B．《学记》<br /> C．《理想国》 D．《大教学论》<br /> 5．西方最早的专门教育论著是（ ）<br /> A．《论演说家的培养》 8．《理想国》<br /> C．《大教学论》 D．《普通教育学》<br /> 6．19世纪末26世纪初，中国学者了解和引进西方教育学主要通过（ ）<br /> A．美国 B．德国<br /> C．法国 D．日本<br /> 7．提出了“泛智主义”教育思想，主张“把一切事物教给一切人”的是（ ）<br /> A．裴斯泰洛齐 8．夸美纽斯<br /> C．赫尔巴特 D．赞科夫<br /> 8．“教育学作为一门科学，是以实践哲学和心理学为基础的”，这一观点出自（ ）<br /> A．夸美纽斯《大教学论》 B．裴斯泰洛齐《林哈德与葛笃德》<br /> C．赫尔巴特《普通教育学》D．卢梭《爱弥儿》<br /> ……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1210793744', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：高等数学-(应用理工类)-(下册)-(第2版)</p> \n<p>原价：24.00元</p> \n<p>作者：寿纪麟,于大光,张世梅</p> \n<p>出版社：西安交通大学出版社</p> \n<p>出版日期：2012-12-31</p> \n<p>ISBN：9787560549712</p> \n<p>字数：</p> \n<p>页码：225</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>--稍后更新--</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《“十二五”规划教材&middot;21世纪应用型本科系列教材：高等数学（应用理工类）（下册）（第2版）》内容包括向量代数与空间解析几何、多元函数微分法及其应用、重积分、曲线积分与曲面积分、无穷级数。《“十二五”规划教材&middot;21世纪应用型本科系列教材：高等数学（应用理工类）（下册）（第2版）》给供相关学者参考阅读。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第7章 向量代数与空间解析几何<br />7.1 向量及其运算<br />7.1.1 向量的概念<br />7.1.2 向量的线性运算<br />7.1.3 空间直角坐标系<br />7.1.4 向量的坐标<br />7.1.5 向量的数量积<br />7.1.6 向量的向量积<br />习题7-1<br />7.2 平面、直线及其方程<br />7.2.1 空间平面及其方程<br />7.2.2 空间直线及其方程<br />习题7-2<br />7.3 曲面、空间曲线及其方程<br />7.3.1 曲面及其方程<br />7.3.2 空间曲线及其方程<br />习题7-3<br /><br />第8章 多元函数微分法及其应用<br />8.1 多元函数的基本概念<br />8.1.1 平面上的点集<br />8.1.2 多元函数的概念<br />8.1.3 多元函数的极限<br />8.1.4 多元函数的连续性<br />习题8-1<br />8.2 偏导数<br />8.2.1 偏导数的定义与计算法<br />8.2.2 高阶偏导数<br />习题8-2<br />8.3 全微分及其应用<br />8.3.1 全微分的定义<br />8.3.2 全微分的应用<br />习题8-3<br />8.4 多元复合函数与隐函数求导法则<br />8.4.1 多元复合函数求导法则<br />8.4.2 全微分形式不变性<br />8.4.3 隐函数的求导公式<br />习题8-4<br />8.5 微分法在几何上的应用、方向导数与梯度<br />8. 5.1 空间曲线的切线与法平面<br />8.5.2 曲面的切平面与法线<br />8.5.3 方向导数<br />8.5.4 梯度<br />习题8-5<br />8.6多元函数的极值及其求法<br />8.6.1 多元函数的极值<br />8.6.2 多元函数的最值<br />8.6.3 条件极值与拉格朗日乘数法<br />习题8-6<br /><br />第9章 重积分<br />9.1 二重积分的概念与性质<br />9.1.1 引例<br />9.1.2 二重积分的概念<br />9.1.3 二重积分的性质<br />习题9-1<br />9.2 二重积分的计算<br />9.2.1 利用直角坐标计算二重积分<br />9.2.2 利用极坐标计算二重积分<br />习题9-2<br />9.3 三重积分的概念及计算<br />9.3.1 三重积分的概念<br />9.3.2 利用直角坐标计算三重积分<br />9.3.3 利用柱面坐标计算三重积分<br />……<br />第10章 曲线积分与曲面积分<br />第11章 无穷级数<br />附录 MATLAB在高等数学中的应用简介<br />习题答案</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>--稍后更新--</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>--稍后更新--</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>--稍后更新--</p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1210799923', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：全国注册安全工程师执业资格考试辅导教材安全生产技术(2011版)(2014年沿用)</p> \n<p>原价：90.00元</p> \n<p>作者：中国安全生产协会注册安全工程师工作委员会,中国安全</p> \n<p>出版社：中国大百科全书出版社</p> \n<p>出版日期：2011-05-01</p> \n<p>ISBN：9787500085614</p> \n<p>字数：723000</p> \n<p>页码：472</p> \n<p>版次：3</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><strong> href=\'cms../output/static/topic_custom/publication/2272_194551.shtml\'>2011 全国注册安全工程师执业资格考试辅导书专题，点击进入</strong></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>安全生产事关人民群众生命财产安全和社会稳定大局。自2004年首次注册安全工程师执业资格考试以来，全国有近14.9万人通过考试取得注册安全工程师执业资格。他们主要分布在矿山、建筑施工和危险化学品等领域的企业，或是在安全评价机构、注册安全工程师事务所等专业机构执业。综合分析2010年之前历年考试合格人员的相关数据，专科以上学历占合格总人数的83.10%，年龄30~ 50岁的占84.20%。我国已经拥有一支学历较高、年富力强，并且富有实践经验的注册安全工程师队伍。<br />为推到注册安全工程师事业的健康发展，国家安全监管总局在不断健全规章制度、加强管理的基础上，积极推动注册安全工程师法制化进程，起草了《注册安全工程师条例》（送审稿），于2009年底报送国务院法制办。2010年6月9日在山东省青岛市举办的全国注册安全工程师工作座谈会上，确立了坚持以用为本，健全法制，创新机制，发展中介，充分发挥注册安全工程师作用的总体方针，明确了培养和打造一支适应新时期安全发展需要，规模适当、结构合理、素质过硬的注册安全工程师队伍的总体目标。<br />为了提升考试质量，逐步实现考试由“知识考核型”向“知识 能力考核型”转变，在2005年、2006年和2008年修订的基础上，依据国家出台的一些新的安全生产法律法规和标准，综合考虑广大考生及专家意见，国家安全监管总局组织专家对考试大纲进行第4次修订。<br />为了方便考生复习考试，中国安全生产协会注册安全工程师工作委员会和中国安全生产科学研究院根据修订后的2011版考试大纲，组织专家重新修订了全国注册安全工程师执业资格考试辅导教材。教材包括《安全生产法及相关法律知识》、《安全生产管理知识》、《安全生产技术》和《安全生产事故案例分析》四个科目。<br />本套教材具有较强的针对性、实用性和可操作性，主要供专业技术人员参加注册安全工程师执业资格考试复习之用，也可用于指导安全生产管理和技术人员的日常工作。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第一章 机械安全技术<br /> 第一节 机械行业安全概要<br /> 第二节 金属切削机床及砂轮机安全技术<br /> 第三节 冲压(剪)机械安全技术<br /> 第四节 木工机械安全技术<br /> 第五节 铸造安全技术<br /> 第六节 锻造安全技术<br /> 第七节 安全人机工程基本知识<br /> 第八节 人的特性<br /> 第九节 机械的特性<br /> 第十节 人机作业环境<br /> 第十一节 人机系统<br /> 第十二节 安全技术规范与标准<br />第二章 电气安全技术<br /> 第一节 电气危险因素及事故种类<br /> 第二节 触电防护技术<br /> 第三节 电气防火防爆技术<br /> 第四节 雷击和静电防护技术<br /> 第五节 电气装置安全技术<br /> 第六节 安全技术规程、规范与标准<br />第三章 特种设备安全技术<br /> 第一节 特种设备事故的类型<br /> 第二节 锅炉和压力容器安全技术<br /> 第三节 起重机械安全技术<br /> 第四节 场(厂)内专用机动车辆安全技术<br />第四章 防火防爆安全技术<br /> 第一节 火灾爆炸事故机理<br /> 第二节 消防设施与器材<br /> 第三节 防火防爆技术<br /> 第四节 烟花爆竹安全技术<br /> 第五节 民用爆破器材安全技术<br />第五章 职业危害控制技术<br /> 第一节 职业危害控制基本原则和要求<br /> 第二节 生产性粉尘危害控制技术<br /> 第三节 生产性毒物危害控制技术<br /> 第四节 物理因素危害控制技术<br />第六章 运输安全技术<br /> 第一节 运输事故主要类型与预防技术<br /> 第二节 公路运输安全技术<br /> 第三节 铁路运输安全技术<br /> 第四节 航空运输安全技术<br /> 第五节 水路运输安全技术<br />第七章 矿山安全技术<br /> 第一节 矿山安全基础知识<br /> 第二节 地下矿山灾害及防治技术<br /> 第三节 露天矿山灾害及防治技术<br /> 第四节 尾矿库灾害及防治技术<br /> 第五节 油气田事故的主要类型<br /> 第六节 钻井安全技术<br /> 第七节 作业安全技术<br /> 第八节 采油(气)安全技术<br /> 第九节 相关的安全技术标准<br />第八章 建筑施工安全技术<br /> 第一节 建筑施工安全专业知识<br /> 第二节 建筑施工安全技术<br /> 第三节 建筑施工安全法规与标准<br />第九章 危险化学品安全技术<br /> 第一节 危险化学品安全基础知识<br /> 第二节 化工事故主要类型<br /> 第三节 化工设计安全技术<br /> 第四节 典型化工过程安全技术<br /> 第五节 检修安全<br /> 第六节 安全检测技术<br /> 第七节 相关的安全技术标准</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1210799924', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：人生本过客，何必千千结：豁达一生的12味心药</p> \n<p>原价：32.00元</p> \n<p>作者：韦渡</p> \n<p>出版社：中国华侨出版社</p> \n<p>出版日期：2013-03-01</p> \n<p>ISBN：9787511331632</p> \n<p>字数：</p> \n<p>页码：271</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>以清心之笔书写禅意人生，帮助读者排除烦恼、启明心智，看清得失，放下心中的执念，是现代都市人排遣抑郁、愤懑的智慧书。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书能让你在凡尘种种纠葛之中看到人生的本质，让你明白人生对于我们不过是一段长度，在这个长度里，我们要活出最洒脱的自己：花开花落之时，我们可以豁达面对荣辱；云卷云舒之间，我们能坦然应对离合；大喜大悲之中，我们可以做到安然若素。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1味 随缘：<br />花随风，爱随缘<br /><br />如果，不能美好的把一切留下，那么，好吧，放你自由。也许，会这样悄悄地失去所有，可是，心却在此刻安静如怡。随，随了缘，随了心，随了命运，也是随了人生中最洒脱的一个选择。<br /><br />缘分，强求不来2<br />错过了，就放过5<br />错过也是一种美丽8<br />转身之后，彼岸就在脚下11<br />爱情，是两个人的事15<br />我们的爱已经落幕17<br />有时候，爱只是个美丽的错误19<br /><br />第2味 珍惜：<br />不懂珍惜的人永远不会幸福<br /><br />我们总是喜欢镜中的花，水中的月，因为美好。但当我们伸手，想要抓住时，美好就会碎了。很多人，很多事，很多爱，虽然美好，却难以企及。很多人，很多事，很多爱，不够完美，却触手可及。难以企及的是奢望，触手可及的是幸福，所以，请珍惜这些触手可及的幸福吧！<br /><br />在一起，就是幸福26<br />真正的幸福，触手可及28<br />我们本是同根生32<br />也许，幸福没有明天35<br />谢谢你带走了我一半的悲伤38<br />上帝派来照顾你的天使40<br />如果爱，请不要等待43<br /><br /><br />第3味 淡然：<br />嫉妒别人的光鲜，阴暗的是自己的心<br /><br />淡，是一种很轻的味道，因为轻，所以不会太甜不会太辣。淡然，是一种更轻的人生态度，因为轻，所以，不会太喧闹不会太寂寞。即使过尽人生繁华，依旧能淡淡的笑；即使尝遍人间苦痛，依旧能欣然地转身，微笑前行。<br /><br />山，总有更高的48<br />属于你，幸福才真实52<br />自己，是最独特的风景54<br />嫉妒，是一味毒药57<br />请对虚荣说再见61<br />欣赏，美之善念65<br /><br /><br />第4味 达观：<br />问心无愧就好，于世无憾就行<br /><br />人生的画册里都有一个口子，有的人只看见了这个口子，他们叹息道：“多么可惜啊！有一个口子！”有的人也看见了这个口子，可是他们却笑着说道：“啊，真美啊！有口子的人生真美啊！”要知道，真正美好不是人生，是人心。<br /><br />有一种善良，寂静无声70<br />吃亏与得到比邻而居72<br />爱自己，是幸福的前奏75<br />君子爱财，取之有道78<br />花看半开，酒饮微醉80<br />小事随意，大事随风83<br /><br />第5味 喜乐：<br />看花开赏岁月，让忧愁去漂流<br /><br />如果，花开了一定会凋谢，那就把落红静静地埋葬。如果，风停了，梦就会醒，那就悄悄记住梦的味道。如果，我们已经落了泪，却依旧悲伤，那么，就微笑吧。让悲伤插上翅膀去流浪，让快乐驻扎在空荡的心房。<br /><br />再见了，悲伤88<br />唤回失落的童心90<br />快乐根植于单纯93<br />快乐，因心而生96<br />不要怕，让一切由他去吧99<br />只有一个柠檬，那就做杯柠檬水吧102<br /><br /><br />第6味 安然：<br />学会向生命的每一个方向微笑<br /><br />日升月落，我们留不住那片残阳，就去迎接那份月光的朦胧。花开花败，我们画不出那样的繁花似锦，就去勾勒另一种落英缤纷。如果，我们只不过是人生的匆匆过客，那么请赐予我一份安然，让我面朝大海，春暖花开。<br />那灿烂一笑的风情108<br />慵懒也是一种情调110<br />等待，是因为期待花开113<br />低下头，美丽就会一目了然115<br />寂寞绽放出最美的花朵118<br />宠辱不惊，才能看尽繁花之美120<br />名利本是镜中花123<br />忙里偷闲的快乐126<br /><br /><br />第7味 惜年：<br />往事悠悠何处说，水月一梦尽繁华<br /><br />时光，静静地流淌，从指间滑落。我想让它停下来，它却跑得更快了。我赶紧追上去，想抓住它，可是它却跑得更远了。我们留不住时光，留不住年华，除了好好珍惜它，我们还能做些什么呢？<br /><br />最好的是下一个130<br />时间，别走……132<br />活着，就是幸福136<br />此刻，是最珍贵的礼物139<br />错过了太阳，还有星星141<br />当爱已成往事144<br /><br />第8味 宽怀：<br />笑看荣辱沉浮，静观对错得失<br /><br />如果仇恨，只为了痛苦，为什么不宽恕？如果生气，只会更难过，为什么不原谅？如果，执著只会越陷越深，为什么不放开？如果每颗心都有一个最温暖的领地，那么它一定会在宽容的地方。如果，你到了那个地方，你的心便会如同一朵盛开的莲，美丽而静好。<br /><br />因为宽容，所以慈悲150<br />不生气就是幸福153<br />亲爱的我啊，请你不要哭157<br />吵架，我不会159<br />错了，就一笑而过163<br />退一步，海阔天空166<br />余地，留给你和我169<br /><br /><br />第9味 放下：<br />岁岁枝头杨柳青，不问人间沉浮心<br /><br />我们紧紧握住手里的沙，沙慢慢地漏掉，我们把沙放在沙地里，沙越来越多。很多时候，最美的一个动作不是拿起来，而是放下。沙本来就属于沙地，握在我们手里，握的越紧，失去的越多。当我们坦然放下时，沙找到自己的归属，我们也会看到属于自己的领地。<br /><br />把不需要的都扔掉174<br />太重了，就放下177<br />摔倒，是为了下一步走得更好180<br />心无欲念，人才静美183<br />遗憾一直都在185<br />放低自己，是一种修养187<br />放弃，剪辑出最美人生192<br /><br />10味 从容：<br />花自从容开，人间有正道<br /><br />佛曰“人生于尘土，必归于尘土。”凡尘中的人们，之于宇宙，不过是沧海一粟。渺小的我们，不能度量出人生的长度，更不能随意改变自己的人生。我们所能做到的只是拿出一种气度，一种从容前行的气度，行到水穷处，坐看云起时。<br /><br />顺其自然是一种智慧196<br />担惊受怕，不如听之任之199<br />做一回心淡恬静的“素心人”201<br />别在鲜花和掌声中“倒下”205<br />跟着蜗牛去散步208<br />不要太把自己当回事210<br />现在，请暂停五分钟213<br />彩虹，出现在风雨之后216<br />平凡，却不平庸219<br /><br />第11味 度己：<br />生活已经够累，何苦为难自己<br /><br />人生，有时候只是一个淘气的孩子。如果它难为了你，你千万不要难为自己。你要微笑着牵起它的小手，给它宽容，给它淡然，给它从容。当你能够坦然面对它的各种为难时，你要相信，人生前方的路，即使险恶，也会繁花丛生。<br /><br />没人注意我，真好224<br />想哭，就大哭一场227<br />放弃够不到的苹果230<br />另一个角度的你，精彩极了232<br />会休息的人，才会工作234<br />不一定要做强者238<br />要有“不计较”的雅量241<br />倾诉，是对灵魂的释放244<br /><br /><br />第12味 接受：<br />事不要求全，人要能看破<br /><br />人生给你苦痛，你说：“不要！”人生给你贫穷，你说：“不要！”人生给你悲伤，你说：“不要！”人生叹息道：“亲爱的人们啊，如果都不要的话，那么快乐、富有、幸福也就随之消失了。”很多时候，如果我们不能学会接受，那么我们不仅不会得到，还会失去的更多。<br /><br />完美，只是一个神话248<br />欠一点，才会留恋251<br />快乐就跟在你后面255<br />不公平才是公平257<br />让我告诉你，我并不完美261<br />先认识你自己264<br />不要太把人生当回事268<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>韦渡，畅销书作家，高产高质的心灵励志类作家，作品丰富多彩，文字优美，常以别人意想不到的思维激发灵感，作品远销海内外。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1210799925', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：我大班了 激发右脑</p> \n<p>原价：16.80元</p> \n<p>作者：歆音,露霖著</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2013-10-01</p> \n<p>ISBN：9787122184337</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 幼儿园阶段的教育是对孩子基础教育的重要组成部分，是终身教育的奠基阶段。这个阶段的孩子对世界充满好奇，对各种事物都跃跃欲试，枯燥的说教很难引起他们的兴趣。而根据幼儿年龄特点，设置的形式多样的游戏更适合他们。<br /> 本书通过有趣的思维游戏全面系统地提升儿童的全脑智能。书中的每一种游戏，都是某一项智能、某方面能力开发的有效途径，孩子们动脑动手去做的过程，便是学习知识、发展能力、提高智能的过程。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本套丛书按小班、中班、大班分为3个阶段，每阶段分为左脑和右脑两册。左脑侧重于语言、演算、逻辑、常识，右脑侧重于空间、图形、规律、创意。<br /> 本套丛书精心设计了多元的益智游戏，游戏设置科学有趣，图画活泼且富有童趣，让孩子在轻松自然的状态下提升智能。<br /> 图书内容覆盖全面，囊括了词汇、故事、常识、类同、数学、拼图、迷宫、物体拼组、动手制作等丰富内容，全方位提升孩子的全脑智能。<br /> 本套丛书适合幼儿园教学场景与家庭氛围的互动使用。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1211301957', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">飞机轮船填色游戏书/小王子系列/妙妙小画家</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 苏柳艺 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">20开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 10<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 40</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">6.65</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787534444630</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>江苏美术</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1211301958', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：明朝其实挺有趣儿</p> \n<p>原价：26.80元</p> \n<p>作者：纳兰秋著</p> \n<p>出版社：石油工业出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787502186777</p> \n<p>字数：240000</p> \n<p>页码：287</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>世人眼中，明朝是一个极其“衰弱”的朝代，在中华民族锦绣多姿的历史长河中，人们记起的往往是“文景之治”、“开元盛世”、“康乾盛世”。但是，就是这样一个看似“衰弱”的王朝却出现了郑和下西洋的庞大舰队，出现了让哥伦布、麦哲伦羡慕不已的壮举，修筑绵延万里的长城，却没有孟姜女凄惨的传说……一个经济水平和军事科技水平都处于当时世界领先的王朝，一个已经产生了人文主义思想和近代科学的国家，为什么会在进入近代文明的前夜遭到毁灭？是什么原因导致了这样的结果？让我们翻开《明朝其实挺有趣儿》，一起去探究明朝的真相吧！本书由纳兰秋编著。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>明朝是中国封建社会的没落时代，社会风气因程朱理学的影响，开始变得保守颓废，然而，这并不影响浪漫爱情的滥觞。将近三百年的历史中，上至宫廷，下到民间，贵如皇帝贵戚，状元进士，还有寻常文人，风尘侠士，涌现了一桩又一桩可书可写的爱情往事，展现了一幅荡气回肠、波澜起伏的爱情画卷，正是这一副副画卷让大明的历史变得更加有趣生动。一个经济水平和军事科技水平都处于当时世界领先的王朝，一个已经产生了人文主义思想和近代科学的国家，为什么会在进入近代文明的前夜遭到毁灭？是什么原因导致了这样的结果？让我们翻开《明朝其实挺有趣儿》，一起去探究明朝的真相吧！《明朝其实挺有趣儿》由纳兰秋编著。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1211884059', '<br /> \n<p><img src=\"http://img30.360buyimg.com/popWareDetail/jfs/t487/27/774563830/142953/8ec31525/548509dfN9dc2fa87.png\" alt=\"\" id=\"5e35700906dd4ae2a992e1c0b86049e4\" /></p> \n<table cellspacing=\"0\" cellpadding=\"0\" width=\"747\" border=\"0\" style=\"empty-cells: show; font-family: Arial, Verdana, 宋体; font-size: 14px; border-color: black; width: 790px; border-collapse: collapse; color: rgb(64, 64, 64); margin: 0px; border-spacing: 0px; line-height: 20px;\"> \n <tbody> \n  <tr> \n   <td valign=\"top\" width=\"747\" colspan=\"4\" style=\"border: 1pt solid silver; width: 560pt; padding: 0cm 0cm 0cm 5.4pt; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><strong style=\"margin: 0px; padding: 0px;\"><span style=\"margin: 0px; padding: 0px; color: rgb(255, 102, 0);\">基本信息</span></strong></span></p></td> \n  </tr> \n  <tr> \n   <td valign=\"top\" width=\"131\" style=\"border-color: black silver silver; border-right-width: 1pt; border-right-style: solid; width: 98pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; border-left-width: 1pt; border-left-style: solid; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">书&nbsp;&nbsp;&nbsp; 名</span></span></p></td> \n   <td valign=\"top\" width=\"616\" colspan=\"3\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 462pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm; background-color: transparent;\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\">2015全国职称英语等级考试用书 卫生类&nbsp; 含防伪码</p></td> \n  </tr> \n  <tr> \n   <td valign=\"top\" width=\"131\" style=\"border-color: black silver silver; border-right-width: 1pt; border-right-style: solid; width: 98pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; border-left-width: 1pt; border-left-style: solid; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">编 &nbsp; &nbsp;著</span></span></p></td> \n   <td valign=\"top\" width=\"280\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 210.2pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><p style=\"margin: 1.12em 0px; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: 宋体; color: rgb(0, 0, 0);\">人力资源和社会保障部人事考试中心</span></p></td> \n   <td valign=\"top\" width=\"74\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 55.45pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">出版社</span></span></p></td> \n   <td valign=\"top\" width=\"262\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 196.35pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\">中国人事出版社</td> \n  </tr> \n  <tr> \n   <td valign=\"top\" width=\"131\" style=\"border-color: black silver silver; border-right-width: 1pt; border-right-style: solid; width: 98pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; border-left-width: 1pt; border-left-style: solid; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">出版时间</span></span></p></td> \n   <td valign=\"top\" width=\"280\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 210.2pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><span style=\"margin: 0px; padding: 0px; font-family: 宋体; color: rgb(0, 0, 0);\">2014年11月</span></td> \n   <td valign=\"top\" width=\"74\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 55.45pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">版&nbsp; 次</span></span></p></td> \n   <td valign=\"top\" width=\"262\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 196.35pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">1</span></span></p></td> \n  </tr> \n  <tr> \n   <td valign=\"top\" width=\"131\" style=\"border-color: black silver silver; border-right-width: 1pt; border-right-style: solid; width: 98pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; border-left-width: 1pt; border-left-style: solid; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">印刷时间</span></span></p></td> \n   <td valign=\"top\" width=\"280\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 210.2pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><span style=\"margin: 0px; padding: 0px; font-family: 宋体; color: rgb(0, 0, 0);\">2014年11月</span></td> \n   <td valign=\"top\" width=\"74\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 55.45pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">印&nbsp; 次</span></span></p></td> \n   <td valign=\"top\" width=\"262\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 196.35pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">1</span></span></p></td> \n  </tr> \n  <tr> \n   <td valign=\"top\" width=\"131\" style=\"border-color: black silver silver; border-right-width: 1pt; border-right-style: solid; width: 98pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; border-left-width: 1pt; border-left-style: solid; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">字&nbsp;&nbsp;&nbsp;&nbsp;数</span></span></p></td> \n   <td valign=\"top\" width=\"280\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 210.2pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">&nbsp;579</span><span style=\"margin: 0px; padding: 0px; color: black;\">千字</span></span></p></td> \n   <td valign=\"top\" width=\"74\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 55.45pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">页&nbsp;&nbsp;数</span></span></p></td> \n   <td valign=\"top\" width=\"262\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 196.35pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><span style=\"margin: 0px; padding: 0px; font-family: 宋体; color: rgb(0, 0, 0);\">338页</span></td> \n  </tr> \n  <tr> \n   <td valign=\"top\" width=\"131\" style=\"border-color: black silver silver; border-right-width: 1pt; border-right-style: solid; width: 98pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; border-left-width: 1pt; border-left-style: solid; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">I&nbsp;S B N</span></span></p></td> \n   <td valign=\"top\" width=\"280\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 210.2pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\">9787512906136</td> \n   <td valign=\"top\" width=\"74\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 55.45pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">开&nbsp; 本</span></span></p></td> \n   <td valign=\"top\" width=\"262\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 196.35pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><span style=\"margin: 0px; padding: 0px; font-family: 宋体; color: rgb(0, 0, 0);\">16</span></td> \n  </tr> \n  <tr> \n   <td valign=\"top\" width=\"131\" style=\"border-color: black silver silver; border-right-width: 1pt; border-right-style: solid; width: 98pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; border-left-width: 1pt; border-left-style: solid; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">装&nbsp;&nbsp;&nbsp; 帧</span></span></p></td> \n   <td valign=\"top\" width=\"280\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 210.2pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">平装</span></span></p></td> \n   <td valign=\"top\" width=\"74\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 55.45pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">重&nbsp; 量</span></span></p></td> \n   <td valign=\"top\" width=\"262\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 196.35pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">585克</span></span></p></td> \n  </tr> \n  <tr> \n   <td valign=\"top\" width=\"131\" style=\"border-color: black silver silver; border-right-width: 1pt; border-right-style: solid; width: 98pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; border-left-width: 1pt; border-left-style: solid; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">原&nbsp;&nbsp;&nbsp; 价</span></span></p></td> \n   <td valign=\"top\" width=\"280\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 210.2pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">48.00元</span></span></p></td> \n   <td valign=\"top\" width=\"74\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 55.45pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: rgb(243, 243, 243);\"><p align=\"left\" style=\"margin: 0cm 0cm 0pt; padding: 0px; line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-family: simsun;\"><span style=\"margin: 0px; padding: 0px; color: black;\">备&nbsp; 注</span></span></p></td> \n   <td valign=\"top\" width=\"262\" style=\"border-color: rgb(240, 240, 240) silver silver rgb(240, 240, 240); border-right-width: 1pt; border-right-style: solid; width: 196.35pt; border-bottom-width: 1pt; border-bottom-style: solid; padding: 0cm 5.4pt; background-color: transparent;\">暂无</td> \n  </tr> \n </tbody> \n</table> \n<p><span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</span></p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</p> \n<p style=\"margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\">&nbsp;</p> \n<p><img id=\"desc-module-2\" class=\"desc_anchor err-product\" _ks_lazy_width=\"1\" _ks_lazy_height=\"1\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t244/45/1421149213/43/9acceab1/53faef8aNde3bdcc3.gif\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /><span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"></span></p> \n<p style=\"margin: 1.12em 0px; padding: 0px; font-family: Arial, Verdana, 宋体; white-space: normal; font-size: 14px; color: rgb(64, 64, 64); line-height: 1.4;\">录:</p> \n<p style=\"margin: 1.12em 0px; padding: 0px; font-family: Arial, Verdana, 宋体; white-space: normal; font-size: 14px; color: rgb(64, 64, 64); line-height: 1.4;\"><img align=\"absMiddle\" _ks_lazy_width=\"90\" _ks_lazy_height=\"90\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t229/354/1405349045/490271/321774c/53faef8aN7a289a22.jpg\" class=\"err-product\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); float: none; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /></p> \n<p><img id=\"desc-module-3\" class=\"desc_anchor err-product\" _ks_lazy_width=\"1\" _ks_lazy_height=\"1\" alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t244/45/1421149213/43/9acceab1/53faef8aNde3bdcc3.gif\" style=\"margin: 0px; padding: 0px; vertical-align: middle; background-image: url(http://misc.360buyimg.com/lib/skin/e/i/error-jd.gif); color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal; background-position: 50% 50%; background-repeat: no-repeat no-repeat;\" /><span style=\"color: rgb(102, 102, 102); font-family: Arial, Verdana, 宋体; line-height: 18px; white-space: normal;\"></span></p> \n<p style=\"margin: 1.12em 0px; padding: 0px; font-family: Arial, Verdana, 宋体; white-space: normal; font-size: 14px; color: rgb(64, 64, 64); line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-size: 18px;\">图书简介</span></p> \n<p style=\"margin: 1.12em 0px; padding: 0px; font-family: Arial, Verdana, 宋体; white-space: normal; font-size: 14px; color: rgb(64, 64, 64); line-height: 1.4;\"><span style=\"margin: 0px; padding: 0px; font-size: 18px;\">本书是职称英语考试国家唯一指定教材。<br />外语是专业技术人员学习国外先进知识和技术，进行对外学术、技术交流的重要工具，也是专业技术人员能力建设的重要方面。为帮助广大专业技术人员学习英语，熟悉全国职称英语等级考试的方法，我们根据人力资源和社会保障部专业技术人员管理司审定的《全国专业技术人员职称英语等级考试大纲》，组织编写了2014年版《职称英语等级考试用书》。该书主要内容包括职称英语等级考试介绍、解题方法、按大纲题型编写的学习材料及2014年度全国专业技术人员职称英语等级考试试题的解析。为反映世界自然科学和社会科学的最新发展，对2014年版《职称英语等级</span>考试用书》的部分内存进行了更新</p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1211884060', '<div> \n <br /> \n</div> \n<div> \n <p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\">&nbsp;</p> \n <p align=\"center\" style=\"margin: 1.12em 0px; padding: 0px; font-family: tahoma, arial, 宋体, sans-serif; font-size: 14px; line-height: 21px; white-space: normal;\"><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t448/195/765861036/612343/ce06ab58/54850a1dNcd0a490f.jpg\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: top;\" alt=\"\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t688/325/771126787/605175/79cb3111/54850a1fN0cc6f7a5.jpg\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: top;\" alt=\"\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t688/325/771126787/605175/79cb3111/54850a1fN0cc6f7a5.jpg\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: top;\" alt=\"\" /><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t631/345/755521964/580362/cd194235/54850a20Ne2cfce02.jpg\" style=\"border: 0px; margin: 0px; padding: 0px; vertical-align: top;\" alt=\"\" /></p> \n</div>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1212528725', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：革制品材料学/高等学校专业教材</p> \n<p>原价：25.00元</p> \n<p>作者：丁绍兰著</p> \n<p>出版社：中国轻工业出版社</p> \n<p>出版日期：2006-01-01</p> \n<p>ISBN：9787501933136</p> \n<p>字数：295000</p> \n<p>页码：195</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.241kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书由高等院校革制品专业的主要教材之一。主要讲述皮鞋、皮革服装、皮箱包等革制品所用材料的来源、制造、性能、用途等。革制品所用材料比较多，但由于学时所限，本书只讲述主要的材料，如天然皮革、代用革、橡胶、塑料、橡塑材料及胶粘剂等。本书内容全面，讲解通俗易懂，具有较强的科学性、系统性、理论性、知识性，不仅可作为高校教材，同时也可供制革行业作为岗位培训使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>绪论<br />第一章 天然皮革<br /> 第一节 生皮的组织构造<br /> 第二节 生皮的化学成分<br /> 第三节 制革常用原料皮的分类及特征<br /> 第四节 皮革简要制作过程<br /> 第五节 天然皮革的命名及分类<br /> 第六节 皮革的缺陷、部位划分及纤维走向<br />第二章 代用革<br /> 第一节 人造革与合成革的分类<br /> 第二节 聚氯乙烯人造革<br /> 第三节 合成革<br /> 第四节 再生革<br /> 第五节 人造内底革<br />第三章 橡胶材料<br /> 第一节 天然橡胶<br /> 第二节 丁苯橡胶<br /> 第三节 顺丁橡胶<br /> 第四节 聚异戊二烯橡胶<br /> 第五节 氯丁橡胶<br /> 第六节 丁腈橡胶<br /> 第七节 聚氨酯橡胶<br /> 第八节 热塑性橡胶<br /> 第九节 再生胶<br />第四章 塑料材料<br /> 第一节 塑料概述<br /> 第二节 聚乙烯<br /> 第三节 聚丙烯<br /> 第四节 聚苯乙烯<br /> 第五节 聚氯乙烯<br /> 第六节 乙烯共聚树脂<br /> 第七节 高苯乙烯树脂<br />第五章 橡胶和塑料工业用助剂<br /> 第一节 聚合物助剂的作用与选用原则<br /> 第二节 硫化体系<br /> 第三节 防护体系<br /> 第四节 增塑剂<br /> 第五节 补强填充体系<br /> 第六节 发泡剂与着色剂<br />第六章 橡塑并用材料<br /> 第一节 概述<br /> 第二节 橡塑共混基本理论<br /> 第三节 聚乙烯共混改性<br /> 第四节 聚氯乙烯共混改性<br /> 第五节 聚丙烯一橡胶共混体系<br /> 第六节 聚苯乙烯一橡胶共混体系<br /> 第七节 橡塑共混型热塑性弹性体<br />第七章 胶粘剂<br /> 第一节 胶粘剂的组成和分类<br /> 第二节 胶粘剂的粘接机理<br /> 第三节 制鞋生产中常用的胶粘剂<br />第八章 纤维与织物材料<br /> 第一节 纤维材料<br /> 第二节 织物材料<br /> 第三节 鞋用纤维材料<br />附录 常用符号及名称<br />主要参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1212528726', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：画坛奇才-黄永玉传</p> \n<p>原价：15.00元</p> \n<p>作者：郭梅,张宇</p> \n<p>出版社：凤凰出版传媒集团，江苏人民出版社</p> \n<p>出版日期：2010-01-01</p> \n<p>ISBN：9787214060815</p> \n<p>字数：</p> \n<p>页码：132</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.082kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>--稍后更新--</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>名门之后，丹青圣手；湘西奇人，不老顽童。他，就是无愁河上的浪荡汉子--画坛奇才黄永玉。多样性的性格和行止，孕育了他独特而又奇异的艺术生活和成就。《画坛奇才：黄永玉传》主要讲述了画坛奇才黄永玉传奇人生。《画坛奇才：黄永玉传》文笔流畅，记事准确，具有极强的学术性和可读性。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>引子<br />第一章 留在凤凰的童年<br />1．传奇的父母<br />2．逃学生涯<br />3．情迷漫画<br /><br />第二章 流浪求知<br />1．集美中学<br />2．东南木刻会<br />3．为友报仇<br />4．浪迹闽赣<br /><br />第三章 百年不变<br />1．小号诱人<br />2．顽强的爱情<br />3．千年夫妻<br /><br />第四章 浪迹香江<br />1．如梦九华径<br />2．名人趣闻<br />3．游子回乡<br /><br />第五章 树欲静而风不止<br />1．初到北京<br />2．坎坷十年<br /><br />第六章 海内知己<br />1．上海旧事<br />2．顽童与弘一法师<br />3．初会齐白石<br />4．从师徐悲鸿<br />5．结交张乐平<br />6．益友李可染<br />7．求教钱钟书<br />8．表叔沈从文<br />9．相识苗子与郁风<br /><br />第七章 我辈岂是蓬蒿人<br />1．狂人黄永玉<br />2．真人黄永玉<br />3．鬼才黄永玉<br />4．地主黄永玉<br />5．博爱黄永玉<br />6．通达黄永玉<br />主要参考书目</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>--稍后更新--</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>后来，也正是这广泛的阅读让黄永玉终身受用不尽——14岁那年，他已经是当时中国东南木刻协会的会员，并且开始发表作品，渐渐小有了名气。<br /> 在集美中学，黄永玉和学校里有数的几个淘气鬼还有个偶像。那人是当时读高中的一个学生，名叫李尚大。后来，黄永玉这样描述他：“他与宰相李光地是同乡，胖，力气大，脾气好，能打架，有钱，是个小资。”不要以为这个李尚大就这么简单，数十年后，这个当年的高中生李尚大，已经变成了古道热肠的华侨李尚大，声名显赫，富甲一方。<br /> 当时集美学校因为抗战内迁到安溪，李尚大的家距离学校80里，他常邀一二十个高中同学步行回家。李尚大的家是同学们想象中的“麦加”，房子又好又大，住上五六十人也不要紧。李尚大的妈妈也好，煮饭给大伙吃，从不给儿子开小灶，一住就是一两个月，像是大伙共同的妈妈。黄永玉他们也想跟着去，但李尚大不准，嫌他们初中生太小了。<br /> 又一年的暑假到了，同学们大部分回家了，学校里只剩下几个人。当时学校在安溪文庙里，一出去就是街道，就是上千亩的荔枝树、龙眼树，就是蓝湛湛的一道河流和漫无边际的沙滩，太好玩了。这么好玩，但就缺个领导人。黄永玉他们忽然听说，李尚大这个暑假不回家了。“你想我们多高兴！”李尚大胖，怕痒，初中生们一拥而上挠他的痒，他要死要活地大叫，便答应他们吃这个吃那个。黄永玉和当年的那些小毛头都是他的“兵”——想想看，又有钱，又会打架，又喜欢跟初中生在一起，脾气又好，他们怎能不服？于是“领导”出淘气的主意，“小兵们”执行，这个暑假玩疯了。</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"detail-content\"> \n <p></p> \n</div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1213323763', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:安全防范系统安装维护员(初级)</p> \n<p>原价：38.00元</p> \n<p>作者：中国就业培训技术指导中心 组织编写</p> \n<p>出版社：中国劳动社会保障出版社</p> \n<p>出版日期：2010-05-01</p> \n<p>ISBN：9787504583109</p> \n<p>字数：332000</p> \n<p>页码：298</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>安全防范系统安装维护员国家职业资格培训系列教程共包括《安全防范系统安装维护员（基础知识）》《安全防范系统安装维护员（初级）》《安全防范系统安装维护员（中级）》《安全防范系统安装维护员（高级）》4本。《安全防范系统安装维护员（基础知识）》内容涵盖《标准》的“基本要求”，是各级别安全防范系统安装维护员均需掌握的基础知识；其他各级别教程的章对应于《标准》的“职业功能”，节对应于《标准》的“工作内容”，节中阐述的内容对应于《标准》的“技能要求”和“相关知识”。 <br /> 本书是安全防范系统安装维护员国家职业资格培训系列教程中的一本，适用于对初级安全防范系统安装维护员的职业资格培训，是国家职业技能鉴定推荐辅导用书，也是初级安全防范系统安装维护员职业技能鉴定国家题库命题的直接依据。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书介绍了初级安全防范系统安装维护员应掌握的技能要求和相关知识，涉及管路与立杆施工、安装设备支架、检查线缆路由、敷设线缆、安装入侵报警系统设备、安装视频安全防范监控系统设备、安装出入口控制系统设备、安装其他设备、安装机架、安装监控中心设备等内容。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 基础施工<br /> 第1节 管路与立杆施工<br /> 学习单元1 确定管路与立杆安装部位<br /> 学习单元2 安装桥架/线槽<br /> 学习单元3 安装线管<br /> 学习单元4 安装立杆<br /> 学习单元5 架设钢索<br /> 第2节 安装设备支架<br /> 学习单元1 判定设备支架的安装位置<br /> 学习单元2 安装壁挂式支架<br /> 学习单元3 安装吸顶式支架<br /> 学习单元4 安装嵌入式支架<br /> 学习单元5 安装悬挂式支架<br /> 思考题<br />第2章 线缆施工<br /> 第1节 检查线缆路由<br /> 学习单元1 识读线缆路由<br /> 学习单元2 现场判别线缆路由<br /> 第2节 敷设线缆<br /> 学习单元1 检测线缆<br /> 学习单元2 桥架/线槽内敷设线缆<br /> 学习单元3 线管内敷设线缆<br /> 学习单元4 钢索配线<br /> 学习单元5 敷设光缆<br /> 学习单元6 熔接光缆<br /> 学习单元7 焊接线缆<br /> 思考题<br />第3章 系统前端设备安装<br /> 第1节 安装入侵报警系统设备<br /> 学习单元1 入侵报警系统的相关概念及工作准备<br /> 学习单元2 安装室外前端探测器及辅助设备<br /> 学习单元3 安装室内前端探测器<br /> 学习单元4 安装报警前端控制器<br /> 学习单元5 安装电源、信号电涌保护器（SPD）<br /> 学习单元6 连接前端探测器的线缆<br /> 第2节 安装视频安全防范监控系统设备<br /> 学习单元1 视频安全防范监控系统的相关概念及工作准备<br /> 学习单元2 安装室外前端视频设备<br /> 学习单元3 安装室内前端视频设备<br /> 学习单元4 安装电梯视频设备<br /> 学习单元5 安装视频设备电涌保护器<br /> 学习单元6 连接前端视频设备的线缆<br /> 第3节 安装出入口控制系统设备<br /> 学习单元1 出入口控制系统的相关概念及工作准备<br /> 学习单元2 安装出入口控制系统识读设备<br /> 学习单元3 安装出入口控制系统控制设备<br /> 学习单元4 安装出入口控制系统执行机构<br /> 学习单元5 连接出入口控制系统设备的线缆<br /> 第4节 安装其他设备<br /> 学习单元1 安装电子巡查系统设备<br /> 学习单元2 安装停车库（场）设备<br /> 学习单元3 连接设备线缆<br /> 思考题<br />第4章 监控中心设备安装<br /> 第1节 安装机架<br /> 学习单元1 安装控制台<br /> 学习单元2 安装电视墙<br /> 第2节 安装监控中心设备<br /> 学习单元1 安装控制设备<br /> 学习单元2 安装显示设备<br /> 学习单元3 安装记录设备<br /> 学习单元4 安装配电设备<br /> 学习单元5 敷设监控中心管线和线槽<br /> 思考题<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1213417987', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：内科疑难病例-风湿病分册</p> \n<p>原价：69.00元</p> \n<p>作者：</p> \n<p>出版社：人民卫生出版社</p> \n<p>出版日期：1970-01-01</p> \n<p>ISBN：9787117131759</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1213519400', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">2014年全国及各省市高考试题全解(语文卷2015高考使用)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 主编:薛金星 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 22.8<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 144</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">20.844</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787545009712</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-06-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>陕西人教</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>4</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1213538944', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：马克思资本论节选本</p> \n<p>原价：26.00元</p> \n<p>作者：中共中央马克思恩格斯列宁斯大林著作编译局</p> \n<p>出版社：人民出版社</p> \n<p>出版日期：1998-11-30</p> \n<p>ISBN：9787010027470</p> \n<p>字数：</p> \n<p>页码：575</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>自《马克思恩格斯全集》、《列宁全集》、《马克思恩格斯选集》、《列宁选集》问世以来，广大读者迫切要求出版马列著作的单行本。这反映了他们学习马克思列宁主义的强烈愿望和对马列著作的不同需要。为此，我们决定编辑出版一套马列著作的系列书，定名为《马克思列宁主义文库》。本文库收编马克思列宁主义经典作家的重要著作，以单行本形式陆续出版。这些著作凡可独立成书者，则一文一书；有些重要文章和书信则按专题编成文集；有些著作还设有附录，收编作者本人的有关论著和与本书直接有关的材料。为帮助读者学习和研究，在每书正文之后附有“注释”和“人名索引”，有些著作还附有“名目索引”。译文和资料均以新版全集、选集为准。有些著作尚无新版者，则按新版要求重新校订译文，编写资料。这套文库与全集、选集相配合，可适应广大读者的不同需要。理论工作者，教学和宣传工作者，各级干部，大专院校学生和其他读者均可从这套文库中选择自己所需要的著作，也可系统收藏。我们期望这套文库的出版能推动全国马克思主义的学习和研究，有助于广大干部用马克思主义的立场、观点和方法研究和解决社会主义现代化建设中的新问题，促进社会主义物质文明和精神文明的建设。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《资本论》是马克思用毕生精力写成的一部具有划时代意义的经济学巨著。其中第一卷研究资本的生产过程，第二卷研究资本的流通过程，第三卷分析资本主义生产的总过程。马克思在这部巨著中用历史唯物主义观点分析了资本主义生产方式的内在矛盾，科学地揭示了资本主义制度产生、发展和灭亡的历史必然性，揭示了人类社会必然由资本主义发展为社会主义和共产主义的历史规律性；在阐述资本主义经济规律时，也揭示了社会化大生产和商品生产的一般规律，还预见了未来社会的某些社会经济的一般特征。《资本论》对认识资本主义和研究社会主义具有重要意义。<br /> 在对《资本论》进行节选时，我们力求完整地反映原著的重要理论观点。本书保留了《资本论》原有的目录。本书以《马克思恩格斯选集》中文第二版第2卷收载的《资本论》节选为依据，对个别章节作了一些增补。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>说明<br />马克思《政治经济学批判》导言（摘自1857－1858年经济学手稿）<br />1．生产、消费、分配、交换（流通）<br />1．生产<br />2．生产与分配、交换、消费的一般关系<br />（a）［生产和消费］<br />（b）［生产和分配］<br />（c）最后，交换和流通<br />3．政治经济学的方法<br />4．生产。生产资料和生产关系。生产关系和交往关系。国家形式和意识形式同生产关系和交往关系的关系。法的关系。家庭关系<br />马克思《政治经济学批判》序言<br />马克思《资本论》第一卷（节选）<br />1867年第一版序言<br />1872年第二版跋<br />资本的生产过程<br />第一篇 商品和货币<br />第一章 商品<br />第二章 交换过程<br />第三章 货币或商品流通<br />第二篇 货币转化为资本<br />第四章 货币转化为资本<br />第三篇 绝对剩余价值的生产<br />第五章 劳动过程和价值增殖过程<br />第六章 不变资本和可变资本<br />第七章 剩余价值率<br />第八章 工作日<br />第九章 剩余价值率和剩余价值量<br />第四篇 相对剩余价值的生产<br />第十章 相对剩余价值的概念<br />第十一章 协作<br />第十二章 分工和工场手工业<br />第十三章 机器和大工业<br />第五篇 绝对剩余价值和相对剩余价值的生产<br />第十四章 绝对剩余价值和相对剩余价值<br />第十五章 劳动力价格和剩余价值的量的变化<br />第十六章 剩余价值率的各种公式<br />第六篇 工资<br />第十七章 劳动力的价值或价格转化为工资<br />第十八章 计时工资<br />第十九章 计件工资<br />第二十章 工资的国民差异<br />第七篇 资本的积累过程<br />第二十一章 简单再生产<br />第二十二章 剩余价值转化为资本<br />第二十三章 资本主义积累的一般规律<br />第二十四章 所谓原始积累<br />第二十五章 现代殖民理论<br />马克思《资本论》第二卷（节选）<br />恩格斯写的1855年版序言（节选）<br />资本的流通过程<br />资本主义生产的总过程<br />流释<br />人名索引<br />文学作品和神话中的人物索引</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1213538945', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：高层建筑框架：剪力墙结构设计(修订版)/高等学校土木工程专业毕业设计指导用书</p> \n<p>原价：30.00元</p> \n<p>作者：汪新</p> \n<p>出版社：中国城市出版社</p> \n<p>出版日期：2014-03-01</p> \n<p>ISBN：9787507429329</p> \n<p>字数：</p> \n<p>页码：220</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div>\n  《高层建筑框架：剪力墙结构设计（修订版）/高等学校土木工程专业毕业设计指导用书》是一本介绍钢筋和混凝土框架-剪力墙结构设计的毕业设计指导用书。本书完整地介绍了从结构布置、受力分析、构件设计到施工图绘制、计算机应用等框架-剪力墙设计的各个内容，有较好的完整性。 \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p>第1章 毕业设计的目的与要求<br />1.1 毕业设计的目的<br />1.2 毕业设计的要求<br />1.2.1 精心选择毕业设计题目<br />1.2.2 认真编制毕业设计任务书<br />1.2.3 加强毕业设计指导<br />1.2.4 创造条件积极开展专题研究<br />1.2.5 搞好毕业设计答辩和总结工作<br /><br />第2章 结构方案和初选截面尺寸<br />2.1 结构型式<br />2.2 结构体系<br />2.3 结构布置<br />2.3.1 结构总体布置原则及整体性能要求<br />2.3.2 框架一剪力墙体系的结构布置<br />2.4 初选截面尺寸<br />2.4.1 构件编号<br />2.4.2 板的厚度<br />2.4.3 梁截面尺寸<br />2.4.4 柱截面尺寸<br />2.4.5 剪力墙截面尺寸<br /><br />第3章 楼盖结构设计<br />3.1 概述<br />3.1.1 楼盖结构的类型<br />3.1.2 荷载计算<br />3.2 单向板肋梁楼盖<br />3.2.1 计算简图<br />3.2.2 内力计算<br />3.2.3 配筋计算与构造要点<br />3.3 双向板肋梁楼盖<br />3.3.1 双向板的内力计算<br />3.3.2 双向板支承梁的计算<br />3.3.3 截面设计与构造特点<br />3.3.4 双向板与单向板复杂边界条件的处理<br />3.3.5 楼板设计实例<br />3.4 楼梯设计<br />3.4.1 现浇板式楼梯<br />3.4.2 现浇梁式楼梯<br />3.4.3 板式楼梯设计实例<br />3.5 电梯井的设计特点<br /><br />第4章 结构计算简图及刚度参数计算<br />4.1 结构计算简图<br />4.1.1 近似法的基本假定<br />4.1.2 计算简图<br />4.2 刚度参数计算<br />4.2.1 总剪力墙的抗弯刚度<br />4.2.2 总框架的抗推刚度<br />4.2.3 总连梁的约束刚度<br />4.2.4 结构刚度特征值<br /><br />第5章 荷载计算及结构水平位移验算<br />5.1 竖向荷载<br />5.1.1 永久荷载<br />5.1.2 活荷载<br />5.1.3 重力荷栽代表值<br />5.2 风荷载<br />5.2.1 风荷载标准值<br />5.2.2 总风荷载计算<br />5.2.3 风荷栽换算<br />5.3 水平地震作用<br />5.3.1 基本概念<br />5.3.2 底部剪力法<br />5.3.3 水平地震作用换算<br />5.4 结构变形验算<br /><br />第6章 水平荷载作用下结构的内力分析<br />6.1 总剪力墙、总框架、总连梁的内力计算<br />6.1.1 铰接计算体系的内力计算<br />6.1.2 刚接计算体系的内力计算<br />6.1.3 总框架内力的调整<br />6.2 各片墙、各榀框架、各根连梁的内力计算<br />6.2.1 各根连梁内力计算<br />6.2.2 各片剪力墙内力计算<br />6.2.3 各榀框架内力计算<br /><br />第7章 竖向荷载作用下结构的内力分析<br />7.1 框架<br />7.1.1 荷载及计算简图<br />7.1.2 内力计算<br />7.2 剪力墙<br />7.2.1 荷载及计算简图<br />7.2.2 内力计算<br />7.2.3 壁式框架<br /><br />第8章 荷载效应及内力组合<br />8.1 荷载效应组合<br />8.2 控制截面及最不利内力<br />8.2.1 选择控制截面<br />8.2.2 确定最不利内力<br />8.2.3 框架梁和连梁的内力组合<br />8.2.4 柱的内力组合<br />8.2.5 剪力墙的内力组合<br /><br />第9章 截面设计和结构构造<br />9.1 概述<br />9.2 框架的截面设计和构造要求<br />9.2.1 框架梁<br />9.2.2 框架柱<br />9.2.3 框架节点<br />9.3 剪力墙截面设计和构造要求<br />9.3.1 剪力墙墙肢截面设计和构造要求<br />9.3.2 连梁截面设计和构造要求<br /><br />第10章 基础设计<br />10.1 概述<br />10.1.1 基础选型<br />10.1.2 基础埋置深度<br />10.2 地基承载力特征值和地基变形计算<br />10.2.1 地基承载力特征值<br />10.2.2 地基变形计算<br />10.3 筏形基础<br />10.3.1 筏形基础的形式<br />10.3.2 筏形基础的设计及构造要求<br />10.3.3 筏形基础的地基验算<br />10.3.4 筏形基础的内力计算<br />10.4 桩基础<br />10.4.1 桩的类型及选择<br />10.4.2 桩基础设计<br /><br />第11章 结构施工图的绘制<br />11.1 概述<br />11.2 结构施工图绘制的具体内容<br />11.2.1 基本内容<br />11.2.2 详图法施工图<br />11.2.3 平法施工图<br />11.3 计算机辅助绘图技巧<br /><br />第12章 计算机辅助结构设计<br />12.1 高层建筑结构计算软件简介<br />12.1.1 概述<br />12.1.2 高层建筑结构设计软件的计算模型<br />12.2 结构软件的应用<br />12.3 计算结果评估<br />12.3.1 高层结构计算分析需要控制的七个参数<br />12.3.2 计算结果正确性评估<br /><br />第13章 框架一剪力墙结构设计实例<br />13.1 工程概况<br />13.2 结构布置及初选截面尺寸<br />13.2.1 柱截面尺寸<br />13.2.2 梁截面尺寸<br />13.2.3 板的厚度<br />13.2.4 剪力墙数量的确定<br />13.2.5 基础埋深和承台高度确定<br />13.3 标准层楼板设计<br />13.3.1 荷载计算<br />13.3.2 计算跨度<br />13.3.3 单向板设计<br />13.3.4 双向板设计<br />13.4 非框架梁的设计<br />13.4.1 非框架梁L5的设计<br />13.4.2 其余非框架梁设计<br />13.5 楼梯的设计<br />13.5.1 梯段板TB1设计<br />13.5.2 平台板TB2，TB3设计<br />13.5.3 平台梁TL1设计<br />13.6 计算简图和刚度计算<br />13.6.1 计算简图<br />13.6.2 刚度参数<br />13.7 竖向荷载及水平荷载计算<br />13.7.1 竖向荷载<br />13.7.2 横向水平地震作用<br />13.7.3 横向风荷载计算<br />13.8 水平荷载作用效应分析<br />13.8.1 水平地震作用折算及水平位移验算<br />13.8.2 水平地震作用下的内力计算<br />13.8.3 横向风荷载作用下的内力计算<br />13.9 竖向荷载作用下结构的内力计算<br />13.9.1 框架内力计算<br />13.9.2 连梁内力计算<br />13.10 荷载效应组合<br />13.10.1 框架梁柱的内力组合<br />13.10.2 剪力墙的内力组合<br />13.11 截面设计<br />13.11.1 框架梁<br />13.11.2 框架柱<br />13.11.3 剪力墙<br />13.11.4 连粱<br />13.12 基础设计<br />13.12.1 基础选型<br />13.12.2 基础平面布置<br />13.12.3 承台计算和配筋<br />13.12.4 基础梁设计<br />参考文献</p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div>\n   第2章结构方案和初选截面尺寸 \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1213538946', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">教育的比较视野/中国中青年教育学者自选集</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 饶从满 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 46<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 347</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">39.744</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787533666477</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-04-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>安徽教育</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   饶从满，1966年生，安徽六安人。现任东北师范大学教育科学学院教授、博士生导师，研究生院副院长，教师教育研究院常务副院长；兼任中国教育学会比较教育专业委员会理事，中华日本学会理事，长春市政协常委，吉林省党外知识分子联谊会常务理事。 1998年12月于东北师范大学教育科学学院获得教育学博士学位。2000年10月一2002年9月，获日本文部省奖学金资助在日本名古屋大学教育发展科学研究科从事博士后研究。1985年7月一1988年8月，任教于安徽省六安县三十铺中学。1992年7月以来，一直工作于东北师范大学。其间于2006年11月一2007年5月，被东京学艺大学聘为客座教授，工作于东京学艺大学教员养成课程开发研究中心。 先后主持了“国外公民意识教育研究”、“战后日本道德教学理论研究”、“中小学教师职业生涯周期实证研究”、“全球化背景下东亚国家教育改革与发展比较研究”等省部级以上科研课题9项；在《教育研究》、《比较教育研究》、《教师教育研究》、《道德教育》日刊等学术刊物上发表论文70余篇，出版《日本现代化进程中的道德教育》、《当代日本职业训练》、《当代日本小学教育》、《教师专业发展》等著作和教材10余部。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一编 公民与道德教育研究 日本道德教育与现代化关系的考察 日本道德教育与现代化关系研究的历史与现状 战后日本现代化过程中的学校道德教育 日本现代化进程中道德教育的地位与作用 道德教育与日本的教育病理 日本道德教育的方法特征 战后日本学校道德教育方法的嬗变 战后日本道德教育论的特征 愉快有效的道德教学何以可能 主体性与综合性的交融：综合单元性道德学习论解析 “一个主题两课时”的道德两难教学过程模式述评 全球化与公民教育：挑战与回应 主动公民教育：国际公民教育发展的新走向 第二编 教师教育研究 德国教师教育的演进 德国教师职前教育中“理论”与“实践”的结合 反思型教师与教师教育运动初探 反思型教师教育模式述评 中国教师教育的改革动向与课题 中国教师在职教育的历史、现状与课题 关于教师教育一体化的认识与思考 国际新教师专业特性论介评 教师发展若干基本问题辨析 教师合作：教师发展的一个重要路径 第三编 教育制度与改革研究 战后日本职业训练制度的形成与发展 战后日本职业训练管理体制研究 政府、市场与战后日本的职业训练 日本企业的新职工教育 日本学位制度的历史与发展 强化研究生院的人才培养功能 走出义务教育的困境 关于东北师大本科教育课程改革的思考 优化培养模式提高培养质量 后记 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1214217586', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">农村合作金融机构执行新会计准则培训手册/农村合作金融机构财务管理系列丛书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 夏汉平 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 36<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 408</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">29.16</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2008-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787509203668</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2008-07-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国市场</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   第一章 新会计准则概述 第一节 执行新会计准则的意义 第二节 执行新会计准则的要求 第三节 新会计准则的构建体系 第四节 新会计准则的主要特点 第五节 新会计准则的重大影响 第二章 新旧会计准则比较 第一节 企业会计准则——基本准则 第二节 企业会计准则——金融工具确认和计量 第三章 存款业务的核算 第一节 存款业务概述 第二节 活期存款的核算 第三节 定期存款的核算 第四节 存款利息的核算 第四章 贷款业务的核算 第一节 贷款业务概述 第二节 贷款业务的核算 第三节 贷款利息的核算 第五章 支付结算业务的核算 第一节 支付结算业务概述 第二节 票据业务的核算 第三节 结算方式的核算 第四节 银行卡业务的核算 第六章 金融机构往来业务的核算 第一节 设置的主要会计科目 第二节 与中央银行往来的核算 第三节 同业资金拆借存放的核算 第四节 清算资金往来的核算 第五节 系统内往来业务的核算 第七章 固定资产与无形资产的核算 第一节 固定资产的核算 第二节 无形资产的核算 第八章 一般性负债的核算 第一节 流动负债的核算 第二节 预计负债的核算 第九章 收入、费用、利润及分配的核算 第一节 收入的核算 第二节 费用的核算 第三节 利润及利润分配的核算 第十章 所有者权益的核算 第一节 所有者权益概述 第二节 实收资本的核算 第三节 资本公积的核算 第四节 留存收益的核算 第十一章 外汇业务核算 第一节 外汇业务概述 第二节 外汇买卖的核算 第三节 外汇存款的核算 第十二章 财务会计报告的编制 第一节 财务会计报告概述 第二节 财务会计报告的构成 第三节 财务会计报告的附注 附录：常用会计科目说明及主要账务处理 参考文献 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1214307691', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：追究幸福</p> \n<p>原价：20.00元</p> \n<p>作者：(英)列托,胡燕平</p> \n<p>出版社：重庆出版社</p> \n<p>出版日期：2010-04-01</p> \n<p>ISBN：9787229018504</p> \n<p>字数：135000</p> \n<p>页码：175</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.259kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>幸福是抽象的还是具体的?幸福真的存在吗?本书用社会学和心理学方法研究的结论突破了经典著作关于幸福的含意，让我们意识到原来幸福其实就深藏在我们进化的本能中和大脑的涌动机制中。读此书的意义也许并非在于明确何为幸福，而在于作者充满张力的论说为我们发掘自己心中最原始也最重要的美好意愿提供了思考的智慧。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>幸福的理性追究——代译序<br />导言<br />第一章 舒适和快乐 <br />第二章 生存与游戏<br />第三章 爱与工作<br />第四章 忧虑者和热情者<br />第五章 需要和喜爱<br />第六章 万能药和安慰剂<br />第七章 设计生活<br />阅读建议<br />参考书目<br />中英术语对照表</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>丹尼尔&middot;列托，英国纽卡斯尔大学心理学讲师。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t757/39/112655882/56002/18b7e6bc/548881b0Nbe0f7a27.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1215226631', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:我与文学及其它</p> \n<p>原价：18.00元</p> \n<p>作者：朱光潜</p> \n<p>出版社：广西师范大学出版社</p> \n<p>出版日期：2004-12-01</p> \n<p>ISBN：9787563350766</p> \n<p>字数：95000</p> \n<p>页码：138</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.272kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是朱光潜先生的重要作品之一。讲述他怎样跟文学打交道，怎样走上美学理论研究的道路，一些甘苦，一些心得，一些愉悦。全书各篇谈说的方面广泛，以诗或诗论为中心，穿插对王国维、柏拉图、阿诺德等中外美学家思想的精彩评述，对文艺理论进行细致地疏解。“读这个集子，宛如和孟实先生促膝而坐，听他娓娓清谈”，“不知不觉间，我们让他熏染了，至少对文学见得深广了”。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>朱光潜（1897－1986），安徽桐城人，著名美学家、文艺理论家、翻译家，我国现代美学的开拓者和奠基者之一。主要著作有《文艺心理学》、《悲剧心理学》、《西方美学史》、《给青年的十二封信》、《谈修养》、《谈美》、《诗论》、《谈文学》等。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1215273994', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：钛冶炼工艺</p> \n<p>原价：58.00元</p> \n<p>作者：李大成,刘恒,周大利著</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2009-05-01</p> \n<p>ISBN：9787122048547</p> \n<p>字数：385000</p> \n<p>页码：342</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.499kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书详尽地介绍了钛冶炼生产的全过程，包括人造金红石和钛渣的生产，四氧化钛的生产，海绵钛的生产，金属钛的生产等。对钛及其重要化合物的性质作了简述，对钛冶金过程中的—些热力学计算和物料平衡、热量平衡以例题形式作了定量介绍。 <br /> 本书是作者多年科学生产实践与企业培训经验的总结，生产过程具体，技术实用，对钛生产企业的技术人员具有较强的参考价值，同时，也可以用作企业的职工培训。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1215837444', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:心灵圣经丛书：自信是一把斧头</p> \n<p>原价：19.80元</p> \n<p>作者：刘东伟</p> \n<p>出版社：暨南大学出版社</p> \n<p>出版日期：2014-08-01</p> \n<p>ISBN：9787566810670</p> \n<p>字数：</p> \n<p>页码：192</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《心灵圣经丛书：自信是一把斧头》是一本让你开启智慧的书；是一本让你拥有自信的书；是一本让你找到机会的节。一篇篇人生故事，告诉我们，人生的轨迹掌握在我们手中，只要我们善于运用智慧，善于捕捉机会，创造机会，就一定能够成功。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>几个月后，朋友对黛米说“你身材不错，要不先在模特界发展吧。”为了生计，她只好先进入模特界。<br /> 从此，黛米一边参加模特公司的商业演出，一边积极寻求在电影界的出路。1979年的天，机会终于来了，一位电影制片人看中了身材出色的她，问她有没有进入电影界发展的意思，她欣喜地说：“太好了，这是我梦寐以求的一条路呢。”<br /> 1980年，黛米参演了《综合医院》一剧，1981年，她又先后参演了《选择》、《寄生虫》两剧。但是，由于在三剧中，她都不是重要角色，因此，她也并没有引起大的重视。<br /> 1983年，一次大的机会来临了。《圣艾莫之火》的制片人找到她，并答应让她出演第一女主角。黛米非常开心，但是，当时的她，由于误吸了毒品，染上了毒瘾。导演非常生气，找到她说“为什么会这样，我让你出演吸毒者，并非让你自己成为吸毒者，如果这样，我的影片岂不遭观众唾骂？我给你两个月的时间，要么彻底戒掉毒瘾，要么离开剧组。”<br /> 制片人的话对她来说是一个沉重的打击。她不想放弃这次演女主角的机会，但是戒毒又是何等困难。她沉默了一会儿，咬咬牙对制片人说：“您放心吧，我一定会戒掉毒瘾的。”<br /> 接下来的两个月，黛米觉得简直比两年还难熬。每天毒瘾上来后，她就觉得自己如万蚁钻心般难受。她把自己锁在屋子里，除了医生外，谁也不见。一天、两天、三天<br /> 那段日子，简直没有了黑夜和白昼之分，她忍受着一波又一波难以描述的痛苦滋味，终于，两个月过去了。她走了出来，深长地吸了口气，然后望着初升的太阳笑了。<br /> 黛米胜利了。与其说她战胜了毒瘾，倒不如说她战胜了自己。<br /> ……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1215837445', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：时尚手册：1：时尚工作室与产品</p> \n<p>原价：58.00元</p> \n<p>作者：(法)杰瓦尔,郭平建,肖海燕,姚霁娟</p> \n<p>出版社：中国纺织出版社</p> \n<p>出版日期：2010-03-01</p> \n<p>ISBN：9787506459952</p> \n<p>字数：216000</p> \n<p>页码：211</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.740kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书呈现了一个经由T台展示和卖场陈列的真实的时装世界，它完整地讲述了一场时装发布会所要表达的时尚概念是怎样产生及实现的。<br /> 本书旨在将时装定位于“产品”，并由此诠释时装设计师的工作内涵，介绍服装设计的创意方法。青年设计师卢兹开放了他的工作室和画室，并在各个环节负责人的帮助下，在书中阐明了一场时装发布会或一个产品目录、服装样板等具体工作的展开，带我们了解绚彩T台背后的细节。<br /> 书中提供了七百多张照片和插画，都是首次展示于公众，希望这本现场感的图书能给期望制作自己系列作品的年轻设计者提供一个原创而又活泼的工作方式，并通过在时尚工作室的工作经历得以洞察时装设计师这一职业。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1215837446', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中层领导沟通艺术</p> \n<p>原价：26.00元</p> \n<p>作者：杨怀恩</p> \n<p>出版社：中国时代经济出版社</p> \n<p>出版日期：2007-09-01</p> \n<p>ISBN：9787802214002</p> \n<p>字数：208000</p> \n<p>页码：204</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书就中层领导沟通管理工作中所需的知识，对沟通要求、沟通技巧、沟通方式、沟通运用及中层领导该如何进行团队沟通等方面进行阐述。让中层领导懂得：管理离不开沟通，沟通是管理艺术的精髓。良好的团队必然存在着良好的沟通，良好的沟通是实现中层领导管理目标的保证。<br /> 本书就是为帮助这些非管理科班出身但又有上进心，关注自己的职业素质和管理水平，渴望能够通过学习和实践来提升自己，更期望有能力承担起组织赋予的重任，同时也使得自己的职业道路更加顺畅的中层领导而出版。 本书将协助您做一个更有条理，更能切实执行、解决问题的中层领导。目录上所列的就是所讨沦的主题，但不必按其所列章节的次序依次读完，您可以在遇到管理困扰的时候就回头翻阅，最好是把它们放在手边，当“工具”使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1217170944', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：年轻，我们伤得起</p> \n<p>原价：32.00元</p> \n<p>作者：葛一</p> \n<p>出版社：湖南文艺出版社</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787540462314</p> \n<p>字数：270000</p> \n<p>页码：302</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 最激励人心的青春正能量小说就算全世界都放弃你，你也不能放弃你自己！<br /> 从“低分女”到世界500强精英，我的人生活给自己看！<br /> 逆风的方向，更适合飞翔，不怕万千阻挡，怕的是自己投降。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 因为年轻，我们伤得起；因为只有奋斗过、被伤过，才叫青春。<br /> 葛一是一个普通得不能再普通的女孩：没有高学历、没有富爸爸、没有人见人爱花见花开的美貌。上学成绩不好不受老师待见，毕业学历不高不受用人单位待见，谈恋爱没心计屡遭“被分手”。但就是在这样的人生逆境中，葛一告诉自己：就算全世界都放弃你，你也不能放弃你自己！凭借着“小强”一般的斗志，葛一先是打败了同时竞聘的上千高材生，拿到了心仪公司的OFFER，进而通过努力顺利进入世界500强，成为一名销售精英。<br /> 忙事业的同时，葛一的爱情也没闲着，看罢浮云，她终于醒悟，原来真爱的那个人一直就住在自己的心里。面对忽远忽近的爱，她决定拿出找工作的劲头，和他死磕到底！</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>01．那时年少<br />上帝之所以创造指纹，是因为，他想让人们知道：其实每个人都有伤痕。</p> \n<p>02．我的大学<br />人生，总会有不期而遇的温暖，和生生不息的希望。</p> \n<p>03．毕业季<br />没有伞的孩子，必须努力奔跑。</p> \n<p>04．铜锣湾<br />有些人，一旦遇见，便一眼万年；有些心动，一旦开始，便覆水难收。</p> \n<p>05．菜鸟的职场<br />有时候真的努力后，你就会发现自己要比想象的优秀很多。</p> \n<p>06．“我怕醒来会忘记你”<br />每个人心里，都住着这么一个人，遥远地爱着。</p> \n<p>07．叫我“丫头”的男人<br />那一刻，我以为，这就是永恒。</p> \n<p>08．入职500强<br />将来的你，一定会感谢现在拼命努力的你。</p> \n<p>09．有一种爱叫痛彻心扉<br />一场华丽的邂逅，一段静默的收场。你我原本生长在不同的世界中。你往东。我往西。从此，擦肩过客。</p> \n<p>10．情人节<br />真正的爱情，不是一见钟情，而是日久生情；真正的缘分，不是上天的安排，而是你的主动。</p> \n<p>11．两个人的鼓浪屿<br />面朝大海，春暖花开。</p> \n<p>12．没有硝烟的战争<br />生活不是一种刁难，而是一种雕刻。</p> \n<p>13．柳暗花明<br />世间一切皆两面。在满怀希望的时候，最有可能遭逢绝望。在陷入绝望的时候，或许希望就在赶来的路上。</p> \n<p>14．且行且珍惜<br />如果你不为你的所爱奋斗，那就没资格为你的失去而哭泣。</p> \n<p>15．炮灰<br />生命中总有一次跌倒，催促我们瞬间成长；总有一段风雨，让我们学会坚强。</p> \n<p>16．再次跳槽<br />你永远有一个机会，这个机会叫明天。</p> \n<p>17．不如分手吧<br />爱若卑微，便不再是爱；爱若疼痛，就不叫爱。放手，是最好的解脱。</p> \n<p>18．一切都会好起来的<br />前面的路还很远，你可能会哭，但是一定要走下去，一定不能停。</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 葛一，女，80后，根据自身经历创作励志小说《低分女的成长路》（出版更名为《年轻，我们伤得起》），在西祠胡同一夜走红。从小她就是老师和家长眼里的差生，一路磕磕绊绊读到大学，毕业找工作又因为文凭不够硬而步履维艰，但她不理会轻视的目光，愣是战胜了所有的竞争对手，顺利入职一家专业对口的公司，并经过接下来几年的不懈奋斗，在30岁前实现了自己的人生梦想。如今的她，是一家500强的精英销售，还有一个幸福美满的家。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t661/183/814773746/49309/88eeb63e/548f8a73Nbb19ca35.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1217533514', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">柴油机使用与维修一点通</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">王凤喜,王苏光</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">28.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">机械工业出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787111477914</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2014-10-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">161000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">123</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.4Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">本书为《工程机械使用与维修一点通》丛书的一本。<br /> 本书共4章，第1章概述了国内外柴油机的现状与发展，柴油机的结构、工作原理及用途等；第2章介绍了柴油机的管理使用与维修必备的基础知识；第3章介绍了柴油机的使用与维修；第4章介绍了柴油机故障应急处理及检修实例。<br /> 本书取材广泛，浅显易懂，且针对性强，可供柴油机的管理、维修、操作人员及相关工程技术人员阅读使用，也可以作为柴油机培训教材使用。<br /><p></p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 前言<br />第1章 概述<br /> 1.1 国内、外柴油机产业的现状与发展<br /> 1.2 柴油机的分类和用途<br /> 1.3 柴油机的结构及工作原理<br /> 1.4 内燃机产品名称和型号编制规则<br />第2章 柴油机管理使用与维修必备的基本知识<br /> 2.1 柴油机（设备）管理<br /> 2.2 柴油机起动前的准备工作及试运行<br /> 2.3 柴油机运行期间的保养与维护<br /> 2.4 柴油机运行期间的注意事项<br /> 2.5 柴油机典型故障种类<br /> 2.6 柴油机的拆卸和装配<br /> 2.7 企业设备（柴油机）的维修管理<br />第3章 柴油机的使用与维修<br /> 3.1 曲柄连杆机构<br /> 3.2 配气机构<br /> 3.3 燃料供给系统<br /> 3.4 电控喷油系统<br /> 3.5 润滑系统与冷却系统<br /> 3.6 起动系统<br />第4章 柴油机故障应急处理及检修实例<br /> 4.1 故障应急处理<br /> 4.2 检修实例<br />参考文献 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p> 由王凤喜 王苏光主编的《柴油机使用与维修一点通》一书，取材广泛，通俗易懂，针对性强。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1217533515', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">后汽车时代</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">(美)丹尼斯,(美)厄里,郝庆丰</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">28.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">机械工业出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787111402411</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2013-01-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">124000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">133</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.281Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"><p> 《后汽车时代》就当今人类社会交通系统对碳能源的大量消耗、环境不断恶化以及诸多相关社会现象进行了反思。作者通过对汽车历史的回顾和社会交通系统形成过程的检视，从理论上提出了一些解决交通与社会、交通与环境问题的方案。这些解决方案理论、概念因素较多，具有一定的前瞻性，在短期内不易实现，但是可以引起人们对现存问题的重视并启发人们解决上述问题的思路。也就是说，作者试图通过对问题的提出和对解决方案的具体阐述，激发读者的想象力，以推动人们利用最新科技知识，克服石油燃料交通系统给人类带来的种种不良后果，创建一个全新的低碳生活社会。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p>原书前言<br />译者的话<br />第一章 变化中的环境<br />第二章 汽车世纪<br />第三章 系统结构<br />第四章 技术<br />第五章 组织结构<br />第六章 生活模式<br />第七章 方案</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1217544601', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：金匮要略临床运用</p> \n<p>原价：48元</p> \n<p>作者：林昌松,黄仰模</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2010-06-01</p> \n<p>ISBN：9787030274267</p> \n<p>字数：370000</p> \n<p>页码：243</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.459kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书内容共四章。第一章《金匮要略》的基本理论，介绍《金匮要略》作者、沿革、主要内容、诊法、辨证方法、治则治法、方药、学术思想、对中医临床学科发展的影响等。第二章《金匮要略》病证诊治，介绍《金匮要略》病证的病因病机、诊治要点、辨证论治、饮食疗法、预防调护等。第三章《金匮要略》方药应用，介绍《金匮要略》方剂的临床应用。第四章《金匮要略》疑难验案选读，介绍运用《金匮要略》方剂或治法治疗疑难病的医案。 <br /> 本书使用对象：供中医主治医师和从事中医药或中西医结合的临床医师、教学和科研人员、研究生，以及自学中医者使用。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书作为“重读中医经典丛书”中重读《金匮要略》的中级篇，主要介绍了《金匮要略》的基本理论、学术思想、主要内容、辨证方法、治则治法以及对中医临床学科发展的影响；当中涉及《金匮要略》主要病证的证、治、调、护，《金匮要略》方药的方解、功效、药理、运用，《金匮要略》疑难验案解读等内容。本书内容充实，特点鲜明，师古不泥古，重运用，重临床，有发展思路，有创新思维，是学习经典的参考书，也是临床工作的工具书。<br /> 本书可供临床中医主治医师阅读参考，也可供中医院校学生学习使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1217547313', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：数学模型在生态学的应用及研究(19)</p> \n<p>原价：60.00元</p> \n<p>作者：杨东方,苗振清著</p> \n<p>出版社：海洋出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787502782832</p> \n<p>字数：580000</p> \n<p>页码：301</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.908kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>div></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 通过阐述数学模型在生态学的应用和研究，定量化的展示生态系统中环境因子和生物因子的变化过程，揭示生态系统的规律和机制，以及其稳定性、连续性的变化，使生态数学模型在生态系统中发挥巨大作用。在科学技术迅猛发展的今天，通过该书的学习，可以帮助读者了解生态数学模型的应用、发展和研究的过程；分析不同领域、不同学科的各种各样生态数学模型；探索采取何种数学模型应用于何种生态领域的研究；掌握建立数学模型的方法和技巧。此外，该书还有助于加深对生态系统的量化理解，培养定量化研究生态系统的思维。<br /> 《数学模型在生态学的应用及研究（19）》主要内容为：介绍各种各样的数学模型在生态学不同领域的应用，如在地理、地貌、水文和水动力，以及环境变化、生物变化和生态变化等领域的应用。详细阐述了数学模型建立的背景、数学模型的组成和结构以及其数学模型应用的意义。<br /> 本书适合气象学、地质学、海洋学、环境学、生物学、生物地球化学、生态学、陆地生态学、海洋生态学和海湾生态学等有关领域的科学工作者和相关学科的专家参阅，也适合高等院校师生作为教学和科研的参考。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>害虫的网络预测模型<br />植被覆盖度遥感模型<br />放射性钴在水稻田中的迁移模型<br />蜘蛛对褐飞虱捕食量的数学模型<br />植被空间分布的数字模拟<br />荔枝蝽与寄生蜂的动态模型<br />毛乌素沙地气候的指数模型<br />复合生态系统的平衡模型<br />池塘主体鱼的投入产出模型<br />冬小麦的根冠功能模拟<br />烟青虫的种群动态模型<br />昆虫种群动态的时空预测模型<br />土壤—植被—大气的传输模型<br />森林植被的林窗模型<br />大头茶分枝率和顶芽的计算<br />叶色草蛉幼虫个体生长模型<br />湖泊生态系统中磷循环模型<br />自适应的种群增长模型<br />土壤呼吸和草本光合的二氧化碳计算<br />沙地草地的土壤水分平衡模型<br />羊草生态的势和场模型<br />生态位适宜度模型<br />封闭系统中微生物的动态模型<br />冠层水分利用效率的计算<br />耕作对土壤水热运动的数值模型<br />蒲洼农业生态系统的能流模型<br />臭氧对植物的伤害计算<br />套种作物产量的贡献率计算<br />初植密度的灰色关联和灰预测<br />土壤中水分的运动公式<br />生态农业项目的风险计算<br />农业生态经济分类的聚类分析<br />土壤养分空间的变异性<br />草场的线性规划模型<br />水稻穗型和行向的遮光计算<br />作物冠层的能量传递计算<br />冬小麦田的能量平衡公式<br />凋落物分解与气候的动态模型<br />森林土壤的全氮模型<br />燕尾种群的突变模型<br />羊草叶片的光响应公式<br />耕地生态位的评价模型<br />甘蓝型油菜的风险等级<br />秸秆分解氮素的释放模型<br />土壤持水和导水的公式<br />苹果绵蚜与日光蜂的捕食模型<br />树种生物量估算的统一模型<br />飞虱害虫的马尔可夫链模型<br />城乡耦合地域的空间演变<br />林火的空间点模式<br />生态系统健康的时空动态评价模型<br />水源地机会成本的分类核算<br />栖息地与水环境的指数模型<br />套作玉米的系统模型<br />昆虫发育速率的复合公式<br />海冰冰级的小波分析预测<br />长期极值统计的极限分布及收敛域<br />神经网络的算法<br />海岸线变化的速率计算<br />波浪对海流动量及混合的作用公式<br />有效波高的反演模型<br />……</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1217594340', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：PHP 5 5从零开始学(视频教学版)</p> \n<p>原价：59.00元</p> \n<p>作者：刘增杰,张工厂,刘玉萍著</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2014-10-01</p> \n<p>ISBN：9787302379010</p> \n<p>字数：675000</p> \n<p>页码：406</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书循序渐进地介绍了PHP 5.5开发动态网站的主要知识和技能，提供了大量的PHP应用实例供读者实践。每一章节都清晰讲述了代码作用及其编写思路，使读者能在最短时间内迅速掌握PHP的应用开发技能。 全书共22章，分别介绍了PHP 5.5的基本概念、PHP服务器环境配置、PHP的基本语法、PHP的语言结构、字符串和正则表达式、数组、时间和日期、面向对象、错误处理和异常处理、PHP与Web页面交互、文件与目录操作、图形图像处理、Cookie与会话管理、MySQL数据库基础、PHP操作MySQL数据库、PDO数据库抽象类库、PHP与JavaScript综合应用、PHP与XML技术的综合应用、PHP与Ajax的综合应用、Smarty模版、Zend framework框架等，最后通过一个PHP MySQL数据库的综合案例，使读者进一步巩固所学的知识，提高综合实战能力。 本书适合PHP的初学者，以及广大网站开发人员，也可供高等院校和培训学校相关专业的师生参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 初识PHP<br />第2章 PHP 5.5服务器环境配置<br />第3章 PHP 5.5的基本语法<br />第4章 PHP语言结构<br />第5章 字符串和正则表达式<br />第6章 PHP数组<br />第7章 时间和日期<br />第8章 面向对象编程<br />第9章 错误处理和异常处理<br />第10章 PHP与Web页面的交互<br />第11章 PHP文件与目录操作<br />第12章 图形图像处理<br />第13章 Cookie和会话管理<br />第14章 MySQL数据库基础<br />第15章 PHP操作MySQL数据库<br />第16章 PDO数据库抽象类库<br />第17章 JavaScript编程基础<br />第18章 PHP与XML技术<br />第19章 PHP与Ajax的综合应用<br />第20章 Smarty模板<br />第21章 Zend Framework框架<br />第22章 PHP MySQL开发论坛实战<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1217594341', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">感恩朋友 快乐一生的友情故事</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">李力华著</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">22.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">湖南科技出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787535779731</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2014-01-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">154000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">150</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.4Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">感恩是一种处世哲学，是生活中智慧的结晶。无论是血浓于水的父母之爱，还是教书育人的老师之恩，或是心有灵犀的朋友之情，都值得我们用心感恩。这套《震撼人心的感恩系列》包括《感恩父母：幸福一生的亲情故事》、《感恩朋友：开心一生的友情故事》以及《感恩老师：温暖一生的师恩故事》，本书是其中的《感恩朋友：开心一生的友情故事》。在题材与风格上丰富多样，不仅有文笔优美的散文、诗歌，还有生活化的故事与耐人寻味的寓言。我们不仅能在阅读中感受情感的可贵，理解感恩的重要，还能品味成长过程中的美好与感动。每个感恩故事后设置了“星星点灯”、“感恩行动”和“慧眼析文”三个栏目，不仅紧扣故事主题，又有一定的知识性和文学性，让读者在阅读之后有更多的思考，用实际行动去感恩，同时还能提高读者写作与欣赏水平，可谓“一箭三雕”。<br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 李力华，知名文化学者，《知音》、《青年文摘》、《爱人》等杂志签约作家，名人网特约评论员，长期致力于国学的研究，从经典中寻找中华民族的精神基因和人生智慧，推动传统文化的传承和国学精髓的传播。<br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 朋友是上天赐予我们最好的礼物<br /><br />当我走向你，原本是想采摘一朵娇花，你却给了我整个春天；当我走向你，原本是想掬一捧清泉，你却给了我整条溪流；当我走向你，原本是想找寻一颗明星，你却给了我整片星空。友情是众人追逐的娇艳之花，上天却不吝赐予我们享用，让我们的生命因友情而充实、丰富、摇曳生姿。<br /><br />友 谊<br />陪你走一段路<br />月光下的白色高跟鞋<br />永远的柚子树<br />那年，我们一起穿过的竹林小道<br />一封来自江南的信<br />谢谢你的沉默<br />金店外的小男孩<br />悬崖上的石斛兰<br />后山的青春<br />善意的阴谋<br />北漂记<br />无语人生<br />窗外的风景<br />干馍片的故事<br />温暖的冬夜<br /><br /><br />朋友是雨中的一把伞<br /><br />我生命中很多笑声是由你唤起，也有不少眼泪是你帮我擦干。当我迷失方向，你变成我的司机，将我带入光明的大道；当我陷入低谷，你又成为我的导师，鼓励我振作精神。你是寒夜里的一个暖炉，夏夜里的一场甘霖，雨中的一柄花伞。你陪我哭，陪我笑，陪我冲破黑暗的阻隔，陪我跨越困难的羁绊，谢谢你，谢谢你给了我世间如此动人的感情。<br /><br />寄 友<br />一块电子表<br />冰天雪地里的陌路人<br />药方<br />一根负重的稻草<br />陶瓷般的友情<br />一封和解信<br />知遇与友谊<br />定格在最美的一瞬间<br />朋友都是值得一读的一本好书<br />人脉的力量<br />歧路的友情<br />住在手机里的朋友<br />睡在我下铺的兄弟<br />大雨断粮见友情<br />诀别的谎言<br /><br /><br />人生得一知己，足矣<br /><br />年少时的我们，是彼此的影子，我懂你的喜怒哀乐，你懂我的有口无心。有时候你会无理取闹，有时候我也会任性冲动，但我们还是搭着彼此的肩膀，共同走过这么久的青春岁月。希望若干年之后，一百岁的我还能认出一百岁的你，一起坐在院子里的藤椅上聊聊天，拌拌嘴，此生便已足矣。<br /><br />白 鸟<br />友情需要计较<br />乞丐的尊严<br />荒原里的百合花<br />红色耳钉<br />星夜的陪伴<br />雨夜的电筒光<br />捉鲤鱼的少年<br />痞子阿梦<br />一个像夏天，一个像秋天<br />第三颗宝石<br />拯救陌生人<br />传声的友谊<br />纯真的年代，不变的你我<br />信赖与友情<br />多出的200元<br /><br /><br />给友情一个温暖的拥抱<br /><br />真挚的友情是心中的珍宝，千金难买。它给我们鼓励，给我们关怀，让我们在失落中振作，在困窘中坚强。友情是一种幸福，是一种收获，也是一种付出，它是爱，也需要被爱。我们习惯了朋友的雪中送炭，却时常忘了为他们锦上添花。让我们用真诚播种，用热情呵护，让友情之花娇艳、芬芳。<br /><br />再见吧，真诚的槲树林！<br />找一片四叶草<br />我和二狗的美丽年华<br />价格里的人情味儿<br />有人送我一枝芦苇尖<br />琐碎的温暖<br />久别重逢的闺蜜<br />友情无价<br />结伴而行的鱼<br />轮流旅行<br />两张红手印借条<br />日本来的仁子<br />友情比爱情历久弥新<br />笔友的鼓励<br />矿上的面摊<br />街头的分娩<br /><br /><br />让我们开怀畅饮友谊这杯美酒<br /><br />友情像一阵和煦的春风，轻柔地拂过我们微微皱起的眉头；友情像一把舒适的摇椅，温柔地呵护我们进入甜蜜的梦乡；友情像一根暗夜里的蜡烛，热情地将我们引向光明；友情像一杯美酒，年份越久越甘醇溢香。谢谢你用友善与无私注满我的杯，给我如此丰盛的爱。<br /><br />当初，我们俩分离<br />红糖姜水<br />善意的种子<br />红皮本<br />朋友的信，让我重生<br />公交车上的友谊<br />沙与石<br />对手的鼓励<br />生死之交<br />友情是茫茫人海中的灯塔<br />两个苹果<br />献血的小男孩<br /><br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 感人故事，震撼心灵<br /> 感恩故事 感恩行动 慧眼习文，一举多得<br /> 华中科技大学客座教授、著名礼仪专家蔡玉、中国科学院院士杨叔子、感动中国人物洪战辉倾情推荐<br /> 中国科学院院士杨叔子为本套感恩系列作序<br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> \n    <div class=\"pic\"> \n     <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t718/124/179952198/90508/4df7256f/5490169bNd88ed0f6.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n    </div><br /> \n    <div class=\"pic\"> \n     <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t730/163/166475684/50566/6b3f8c6b/5490169bNa68b9b98.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1217597769', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：责任保险(行业版)</p> \n<p>原价：48.00元</p> \n<p>作者：王玉玲</p> \n<p>出版社：首都经济贸易大学出版社</p> \n<p>出版日期：2014-10-01</p> \n<p>ISBN：9787563822874</p> \n<p>字数：515000</p> \n<p>页码：375</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 责任保险是指以保险客户的法律赔偿风险为承保对象的一类保险。按业务内容，可分为公众责任保险、产品责任保险、雇主责任保险、职业责任保险和第三者责任保险五类业务。由王玉玲编著的《责任保险》是人保财险总公司教育培训部组织编写的一本企业培训教材。内容涵盖了责任保险的基本理论知识和保险实务，内容翔实、体系完整，适合保险从业人员作为工作指导用书。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>第一篇  基础篇  第一章  责任保险概述  第二章  责任保险合同  第三章  责任保险的历史与发展第二篇  产品篇  第一章  公众责任保险  第二章  雇主责任保险  第三章  产品责任保险  第四章  职业责任保险  第五章  其他责任保险  第六章  个人责任保险第三篇  定价篇  第一章  定价原理  第二章  责任保险定价第四篇  承保篇  第一章  公众责任保险  第二章  雇主责任保险  第三章  产品责任保险  第四章  职业责任保险  第五章  其他责任保险第五篇  理赔篇  第一章  理赔调查  第二章  定责与定损  第三章  核赔  第四章  代位追偿  第五章  理赔应关注的要点、难点  第六章  案例分析第六篇  准备金篇  第一章  准备金介绍  第二章  准备金与业务经营参考文献</pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1217597770', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：AutoCAD机械图样典型范例与实训教程(高等院校信息技术规划教材)</p> \n<p>原价：19.50元</p> \n<p>作者：张学昌</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2014-09-01</p> \n<p>ISBN：9787302374404</p> \n<p>字数：230000</p> \n<p>页码：148</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>AutoCAD 2012是一款功能强大、性能稳定的计算机辅助绘图及设计软件，在机械、电气、工业设计和模具制造等领域应用广泛。 本书以AutoCAD 2012简体中文版为基础，以制图思维培养为中心，引导读者建立正确的作图方法和良好的绘图习惯，精选百余道经典实例，提高学生绘图能力。本书实训部分共有6个单元，即平面圆弧连接、组合形体绘制、标准件绘制、零件图绘制、装配图绘制和轴测图绘制，实训内容循序渐进，通过系列强化，可全面提升学生的CAD技能。 本书结构清晰、重点突出、实例典型、应用性强，是从事机械设计制造等工作的专业技术人员的理想实践教材，也可供CAD培训班及大中专院校作为专业实训教材使用，适用学时为60～80学时。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 认识AutoCAD 2012<br /> 1.1 初识AutoCAD 2012<br /> 1.2 启动与退出AutoCAD 2012<br /> 1.3 AutoCAD 2012的工作空间与用户界面<br /> 1.3.1 标题栏<br /> 1.3.2 菜单浏览器<br /> 1.3.3 工具栏<br /> 1.3.4 绘图区域<br /> 1.3.5 命令行窗口<br /> 1.3.6 状态栏<br /> 1.3.7 功能区<br /> 1.4 配置绘图环境<br /> 1.4.1 设置绘图单位<br /> 1.4.2 限制绘制图形的边界<br /> 1.5 AutoCAD 2012文件管理操作<br /> 1.5.1 新建图形文件<br /> 1.5.2 打开已有图形文件<br /> 1.5.3 保存图形文件<br /> 1.5.4 关闭图形文件<br /> 1.6 坐标系的使用基础<br /> 1.6.1 坐标系的概念<br /> 1.6.2 绝对坐标<br /> 1.6.3 相对坐标<br /> 1.7 AutoCAD 2012的几种命令执行方式<br /> 1.7.1 菜单方式<br /> 1.7.2 工具条方式<br /> 1.7.3 快捷键方式<br /> 1.7.4 快捷菜单<br /> 1.7.5 命令行方式<br /> 1.8 启用对象捕捉功能<br /> 1.9 强化实训练习<br />第2章 AutoCAD 2012绘图环境设置<br /> 2.1 线型、线宽和图层的设置<br /> 2.1.1 设置新图层<br /> 2.1.2 设置图层线条颜色<br /> 2.1.3 设置图层线型<br /> 2.1.4 设置图层线宽<br /> 2.2 图层特性管理器<br /> 2.2.1 新建图层<br /> 2.2.2 删除图层<br /> 2.2.3 置为当前图层<br /> 2.3 图层的管理<br /> 2.3.1 图层的打开与关闭<br /> 2.3.2 图层的冻结与解冻<br /> 2.3.3 图层的锁定与解锁<br /> 2.3.4 图层合并<br /> 2.3.5 图层匹配<br /> 2.4 文字的注释标注<br /> 2.4.1 文字标注样式<br /> 2.4.2 单行文字标注<br /> 2.4.3 多行文字标注<br /> 2.5 尺寸标注<br /> 2.5.1 基本尺寸标注<br /> 2.5.2 编辑尺寸样式<br /> 2.5.3 修改尺寸标注文本<br /> 2.5.4 调整文字标注位置<br /> 2.5.5 分解尺寸对象<br /> 2.6 强化实训练习<br />第3章 平面圆弧连接<br /> 3.1 圆弧连接分析<br /> 3.1.1 两条直线用圆弧连接<br /> 3.1.2 圆弧与两圆弧连接<br /> 3.2 圆弧线段分析<br /> 3.3 涉及的主要CAD命令<br /> 3.3.1 绘图命令<br /> 3.3.2 编辑命令<br /> 3.3.3 标注命令<br /> 3.4 平面图形绘制实训<br /> 3.4.1 平面图形绘制实训之一<br /> 3.4.2 平面图形绘制实训之二<br /> 3.4.3 平面图形绘制实训之三<br /> 3.5 强化实训<br />第4章 绘制组合形体<br /> 4.1 组合体分析<br /> 4.2 涉及的主要CAD命令<br /> 4.3 组合体实训<br /> 4.3.1 组合体实训之一<br /> 4.3.2 组合体实训之二<br /> 4.3.3 组合体实训之三<br /> 4.4 强化训练<br />第5章 标准件与常用件绘制<br /> 5.1 标准件的结构分析<br /> 5.2 涉及的主要CAD命令<br /> 5.3 标准件与常用件实训之一<br /> 5.3.1 实训之一——Ｖ形带轮<br /> 5.3.2 实训之二——圆柱齿轮<br /> 5.3.3 实训之三——圆锥齿轮<br /> 5.3.4 实训之四——弹簧<br /> 5.4 强化训练<br />第6章 零件图绘制<br /> 6.1 零件图分析<br /> 6.2 涉及的主要CAD命令<br /> 6.3 零件图绘制实训<br /> 6.3.1 实训之一——轴套零件<br /> 6.3.2 实训之二——叉架类零件<br /> 6.3.3 实训之三——阀体类零件<br /> 6.4 强化训练<br />第7章 装配图绘制<br /> 7.1 装配图内容<br /> 7.2 装配图的特殊表达方法<br /> 7.3 装配图中的尺寸标注、零件编号和明细栏<br /> 7.3.1 装配图中的尺寸标注<br /> 7.3.2 标题栏、序号和明细栏<br /> 7.4 装配图的一般绘制过程<br /> 7.5 装配图实训<br /> 7.5.1 装配图实训之一——千斤顶<br /> 7.5.2 装配图实训之二——车床尾架<br /> 7.5.3 装配图实训之三——球阀<br /> 7.6 强化训练<br />第8章 轴测图绘制<br /> 8.1 轴测图的基本知识<br /> 8.2 绘制轴测图的AutoCAD设置<br /> 8.2.1 轴测图捕捉方式的设定<br /> 8.2.2 轴测图文字样式设置<br /> 8.2.3 轴测图尺寸样式设置<br /> 8.3 圆及圆弧连接的绘制<br /> 8.3.1 用AutoCAD指令画等轴测圆<br /> 8.3.2 等轴测图圆的绘制<br /> 8.3.3 用等轴测圆辅助绘制等轴测正六棱柱<br /> 8.3.4 等轴测图的圆弧连接<br /> 8.3.5 等轴测图绘制实例<br /> 8.4 轴测图尺寸标准<br /> 8.5 轴测图绘制实训<br /> 8.5.1 轴测图绘制实训之一<br /> 8.5.2 轴测图绘制实训之二<br /> 8.5.3 轴测图绘制实训之三<br /> 8.6 强化实训<br />参考文献<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1217642994', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：沿海电网防风加固优化设计</p> \n<p>原价：55元</p> \n<p>作者：广东电网公司江门供电局 组编 赵树华 刘树堂 彭炽刚</p> \n<p>出版社：中国电力出版社</p> \n<p>出版日期：2013-12-01</p> \n<p>ISBN：9787512346444</p> \n<p>字数：644000</p> \n<p>页码：424</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书共分十九章，系统地介绍了架空电力线路及杆塔结构的力学计算及设计基本理论，架空电力线路及杆塔结构的风振特性及防风设计基本理论，剖析了江门沿海地区气象条件对架空电力线路及系统设备影响因素，提出了江门沿海架空电力线路防风加固设防标准，建立了江门沿海架空电力线路防风加固的技术要求和设计方法，介绍了江门沿海架空电力线路防风加固工程设计案例，总结了江门沿海架空电力线路及杆塔结构的防风加固成果及运行维护经验。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>广东电网公司江门供电局，江门地区面积约9541平方公里，面积大、地或广，海岸线长度约285公里，每年登陆或影响江门地区的台风约有5～6个，江门台山沿海地区建设有铜鼓电厂，现有6回500kV、7回220kV和11回110kV输电线路运行中，未来还将有台山核电厂及相应的输电线路、220千伏阁安（海晏）输电变工程等大量110kV～500kV输电线路投入运行。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1217642995', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：上海社会科学院研究生论文精选(2012)</p> \n<p>原价：49.80元</p> \n<p>作者：姚勤华</p> \n<p>出版社：上海社会科学院出版社</p> \n<p>出版日期：2013-10-01</p> \n<p>ISBN：9787552003123</p> \n<p>字数：262000</p> \n<p>页码：282</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 韩正书记来上海社会科学院，对我院的研究生教育事业来说也是利好的。多年来，我院的教育经费是从科研经费中切出一块。现在好了，作为非教育系统的社会科学院，教育经费纳入了上海教育经费的总盘子，这对我院的研究生工作是实质性的支持。我们可以在学科建设、师资队伍培养、研究生奖学金、研究生出国学术交流等方面享受到教育系统的阳光雨露。<br /> 上海社会科学院一直有个梦，即成为东方的“巴黎高师”，举世闻名，学生不多，但优师、优教、优生，我们俗称“少而精”。现在高校的规模，少则上万人，多则2—3万人，我们只有区区600多人，人数不及高校的零头，但我们坚持天底下通行的规则一一质量至上。我们相信，只要持之以恒，坚持不懈，我们一定能圆好这个梦，将上海社会科学院的研究生教育办成具有世界影响的精英教育，成为上海这座城市的灿烂名片。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>序言 姚勤华<br />博士论文<br /> 市场势力还是效率：中国工业集中度和利润率关系——基于拓展Cournot模型的经验研究 李 停<br /> 文化创意产业的空间集聚：理论思考与前沿探析 孙 洁<br /> 土地债券与南京国民政府土地资金化的路径 吴福明<br /> 从《毛泽东早期文稿》追溯毛泽东为人民服务思想的认识论根源及逻辑起点 杨晓伟<br /> 新中国建立初期党对全面执政条件下反腐政治体系构建的初步探索及其评价——从党的权力运行秩序视域的解读 朱庆跃<br />硕士论文<br /> 中国汽车产业关联效应的投入产出分析 倪智敏<br /> 现代服务业税收负担研究 朱 琳<br /> 《老子指归》当为严遵《老子章句》——严遵《老子注》的发现以及《老子指归》的性质 樊波成<br /> 德雷福斯的技能获得模型及其哲学意义 姚艳勤<br /> 近世中国传统生命意义的失落与新生命意义的特征 蔡 栋<br /> 我国《产品质量法》第46条上关于产品缺陷判断标准体系规定所存漏洞之解析 胡德勤<br /> 中国人口年龄结构对居民储蓄影响的研究——基于生命周期假说的VEC模型实证分析 薄 嬴<br /> 部门、资本下乡与村庄再合作——基于村社自主性的视角 陆文荣<br /> 静观/Contemplation与主体性<br /> ——试析尼采对“静观”的歧异使用 曹伟嘉<br /> 中国居民消费率变动因素研究——基于省级面板数据 蒋春秀<br /> 孔融《上书请准古王畿制》释证、系年与旨意探析 龚志伟</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1217686187', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:中文版UG NX 9 0 实例教程(附光盘)</p> \n<p>原价：53.00元</p> \n<p>作者：李红萍</p> \n<p>出版社：清华大学出版社</p> \n<p>出版日期：2014-11-01</p> \n<p>ISBN：9787302365662</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>Unigraphics(简称UG)是一套功能强大的CAD/CAE/CAM应用软件，本书以其最新版本UG NX 9.0为平台，从工程应用的角度出发，通过知识点讲解与实例操作相结合，详细介绍该软件的各个常用功能模块。<br /> 全书分为12章，包括UG NX 9.0入门、绘制草图、基本实体特征、高级特征建模、特征编辑和关联复制、绘制3D曲线、曲面设计、同步建模、GC工具箱、装配设计、渲染和工程图设计。本书内容由浅入深，讲解从易到难，在每章最后还提供了综合实例和思考练习，提高读者学以致用的能力。<br /> 《中文版UG NX 9.0 实例教程（附光盘）》包含约60个知识点实例和12个综合实例。为降低学习难度，本书配套光盘提供了书中所有实例的高清教学视频，通过手把手的全程语音讲解，大大提高了读者学习的兴趣和效率。<br /> 《中文版UG NX 9.0 实例教程（附光盘）》可作为UG NX初中级用户的数字化造型、虚拟产品设计、工艺设计以及高校机械工程CAD/CAE/CAM教材，也可作为广大模具行业及三维设计用户的参考书。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1217706252', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">R&D活动对中山市经济发展的贡献研究</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">邹正方</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">22.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">知识产权出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787513020107</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2013-09-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">100000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">147</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">大32开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.200Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">《活动对中山市经济发展的贡献研究》首先分析了中山市的经济发展与R&D活动趋势，总结了政府在科技创新中的引导、管理和支持作用，随后基于内生经济增长理论，构建了国际上通用的经济增长计量模型，测算了R＆D投入对中山市经济增长的贡献，并利用灰色关联度算法对R&D投入与产业结构优化升级的关系进行了实证研究。可作为相关学术研究的参考用书，具有一定的社会意义和市场价值。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 邹正方，经济学博士，中国人民大学经济学院副教授。<br /> 先后在北京师范大学经济系和中国人民大学经济学院获得经济学位、硕士学位和博士学位。<br /> 王要研究领域是国际贸易和宏观经济管理。<br /> 王要研究成果，开放条件下的数量限制贸易政策，中国企业对外投资：<br /> 论中国的适度贸易保护政策：中国的对外贸易与经济增长的实证分析等。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p>第1部分近年来中山市R＆D活动发展趋势分析<br />一、2001～2011年中山市经济发展情况<br />二、近年来中山市R&D活动的主要趋势<br />三、近年来中山市R&D活动中的政府作用<br /><br />第2部分2000～2010年R&D投入对中山市经济发展的贡献分析<br />一、R&D与经济发展理论概述<br />二、R&D投入对中山市经济增长的贡献分析<br />三、R&D投入对中山市产业结构优化升级的贡献分析<br />四、R&D投入对高新技术企业的影响<br />五、小结<br /><br />第3部分2001～2011年中山市R＆D活动存在的主要问题<br />一、企业方面<br />二、政府方面<br />三、市场环境方面<br />四、专业镇方面<br /><br />第4部分加大研发投入，提高创新绩效，促进中山市R&D活动顺利进行的政策建议<br />一、加快企业自主创新步伐<br />二、强化政府引导与管理作用<br />三、营造良好的研发环境<br />四、发挥专业镇的创新示范作用<br /><br />专业镇与科技创新：以中山市小榄镇为例<br />一、专业镇发展与创新现状分析<br />二、专业镇与科技创新<br />三、专业镇科技创新方面存在的不足<br />四、有关中山市专业镇科技创新的政策建议<br />参考文献1<br /><br />附录1部分计量分析结果<br />附录2“创新强市、转型兴市”：中山市实现科学发展的必然选择<br />附录3中山市企业R＆D投入调查问卷</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1217706253', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:马克思主义社会建设目标思想的历史发展研究</p> \n<p>原价：48元</p> \n<p>作者：刘明松</p> \n<p>出版社：中国社科</p> \n<p>出版日期：2014-11-01</p> \n<p>ISBN：9787516149218</p> \n<p>字数：</p> \n<p>页码：244</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>&nbsp;&nbsp;&nbsp;&nbsp; 刘明松著的《马克思主义社会建设目标思想的历史发展研究》从社会建设目标思想产生的社会历史条件出发，力图以宏阔的历史视野来考察新时期马克思主义社会建设日标思想的发展演变过程，探讨社会建设目标思想的发展逻辑、特点及其基本价值取向与理论意义。以此为基础，阐述社会建设目标思想运行之内在逻辑，从而为中国特色社会主义的社会建设提供借鉴。全书主要包括四个部分：第一部分主要追溯马克思主义社会建设目标思想发展的理论源头与思想资源；第二部分具体考察马克思恩格斯、列宁斯人林的社会建设目标思想发展的历史过程；第三部分历史阐述新中国成立后社会建设目标思想的重大创新；第四部分总结了马克思主义社会建设目标思想的当代价值。<br />&nbsp;&nbsp;&nbsp;&nbsp;<br />&nbsp;&nbsp;&nbsp;</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 刘明松，男，汉族，1968年8月生，湖北石首人，中共党员，武汉大学经济学博士(经济思想史专业)，武汉大学马克思主义学院博士后。现任武汉大学马克思主义学院副教授、西藏大学政法学院援藏干部(副院长)。主要承担本科生公共课《毛泽东思想和中国特色社会主义理论体系概论》、《中国近现代史纲要》和研究生公共课《中国特色社会主义理论与实践》等课程的教学。 长期从事中国特色社会主义理论与实践、社会主义社会建设理论方面的研究。主持或参与国家级、省部级、厅局级等各类科研项目5项，现正在承担国家社会科学基金西部项目课题。参编教材及教学参考书3本。在《科学社会主义》《江汉论坛》《社会主义研究》《求索》《学校党建与思想教育》等期刊发表学术论文20余篇。<br /></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1217706282', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">宝宝认知贴纸300：兵器</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">沃野编辑部</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">13.80元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">江西高校出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787549328215</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2014-12-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2千字</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">24</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.4Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">这是一套适合2-5岁儿童认知身边事物的趣味贴纸书，共6册，分别是：《恐龙》《汽车》《兵器》《职业》《动物》《植物》。本套书采用大量的实物图片，以插图和实物图相结合的形式，让孩子获取丰富的知识。内容针对性强，趣味性极佳。 《兵器》，包含手枪、机枪、冲锋枪、飞机、坦克、装甲车、舰艇和导弹等内容。 《动物》，包含昆虫、爬虫、鱼类、两栖类、爬行类、鸟类、哺乳类动物，以及牲畜、家禽、宠物等内容。 《植物》，包含蔬菜、农作物、水果、观赏植物等内容。 《职业》，包含医生、警察、教师、厨师、明星、消防员、宇航员、设计师等职业认知内容。 《汽车》，包含生活中的车，如卡车、工程车、农场里的车、赛车、消防车与救援车等；以及世界上著名的汽车制造公司所生产的各种车型。 《恐龙》，包含庞大的恐龙家族、吃植物的恐龙、吃肉的恐龙、三叠纪的恐龙、侏罗纪的恐龙、白垩纪的恐龙、奇形怪状的恐龙等内容。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 沃野编辑部，聚集了业内权威名师，专业从事3~6岁儿童学前图书研发创作。已先后出版《学前潜能开发必备丛书》《学前必备丛书》《入学小课堂》《名校名师幼小衔接》《学前描红每日一练》《新版名牌小学入学全方案》《幼小衔接每日一刻钟》等优秀图书，深受广大学校、家长和儿童读者欢迎。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 1、恐龙2、汽车3、兵器4、职业5、动物6、植物 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 1.贴纸数量300个，海量贴纸，尽情撕贴。2.多分册多元训练，全面开发幼儿全脑，提升智力。3.手脑并用，在撕撕贴贴中，动手玩，动脑学。 4.内容新颖，颠覆传统学习模式，激发宝宝求知兴趣。图书特色：1、认知与贴纸的完美结合，锻炼孩子的认知能力与动手能力 2、六大主题认知：动物、植物、职业、恐龙、汽车、兵器 3、每本超值赠送300枚贴纸 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> \n    <div class=\"pic\"> \n     <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t751/353/176004079/145003/6e218a4/5490476aN9045ca7e.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n    </div><br /> \n    <div class=\"pic\"> \n     <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t691/329/836583090/169981/41af0ef0/5490476aN4cd6debf.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n    </div><br /> \n    <div class=\"pic\"> \n     <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t469/280/838109080/167554/dbcd824f/5490476aN321bc837.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n    </div><br /> \n    <div class=\"pic\"> \n     <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t451/2/849863420/182168/13338865/5490476aN887a0f4f.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n    </div><br /> \n    <div class=\"pic\"> \n     <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t697/323/176773940/164901/3b0ac87f/5490476dN19595071.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n    </div><br /> \n    <div class=\"pic\"> \n     <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t682/293/847395626/233463/ec8c93cf/5490476dN8c8f8985.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n    </div></td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1217724593', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">民事诉讼法学生常用法律手册(2014-2015 应试版)</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">法律出版社法规中心</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">14.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">法律出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787511859594</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2014-03-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">240000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">352</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">6</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">64开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.4Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">民事诉讼法是一门实际操作性较强的学科，其在教学中须以主体法为依据，结合相关司法解释加以理解、配套，尤其重视对重要法条的直接考查，故熟练掌握《民事诉讼法》及其司法解释中的重点法条、理顺民事诉讼法律流程，是学好本学科的关键之一。本书就是通过以下主要栏目指引学生结合法条学好本课程：<br /> ☆法条注释——对重点法条所规范的基本问题进行阐释，涵盖该条知识点的主要内容。<br /> ☆考点提示——将容易混淆、忽视的知识点提炼出来，为整个知识体系查漏补缺。<br /> ☆真题自测——以历年司考真题作为验收学习成果的手段，并辅以答案简析；真题在法条中的分布情况，也可从一定程度上反映出该法条的重要性。<br /> ☆关联法条——将《民诉意见》的重点条文穿插到主体法中去，便于读者一次性掌握两部法律文件的核心内容。<br /> 此外，2012年8月31日《民事诉讼法》进行修正，有较大变化，本书将在法条下附上“新旧对照”的内容，并标明所对应的修改前的条文序号。对于《民诉意见》，将用脚注形式注明民诉法修正后对应的条文序号。<br /><br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <pre>上篇 民事诉讼法  （一）综合规定    中华人民共和国民事诉讼法（2012.8.31修正）    最高人民法院关于适用《中华人民共和国民事诉讼法》若干问题的意见（1992.7.14）  （二）管辖    最高人民法院关于审理民事级别管辖异议案件若干问题的规定（2009.11.12）  （三）证据    最高人民法院关于民事诉讼证据的若干规定（2001.12.21）    最高人民法院关于适用《关于民事诉讼证据的若干规定》中有关举证时限规定的通知（2008.12.11）  （四）调解    最高人民法院关于人民法院民事调解工作若干问题的规定（2004.9.16）    最高人民法院关于审理涉及人民调解协议的民事案件的若干规定（2002.9.16）  （五）期间、送达    最高人民法院关于审理民事案件适用诉讼时效制度若干问题的规定（2008.8.21）    最高人民法院关于依据原告起诉时提供的被告住址无法送达应如何处理问题的批复（2004.11.25）  （六）诉讼费用    诉讼费用交纳办法（2006.12.19）  （七）一、二审程序    最高人民法院关于适用简易程序审理民事案件的若干规定（2003.9.10）    最高人民法院关于严格执行案件审理期限制度的若干规定（2000.9.22）  （八）审判监督程序    最高人民法院关于适用《中华人民共和国民事诉讼法》审判监督程序若干问题的解释（2008.11.25）    最高人民法院关于人民法院对民事案件发回重审和指令再审有关问题的规定（2002.7.31）    最高人民法院关于民事损害赔偿案件当事人的再审申请超出原审诉讼请求人民法院是否应当再审问题的批复（2002.7.18）    最高人民法院关于当事人对按自动撤回上诉处理的裁定不服申请再审人民法院应如何处理问题的批复（2002.7.19）    最高人民法院关于人民检察院对不撤销仲裁裁决的民事裁定提出抗诉人民法院应否受理问题的批复（2000.12.13）    人民检察院民事行政抗诉案件办案规则（2001.10.11）  （九）执行程序    最高人民法院关于适用《中华人民共和国民事诉讼法》执行程序若干问题的解释（2008.11.3）    最高人民法院关于人民法院执行工作若干问题的规定（试行）（1998.7.8）    最高人民法院关于委托执行若干问题的规定（2011.5.3）    最高人民法院关于人民法院民事执行中查封、扣押、冻结财产的规定（2004.11.4）    最高人民法院关于人民法院民事执行中拍卖、变卖财产的规定（2004.11.15）    最高人民法院关于当事人对具有强制执行效力的公证债权文书的内容有争议提起诉讼人民法院是否受理问题的批复（2008.12.22）下篇 仲裁法    中华人民共和国仲裁法（2009.8.27修正）    最高人民法院关于适用《中华人民共和国仲裁法》若干问题的解释（2006.8.23）    最高人民法院关于实施《中华人民共和国仲裁法》几个问题的通知（1997.3.26）    最高人民法院关于确认仲裁协议效力几个问题的批复（1998.10.26）附录1：2013年国家司法考试大纲（民事诉讼法部分）附录2：本书“真题自测”答案及简析</pre> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> ★法条注释、理论关联、应试指导、真题自测样样齐全<br /> ★日常教学、期末考试、司法考试、考研预备般般适用<br /> 《学生常用法律手册》丛书的主要特点在于：<br /> ◆选编与各门课程相关的重要法律、法规及司法解释，并对全部法律条文给出条文主旨；<br /> ◆编注式的体例，将“重点法条注释”、“司考真题自测”、“关联法条”等栏目融入法<br /> 律文本之中，便于读者深入学习和理解法条的含义；<br /> ◆各分册均结合其学科特点，采取最适合该学科学习的编纂方式，针对性强；<br /> ◆A6特殊开本，精致便携。<br /><br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1217832028', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：堪舆的秘密</p> \n<p>原价：36.00元</p> \n<p>作者：宝通</p> \n<p>出版社：华龄出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787516902776</p> \n<p>字数：320000</p> \n<p>页码：261</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.499kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书是一本独一无二的风水宝书，任何人读罢此书都可以马上了解并掌握真正的风水知识与风水技能，从而可以运用书中传授的风水秘密为自己和他人调整风水，达到趋吉避凶的重大转机。本书作者宝通先生是一位享誉国内外的当代风水大师，曾经在国内外众多知名媒体及大型风水讲座中公开提前预测出世界上（国内及国外）发生的重大事件（天灾与政局等等），数十件提前预言的大事均准确应验。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>自序第一章  占卜、易经及方术是中国文化的祖源  占卜是什么？  影响中国历史的方术  道家、道教与堪舆第二章  风水与科学  风水究竟是什么？  科学与迷信是双胞胎第三章  科学家与玄学  中国古代堪舆家发明了指南针  火药是道家炼丹士的意外发明  现代科学之父牛顿的最大嗜好  莱布尼茨的灵感来源于八卦图第四章  最古老、最有意义和最有价值的世界遗产  韩国人要将“风水”申请为世界文化遗产  唐朝的一行禅师将伪风水术传入日本及朝鲜半岛  中国人何时将《易经》及“风水”申报为世界非物质文化遗产？第五章  走遍世界话堪舆  中国风水正在全世界“疯”  台湾、香港与澳门  现代风水恶斗的代表作——香港中国银行与英国汇丰银行  台湾岛的社会与风水现象  悲情城市——台湾岛的乱局源于风水败笔第六章  讲谈堪舆学真谛  接受国外媒体采访及举办讲座  为美国学员讲授中国风水课  继承传统，弘扬国学第七章  正确理解家居风水  道法自然  居室风水对人精神的影响  五行色彩与家居风水第八章  风水文化与品位修养  数字的吉凶与风水的关系  风水中的择吉  风水与审美  媲美唐诗宋词的古代风水歌诀第九章  伪术鉴定  风水用品：中国成人的“心理自慰”玩具  八宅派——风水中的“麦当劳”  “景观”与风水是完全不同的两回事第十章  风水论战与学术欺诈  搜房网上的“南北风水大战”  江湖风光无限，惹来学院妒羡  大学教授越来越江湖，江湖术士越来越学术第十一章  懂“三元九运”才配谈风水  星与卦相配  群魔乱舞的下元七运  出名是必然——凭借口舌是非发迹的时代  火红的年代——从年轻女子到女强人  伶人在七运最为得宠  燃情岁月——盛产情妇的时代  旺夫与败夫  拆迁大国  道德沦丧时代的好职业  火锅与混搭  刀兵四起的下元七运第十二章  休养身心与返朴归真的下元八运（2004—2023）  是什么导致风水轮流转？  七运的特点在八运的最初若干年还会延续  青春男子（少男）将成为八运期间的新宠  八运的“面首”  崇尚健康与休闲、注重精神享受的时代已经来临第十三章  历代有价值的堪舆学著作  晋代堪舆学著作  唐代玄空经典  宋代玄空经典  明末清初的玄空典籍  清末民初的堪舆学著作  20世纪初期（中华民国）时代的堪舆学著作  20世纪中期为何缺乏堪舆学著作？  20世纪末期至21世纪初的堪舆学著作第十四章  伪书鉴定  专门诱人购买“风水用品”的伪书  乱谈“形势”、不懂“理气”为何物的伪书  “看图说话”股讲“风水”的伪书  由职业写手“攒”出来的伪书第十五章  历史上堪舆学宗师的故事  知祸不避的晋朝玄空风水传人郭璞  唐代玄空宗师杨筠松  堪舆家与读书人  风水中的龙脉是怎么回事？  中国及世界的龙脉祖源地在哪里？  导致北宋灭亡的迁陵案  玄空大师徐仁旺的表奏  宋朝宰相丁谓的故事  令人享受到阅读乐趣的术数书  中州派玄空风水学最为合理第十六章  择址在堪舆中的意义  先天与后天  堪舆学术在实践应用中的具体步骤跋附录</pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1217844762', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：健康是生产力</p> \n<p>原价：49.00元</p> \n<p>作者：王彦峰</p> \n<p>出版社：社会科学文献出版社</p> \n<p>出版日期：2014-11-11</p> \n<p>ISBN：9787509766057</p> \n<p>字数：225000</p> \n<p>页码：320</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书基于马克思主义基本原理，通过对人的健康与生产力发展关系的分析，着重阐述了人对于推动社会发展的主体作用、健康与人类生产力发展的关系、健康与经济文明发展的关系、健康与政治文明发展的关系、健康与社会文明发展的关系、健康与科学文化发展的关系、健康与生态文明发展的关系、健康与医疗卫生服务体系之间的关系，并对如何建设“健康中国”提出了对策性建议。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 人是推动人类社会发展的主体／001<br /> 第一节 人是社会的主体，一切社会活动都是人的活动／001<br /> 第二节 人是生产力中最活跃、最根本的因素／006<br /> 第三节 人的全面发展是社会发展的核心和最终目标／013<br /> 第四节 健康是促进人的全面发展的必然要求／023<br />第二章 健康是人生之本／028<br /> 第一节 健康历来都是人们的愿望和追求／028<br /> 第二节 健康的含义／035<br /> 第三节 健康的生活方式／043<br /> 第四节 健康的理念有哪些／049<br />第三章 健康是一切价值的源泉／060<br /> 第一节 科学理解生产力的含义／060<br /> 第二节 身体是革命的本钱／067<br /> 第三节 健康就是生产力／072<br /> 第四节 健康因素对生产力的正负向影响／076<br />第四章 健康与经济文明的关系／087<br /> 第一节 健康投入与经济增长并不矛盾／087<br /> 第二节 健康与经济水平的双向影响／096<br /> 第三节 健康保健品已成为刺激生产和消费的重要因素／108<br />第五章 健康与政治文明的关系／116<br /> 第一节 人最基本的权利是生存权和发展权／116<br /> 第二节 政治文明建设对人的全面健康发展的促进作用／120<br /> 第三节 战争直接威胁人的健康／125<br />第六章 健康与社会文明的关系／133<br /> 第一节 社会文明程度越高，人们对健康问题越重视／133<br /> 第二节 社会因素是影响国民健康水平的根本因素／140<br /> 第三节 健康的人应具有较强的社会适应性／146<br /> 第四节 个人的健康观念有助于社会文明建设／151<br />第七章 健康与科学文化的关系／158<br /> 第一节 健康的理念必须符合科学／158<br /> 第二节 维护健康需要科技水平的支撑／164<br /> 第三节 健康的理念需要家庭、学校和社会共同培育／170<br />第八章 健康与生态文明的关系／177<br /> 第一节 生态环境直接关系人类的身心健康／177<br /> 第二节 人类盲目改造自然引发的危害／182<br /> 第三节 建设美丽中国，营造良好的自然环境／188<br />第九章 健康与医疗卫生服务体系之间的关系／198<br /> 第一节 健康问题刺激医疗卫生服务水平的提高／198<br /> 第二节 医疗卫生服务体系的完善有助于健康水平的提升／211<br /> 第三节 健康并不是有病治病，而是预防为主、让人不患病／218<br />第十章 健康中国之路／227<br /> 第一节 党和政府对居民健康问题非常重视／227<br /> 第二节 健康是北京奥运会的重要文化遗产／238<br /> 第三节 健康中国之路／243<br />附录一 北京市人民政府办公厅转发市卫生局《关于在全市开展“健康奥运，健康北京<br /> ——全民健康活动”的通知》／254<br />附录二 中国国际健康城市市长论坛杭州宣言（2008年）<br /> ——让城市成为健康生活的家园／263<br />附录三 以奥运会为契机开展全民健康活动提高全民健康素质<br /> ——“健康奥运、健康北京——全民健康活动”工作总结／265<br />附录四 北京市人民政府关于印发《健康北京人<br /> ——全民健康促进十年行动规划（2009～2018年）》的通知／279<br />附录五 推进健康城市建设——唐山共识（2010年）／289<br />附录六 继承奥运健康遗产努力把北京建设成健康之都／291<br />附录七 北京市人民政府关于印发《健康北京“十二五”发展建设规划》的通知／297<br />附录八 健康城市&middot;北京倡议——健康城市科学发展／301<br />附录九 首届“国际健康论坛”在京举行发布《国际健康宣言》／303<br />参考文献／306<br />后 记／309</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>王彦峰，曾主持中国人权基金会的工作。现任中国医药卫生事业发展基金会理事长、民政部紧急救援促进中心理事长、中国中外名人研究会常务副会长。由于他在发起和推动“健康奥运、健康北京”全民健康活动当中做出的突出贡献，2008年底被北京市政府及奥组委授予“特殊功勋奖”；在2009年8月北京市启动的“健康北京人—全民健康促进十年行动规划”中，王彦峰理事长被聘为总顾问。自2005年中国医药卫生事业发展基金会成立以来，他就提出了“健康是生产力”这一科学理念，并相继在国家重要期刊、报纸、网站上发表，得到了广泛的社会反响。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1217844763', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：语文学习指导与能力训练</p> \n<p>原价：22.90元</p> \n<p>作者：张金英</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2014-05-01</p> \n<p>ISBN：9787040396560</p> \n<p>字数：</p> \n<p>页码：109</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《语文学习指导与能力训练（职业模块 财经、商贸及服务类 修订版）》是中等职业教育课程改革国家规划新教材语文（职业模块财经、商贸及服务类）修订版的配套练习册。<br /> 全书共分六个单元，每个单元按照必读课文、选读课文设计基础知识应用、阅读与表达能力训练两个板块，依单元设拓展延伸板块，可培养学生语文应用能力、提高其人文素养，也可供教师编制练习时参考。<br /> 本书配有A、B两套综合自测试卷，可由学生根据自己的学习水平选择使用，检测学习效果。各单元习题均附有参考答案。<br /> 本书在题型设计、内容选择、难易度确定等方面，充分考虑了中等职业教育培养目标对语文教学的要求，以及学生的实际水平，体现了“以能力为本位，以学生为主体，立德树人”的职业教育教学改革精神，具有较强的针对性和实用性，适用于中等职业学校财经、商贸及服务类专业的语文教师和学生。<br /> 本书配有助学光盘，教师可利用光盘中的习题对学生进行有针对性的语文训练和测试。<br /> 本书采用出版物短信防伪系统，用封底下方的防伪标，按照本书最后一页“郑重声明”下方的使用说明进行操作可查询图书真伪。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一单元 自知与自强<br />一 我与地坛（节选）<br />二 人格是最高的学位<br /><br />第二单元 责任与义务<br />四 青年在选择职业时的考虑（节选）<br />五 最后的常春藤叶<br /><br />第三单元 人生与创造<br />七 沁园舂&middot;长沙<br />八 我的早年生活<br /><br />第四单元 职业与理想<br />十 列车上的偶然相遇<br />十一 绝品<br /><br />第五单元 敬业与乐业<br />十三 一张诊断书<br />十四 跨越百年的美丽<br /><br />第六单元 关爱与和谐<br />十六 再塑生命的人<br />十七 那一年，面包飘香<br />全册综合自测题（A卷）<br />全册综合自测题（B卷）<br />附录<br />第一单元参考答案<br />第二单元参考答案<br />第三单元参考答案<br />第四单元参考答案<br />第五单元参考答案<br />第六单元参考答案<br />全册综合自测题（A卷）参考答案<br />全册综合自测题（B卷）参考答案</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1218212421', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：高职高专畜牧兽医类专业系列教材；家禽生产(第2版)</p> \n<p>原价：48.00元</p> \n<p>作者：王三立</p> \n<p>出版社：重庆大学出版社</p> \n<p>出版日期：2011-09-30</p> \n<p>ISBN：9787562462392</p> \n<p>字数：</p> \n<p>页码：367</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《高职高专畜牧兽医类专业系列教材；家禽生产（第2版）》以强化技术应用能力为目标，以生产流程为切入点，详细阐述了家禽生产的基本知识、基础理论以及技术操作规程。全书共分9章，主要内容有：家禽的育种与良种，家禽营养与饲料，禽场的规划设计与养禽设备，家禽的繁殖技术，蛋鸡生产技术，肉鸡生产技术，鸭生产技术，鹅生产技术和禽场的综合性卫生防疫。<br /> 《高职高专畜牧兽医类专业系列教材；家禽生产（第2版）》广泛地吸取和借鉴了国内外的成熟技术和先进经验，全书资料丰富、文字浅显、图文并茂、通俗易懂，具有较强的实用性和先进性。<br /> 本教材适于高职高专的畜牧、兽医相关专业的师生使用，亦可作为专业生产技术人员和养殖户的参考资料。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>0 绪论<br />0.1 养禽业的经济意义<br />0.2 我国家禽业发展现状<br />0.3 现代养禽业的特点<br />0.4 养禽业存在的问题与对策<br /><br />第1章 家禽的育种与良种<br />1.1 家禽的外貌与体尺测量<br />1.2 家禽的育种<br />1.3 家禽的分类<br />1.4 鸡的品种与配套系<br />1.5 水禽的品种与配套系<br />本章小结<br />复习思考题<br />目标测试题<br /><br />第2章 营养与饲料<br />2.1 家禽的摄食与消化<br />2.2 家禽需要的主要营养素<br />2.3 家禽常用饲料与特征<br />2.4 饲养标准与饲料配方示例<br />本章小结<br />复习思考题<br />阅读材料<br />目标测试题<br /><br />第3章 禽场规划设计与养禽设备<br />3.1 禽场的选址与规划<br />3.2 禽舍设计<br />3.3 养禽设备<br />本章小结<br />复习思考题<br />目标测试题<br /><br />第4章 家禽的繁殖技术<br />4.1 家禽的配种技术<br />4.2 蛋的形成及构造<br />4.3 种蛋的选择、保存、运输和消毒<br />4.4 家禽的胚胎发育和孵化条件<br />4.5 机械孵化法<br />4.6 初生雏雌雄鉴别<br />本章小结<br />复习思考题<br />目标测试题<br /><br />第5章 蛋鸡生产<br />5.1 幼雏鸡培育<br />5.2 育成鸡的饲养管理<br />5.3 蛋鸡的饲养管理<br />5.4 蛋用种鸡的饲养管理<br />本章小结<br />复习思考题<br />目标测试题<br /><br />第6章 肉鸡生产<br />6.1 快速生长型肉鸡生产<br />6.2 优质肉鸡生产<br />本章小结<br />复习思考题<br />目标测试题<br /><br />第7章 鸭生产<br />7.1 肉鸭生产<br />7.2 蛋鸭生产<br />……<br />第8章 鹅生产<br />第9章 禽场的综合性卫生防疫<br />实训指导<br />附录</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1218212422', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：老老恒言 : 白话点评珍藏版</p> \n<p>原价：36.00元</p> \n<p>作者：(清)曹庭栋</p> \n<p>出版社：科技文献出版社</p> \n<p>出版日期：2013-06-01</p> \n<p>ISBN：9787502379063</p> \n<p>字数：264000</p> \n<p>页码：272</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.499kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 1《老老恒言》又名《养生随笔》，清代著名养生学家、文学家曹庭栋著，是一部养生学专著。<br /> 2该书集清以前中医养生学理论之大成，是老年养生的经典著作之一。<br /> 3本书邀请知名专家，以白话文解读《老老恒言》，深入浅出，通俗易懂，能够让每一个人都能读懂经典，学习养生知识。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书共5卷，前2卷详细描述了老年人晨昏饮食起居动定之宜，次2卷列举了居处时必备的日常用品，第5卷为粥谱，依《神农本草经》体例分上、中、下三品，这部分内容系后附入的。作者非常重视养静和顾护脾胃的重要性，并力推粥食在养生中的重要地位。为便于读者学习和理解，将全书译成白话，对于较为生僻的字词进行注释。 本书从日常饮食起居入手，不标新立异，不涉旁门左道，而以儒家“不语怪力乱神”的态度谈老年养生方法，且大都经作者亲身体验，细致入微，切实可行。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>编者序<br />老老恒言序<br />老老恒言序（代）<br />卷一<br />安寝<br />晨兴<br />盥洗<br />饮食<br />食物<br />散步<br />昼卧<br />夜坐<br />卷二<br /> 燕居<br /> 省心<br /> 见客<br /> 出门<br /> 防疾<br /> 慎药<br /> 消遣<br /> 导引<br />卷三<br />书室<br />书几<br />坐榻<br />杖<br />衣<br />帽<br />带<br />袜<br />鞋<br />杂器<br />卷四<br /> 卧房<br /> 床<br /> 帐<br /> 枕<br /> 席<br /> 被<br /> 褥<br /> 便器<br />卷五<br />粥谱说<br />择米第一<br />择水第二<br />火候第三<br />食候第四<br />上品三十六<br />中品二十七<br />下品三十七</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 曹庭栋，一作曹廷栋，字楷人，号六圃，又自号慈山居士，清代著名文人。<br /> 曹庭栋善于养生，他旁征博引，参考历代文献300余种，汇集清以前各家养生思想，并结合自己的切身体会总结编纂了《老老恒言》全书分剐从饮食起居、精神调摄、运动导引、服药卫生、预防疾病等方面，阐述老年人颐养之法。作者养生理论始终贯穿「道贵自然」的思想，主张养生应顺应自然，生活习惯应合四时阴阳，并且紧密结合老年人自身的特点，把养生寓于日常生活琐事之中。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1218235618', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：有效的市场营销创造竞争优势(原书第3版)</p> \n<p>原价：55.00元</p> \n<p>作者：(美)齐克芒德,(美)达米科,桑蕾,黄翠玲</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2003-08-01</p> \n<p>ISBN：9787111123323</p> \n<p>字数：</p> \n<p>页码：348</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书强调营销管理的逻辑，有助于学生们理解营销在商业和非营利组织中的角色。它将策略和技巧与经理们每天遇到的环境机遇和约束联系起来。本书一贯强调有效的营销原理要与竞争策略、全面质量管理、关系营销和团队建设联系起来，使读者明白直觉营销与高效营销管理是不同的。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>网络正改变着一切，自然也改变着本书。它在不断修订中日趋完善、独具特色。本书强调在全球经济一体化和电子商务时代，市场营销对于获取竞争优势的重要性。全书将电子商务意识和市场营销策略巧妙结合起来，在轻松、有趣的氛围中准确分析了市场营销学的相关概念，并给出了市场营销的相关实用事例。作者结合诸多著名电子商务公司的沉浮创业史，为你阐释网络对于市场营销的冲击，以及如何利用信息技术把握商业竞争的有利机遇。 本书适合市场营销专业本科生和研究生、MBA学生使用。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>译者序<br />前言<br />作者简介<br />第1章营销的本质<br />第2章营销管理：战略与道德行为<br />第3章电子商务世界的环境因素：宏观环境<br />第4章全球化商务时代的微观环境<br />第5章信息技术和营销调研<br />第6章消费者行为<br />第7章产业市场与组织购买<br />第8章市场细分、选定目标市场和市场定位策略<br />第9章商品、服务和理念的基本概念<br />第10章新产品策略与产品生命周期<br />第11章供应链与分销的性质<br />第12章零售、直接营销和批发<br />第13章整合营销传播<br />第14章电子商务界的广告与公关<br />第15章人员推销、销售管理和营业推广<br />第16章价格概念介绍<br />第17章定价策略与技巧<br />注释<br /><br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>威廉姆G.齐克芒德，芝加歌入，现住俄克拉何马州的塔尔萨。俄克拉何马州立大学营销教授。获克罗拉多大学营销学士学位，南伊利若依大学硕士学位和克罗拉多大学工商管理博士学位。齐克芒德在开始他的学术生涯前，在Conway Millkin公司和Remington Arms公司做营销研究工作</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1218235619', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：感恩的心</p> \n<p>原价：19.80元</p> \n<p>作者：唐晓龙</p> \n<p>出版社：人民出版社</p> \n<p>出版日期：2006-11-01</p> \n<p>ISBN：9787010057965</p> \n<p>字数：120000</p> \n<p>页码：157</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>改变中国人心态的和谐人生读本！以一颗感恩的心去面对生命中的每一位有缘人！感恩是构建和谐社会的基础，和谐社会离不开感恩。<br /> 感恩父母给我生命，哺育我长大成人！<br /> 感恩妻儿给我幸福，给我一个休憩的港湾！<br /> 感恩老师给我修养和文化，给了我放眼世界的慧眼！<br /> 感恩朋友给了我友爱，让我在无助时看到希望和阳光！<br /> 感恩公司给我实现人生价值的平台，并让我的劳动得到了回报！<br /> 感恩领导对我的知遇之恩，让我能在人生的舞台上最大限度地发挥自己！<br /> 感恩合作伙伴伴我成长、助我成功！<br /> 感恩竞争对手让我知道了自己的软助，修炼了自己，提高了自己！<br /> 感恩大自然让我天天享受免费的阳光、雨露，让我尽享受大自然的恩赐！<br /> 感恩祖国给我爱的天空，让我能够沐浴五千年璀璨的华夏文明！<br /> 以一颗感恩的心去面对生命中的每一位有缘人！ <br /> 感恩是构建和谐社会的基础 <br /> 和谐社会离不开感恩</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>感恩的心，感谢有你，伴我一生，让我有勇气做我自己；感恩的心，感谢命运，花开花落，我一样会珍惜。感恩的心，永远年轻！感恩的人，永远快乐！<br /> 当今社会，人和人之间的身体距离很近，但心的距离则遥不可及。本书不仅将使我们凡事以一颗感恩的心去面对，更以其系统实用的真切情感，让我们在感恩中重新寻找到幸福、成功的感觉和人生的真谛！<br /> 构建和谐社会，首先要解决的是人们的心态问题。当你怀着一颗感恩的心读完本书时，你会发现和谐社会近在咫尺。常怀感恩心，一生无憾事……</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>唐晓龙：实战型青年管理专家。现任北京大学人才研究中心研究员、直销人才研究室主任，唐人文化集团投资顾问。曾提出了著名的“狼和鹿”良性竞争理论，在成功学研究方面提出了“健康成功学”概念。著有《企业经营与人文环境》、《成功是一种心态》等作品。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1218251183', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：谁说这辈子只能这样了 </p> \n<p>原价：29.80元</p> \n<p>作者：姜得祺</p> \n<p>出版社：黑龙江科学技术出版社</p> \n<p>出版日期：</p> \n<p>ISBN：9787538867350</p> \n<p>字数：190000</p> \n<p>页码：250</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p></p> \n<p> href=\'book../20131129_irso\' target=\'_blank\'><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t553/244/867544270/37598/7084c223/5491e798N2c1fee3d.gif\" alt=\"\" /></p> \n<p>一本即将改变你命运的励志宝典！要想让自己的人生精彩起来吗？这本《谁说这辈子只能这样了》可以做为你的参考！书中内容包括从自身的分析，到目标的设定，在改变自己的过程中遇到的问题，以及解决问题的方法等等。全方位地解剖、分析、出主意，可以说是改变人生的新启蒙。当然，本书中不乏趣味性和娱乐性，读者朋友能够在愉快的阅读氛围中获得改变人生的新策略，走出一条成功的人生道路。本书由姜得祺著。</p> \n<p style=\"background-color:white;\" align=\"left\"><br /></p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><br /></p> \n<p>《谁说这辈子只能这样了》——一本即将改变你命运的励志宝典，改变自己什么时候都不算迟，一个人最大的破产是绝望，最大的资产的希望。<br />要想让自己的人生精彩起来吗？这本《谁说这辈子只能这样了》可以做为你的参考！书中内容包括从自身的分析，到目标的设定，在改变自己的过程中遇到的问题，以及解决问题的方法等等。全方位地解剖、分析、出主意，可以说是改变人生的新启蒙。本书由姜得祺著。</p> \n<p><br /></p> \n<p><strong>★★★★★当当五星套装推荐：</strong></p> \n<strong> href=\'product../23423662.html#ddclick?act=click&pos=23464928_3_2_q&cat=&key=?&otilde;?&raquo;&qinfo=20_1_48πnfo=&minfo=?nfo=&custid=&permid=20140409083557066807616381594631910&ref=book../&rcount=&type=&t=1401862480000\' target=\'_blank\'><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t466/346/856101632/79345/e7b7e79d/5491e798N92200a7f.jpg\" alt=\"\" /> href=\'product../23423661.html#ddclick?act=click&pos=23464928_3_2_q&cat=&key=?&otilde;?&raquo;&qinfo=20_1_48πnfo=&minfo=?nfo=&custid=&permid=20140409083557066807616381594631910&ref=book../&rcount=&type=&t=1401862480000\' target=\'_blank\'><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t463/129/867264293/81358/e994c73/5491e799N1e1e6735.jpg\" alt=\"\" /></strong> href=\'product../23477240.html\' target=\'_blank\'> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t523/221/859734640/69770/582414c3/5491e799N72351674.jpg\" alt=\"\" /> \n<strong> href=\'product../20782659.html#ddclick?act=click&pos=23464928_3_2_q&cat=&key=?&otilde;?&raquo;&qinfo=20_1_48πnfo=&minfo=?nfo=&custid=&permid=20140409083557066807616381594631910&ref=book../&rcount=&type=&t=1401862480000\' target=\'_blank\'><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t532/126/865250215/55455/4d6ed3ed/5491e799Nb8ca5bdf.jpg\" alt=\"\" /> href=\'product../23423684.html#ddclick?act=click&pos=23464928_3_2_q&cat=&key=?&otilde;?&raquo;&qinfo=20_1_48πnfo=&minfo=?nfo=&custid=&permid=20140409083557066807616381594631910&ref=book../&rcount=&type=&t=1401862480000\' target=\'_blank\'><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t772/270/183123066/70568/272596ea/5491e79aN58d7209e.jpg\" alt=\"\" /><span></span></strong> \n<p><br /></p> \n<p><br /></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>第一章  你满意自己的现状吗？  你觉得你是怎么样的人？  是不是自己经常困住了自己呢？  你有没有遇到困难就想退缩的想法？  不要由于悲观，就觉得前途无光  人生有限，脚踏实地很关键  成功等于缩短想与做的距离第二章  你想追求什么样的生活？  没有目标只能算是个“睁眼瞎”  用可能实现的小目标来激励实现大目标  目标要具体，否则就是大而化之的空谈  不要将目标想得很繁琐而吓倒自己  目标不断诱惑着你不断地前进  不知道自己想要什么你就什么也得不到  没有野心你只能做个平庸的人第三章  是你的习惯成就了今天的你！  依赖别人，小心别人跌倒你也跌倒  成功就是勤快战胜懒惰的过程  不懂积蓄再多的财富也会是一贫如洗  空谈就是自己砸自己的人生品牌  爱冲动，为小事而不断地抓狂  做不到守时，你还能做好其他吗？  风水轮流转，笑人即笑己  自大的人往往喜欢自掘坟墓第四章  这辈子只能这样了吗？  思路是一切行动的先导  头脑不开放，这辈子只能这样了  冲破传统观念的束缚才能成功  相信自己的能力，向权威发起挑战  成功就是赌局，输得起才能赢得起  不想再窝囊的过，那就得改变自己  用火辣辣的心情去对待眼前的一切  摆脱心灵的枷锁，才能够先找到出路第五章  No！我得改变自己的一切！  旧观念不改变，注定了要失败  改变外观气质，塑造最好的自我  想象力不丰富，得抓紧时间培养它  改变心态才能找到改变自己的思路  忧郁和悲观，会成为前进头顶的乌云  掌握欲望，不要让欲望控制自己  克服猜疑的弱点，不要自己累了自己第六章  你做好了改变的准备吗？  其实，比思想更重要的是行动  任何时候不要奢望时间为你停留  不能光听别人说，而是要自己亲身实践  可以“异想天开”，但绝对不能空想  不做“语言的君子，行动的矮子”  成功只要开始行动，才能有结果  敢于行动，机会是行动创造出来的第七章  你舍得放下曾经的所有吗？  丢掉了诚信你就失去了任何东西  在关键时刻该放弃的要敢于放弃  舍弃自身的“奴性”，自助者天助之  逃避什么都可以，但千万不要逃避责任  退一步海阔天空，让一步风平浪静  装点傻吃点亏，你才不会成别人眼中钉  冤冤相报何时了，放弃仇恨心才会快乐  功成名就全身而退，明智之举第八章  挫折不会因此而远离你！  能屈能伸，表面的弱者不可不做  把握自己从容面对成败，进退自若  失意不失志。在困境中更要坚强  以苦为乐，做一个坚强微笑着的勇士  不要以无能为力，为借口向困难低头  在失去中获得的东西比获取中获得的多  只要有不怕输的精神，就一定能够赢  泥泞的路才能留下自己的脚印第九章  停止抱怨，寻找快乐的成功方法  活在当下，因为快乐就在当下  欲壑难填，不快乐是因为你索求太多  停止抱怨，爱抱怨的人不会快乐  积极健康的心态需要不断的培养  快乐是一天，不快乐也是一天，为什么不快乐呢  过去的就让它过去，不要为打翻的牛奶哭泣  活出本色，不要为虚荣心而与生活较劲  面向太阳微笑，你就不会看到阴影第十章  做人要有心机，做事要有手腕  主动示弱可助你赢得他人心  遇到无赖挡路时，千万不能心软  防人之心不可无，不可太过轻信他人  千万别当老好人，小心自讨苦吃  面对机遇应当机立断，切忌优柔寡断  先发制人，永远比对手快一步  进行情感投资，得人心者得天下第十一章  低调做人一切就能成功吗？  认识自己的最好办法：低调  低调做人，才能赢得朋友满天下  放下身价，脚下的路会越走越宽  枪打出头鸟，低调做人就不要锋芒毕露  谦虚谨慎，不要让他人相形见绌  万事都要低调，不要处处争“老大”  不要怕别人比你强，永做第二  做任何事，如果过分招摇注定失败第十二章  如果不创新，改变只是原地踏步  逆向思维，反其道而行也是一种创新  创新的一个前提就是：绝不满足  善于思考，用智慧来突破思维死角  不要撞死在南墙上，应换个角度看问题  突破思维，不要让头脑为环境所束缚  善于变通，做人不要用固执逼死自己第十三章  不想冒险，平庸过活你愿意吗？  要敢于冒险，冒险是成功的资本  冒险的前提：确定是可行的就勇敢去做吧  险中求稳，冒险并不等于不谨慎  要敢于向‘不可能”发起挑战  冒险之前要做好充分的准备工作  险中求胜，做事要敢于用险招  大胆地尝试才能改变自己的一生第十四章  热爱丢脸，才可成就天下事  面子是绊脚石，不妨“喜欢丢面子”  学会向赢家请教，不要为了面子而逞能  好马也吃回头草，不要为面子丢掉机会  学会拒绝，不要为了面子而硬撑  该无情的时候就无情，不要顾及面子  求人办事，要厚着脸皮吹“枕边风”  给热爱丢脸所办之事一个耀眼的光环第十五章  改变一个小的细节也是成功  因细节而成功，因细节而失败  勇于从小事做起，细节成就伟大  请留心细节，细节可以化腐朽为神奇  要做好大事就要在细节处狠下工夫  记住：莫让千里之堤毁于蚁穴  要想成就人生就得脚踏实地做好每件事  只有把握了细节，才可以把握机会第十六章  原来，改变如此简单！  任何时候切莫丧失自我  生活在完全独立的今天里  任何时候不要寄希望于明天  现在就扬帆起航，向着目标前进  绝对执行，不找任何借口  如果不精业就别想成就大事业了  把自己的工作当做自己的事业来做  业精于勤荒于嬉，形成于思毁于随</pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div style=\"word-wrap: break-word; word-break: break-all;\" id=\"zzjj\"> \n <p>姜得祺，60年代末出生，心理学博士，曾为多家世界500强企业服务，现任某跨国集团首席顾问。他潜心研究世界各地成功者的经历，并结合自己的实践和感悟，对他们制胜秘诀有了深刻的领悟和阐释。其悟出的一条真谛为：懂得人脉的积累之道，才能真正悟懂成功的精髓，才能掌控生意场上各种资源并获取成功。他崇尚文字，但却不会以文字为其谋生的工具，一纸一笔可以喂饱精神但不能填饱肚子，口头禅是：文字怎么可以放在锅里煮？</p> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1218251184', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：完全图解英语语法学习书2</p> \n<p>原价：38.00元</p> \n<p>作者：【韩】朴龙浩</p> \n<p>出版社：江苏科学技术出版社</p> \n<p>出版日期：</p> \n<p>ISBN：9787553717401</p> \n<p>字数：170000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品重量：0.599kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>■ 全球首创“英语游戏学习法”，用最短的时间搞定所有语法！<br />■ 玩游戏=学语法！语法从此记得牢，分得清，用得对！<br />■ 最有趣、最创意的语法游戏学习法！彻底打破学习语法的魔咒！<br />■ 3大语法主题 12种阶段训练 12个实战演练，完全图解，图文并茂，让语法简单到不行！<br /><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书摒弃了传统的语法教授方法，采用漫画图解的形式，运用游戏记忆英语语法，猜谜，推测游戏，搭配游戏等方法运用于全书。将图片与文字互相转化，刺激左右脑合并运用，还可以借用游戏加以思考和记忆，进而加深印象、是一本极富趣味性的语法学习书。<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>Part 1 学好英语的必要单位 形容词训练<br />Training 01 用形容词修饰名词 形容词基本训练 16<br />Training 02 通过冠词看名词的基本特性 冠词训练 27<br />Training 03 动词也能变为形容词 分词和不定式to的训练 40<br />Training 04 句子变成形容词 关系代词训练 55<br />Training 05 用形容词来做完美的比较 比较级和最高级的训练 68<br />Part 2 储备英语的高级单位 副词训练<br />Training 06 用副词修饰动词，形容词及其它 副词基本训练 82<br />Training 07 用连词连接句子 连词训练 96<br />Training 08 用分词写出精简的英语句子 分词结构训练 105<br />Part 3 一起来学习英语句子的规则！ 介词和特殊句型训练<br />Training 09 名词也能变成形容词或是副词 介词训练 120<br />Training 10 运用基本语法要素的常见英语句型 英语造句训练 139<br />Training 11 换换主语和动词的顺序，来造出疑问句吧 疑问句训练 154<br />Training 12 熟悉多种丰富的英语句型 命令句、感叹句、倒装句训练 169<br />答案及解析 185<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>朴龙浩<br /> 毕业于韩国外国语大学英语专业，研发了有趣的英语教学方式，他现在在首尔高中执教，参加了“第2届全国中等英语教师教学比赛”并获得大奖。<br /><br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t688/115/830529986/84550/5c3fcb19/5491e79fN938a3889.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t523/222/866517637/43959/579714f2/5491e79fN1751b3d3.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t775/271/187690521/46452/e16b2f4/5491e79fN83daad26.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t772/271/177728503/37739/c41df196/5491e7a0N6891cc7f.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t769/269/178850418/66380/c497b074/5491e7a0N6170a290.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1218256276', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：电子技术应用技能</p> \n<p>原价：24.00元</p> \n<p>作者：黄培鑫</p> \n<p>出版社：中国劳动社会保障出版社</p> \n<p>出版日期：2006-06-01</p> \n<p>ISBN：9787504551016</p> \n<p>字数：356000</p> \n<p>页码：218</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是职业技能培训电子专业技能训练指导教材。本书分为6个课题，分别是：稳压、充电两用电源的制作技能、OTL功放电路的制作技能、数字电路水塔自动供水控制器的制作技能、单片机多功能控制器的制作技能、单片机水塔自动供水控制器的制作技能、单片机其他控制电路的制作技能。其中，前2个课题属于初级技能训练内容，后4个课题属于中级技能训练内容。<br />本书中每个课题以一个电子产品的形式出现，并将诸多电子技术应用的技能训练内容融于产品化的教学课题之中，从而丰富了教学内容，增强了技能训练，贴近了课堂教学与企业生产之间的联系，提高了学生的学习兴趣和学习积极性，并对教学与生产的结合进行了探索实践。本书突出了单片机技术内容的教学，将单片机技术及应用技术贯穿在大部分课题之中，使本书更具有现实指导意义。<br />本书突出应用性和实用性，将技能训练与专业知识相结合，训练方法贴近实际，技能要求规范标准，教学的可操作性强，技能素质的养成与企业需求结合较好。<br />本书可作为职业技能培训电子专业的实训教材使用，还可作为职业技术学校、大中专院校电子专业技能训练教材。<br />本书由黄培鑫、陈歆、黄志峰编写，黄培鑫主编，顾力平审稿。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>课题1稳压、充电两用电源的制作技能<br /> 1.1两用电源的性能特点和技术指标<br /> 1.2两用电源的工作原理<br /> 1.3两用电源的安装技能<br /> 1.4模拟企业流水线生产的装配技能<br /> 1.5两用电源的总装技能<br /> 1.6两用电源的调试技能<br /> 1.7两用电源的检修技能<br /> 1.8两用电源的使用技能<br /> 练习题<br />课题2OTL功放电路的制作技能<br /> 2.1OTL功放电路的特点和技术指标<br /> 2.2单级放大电路的工作原理及面包板的安装、调测与检修技能<br /> 2.3多级放大电路工作原理及面包板安装、调测与检修技能<br /> 2.4OTL功放电路的工作原理、安装、调测与检修技能<br /> 练习题<br />课题3数字电路水塔自动供水控制器的制作技能<br /> 3.1数字电路水塔自动供水控制器的性能特点<br /> 3.2数字电路水塔自动供水控制器的工作原理<br /> 3.3数字电路水塔自动供水控制器的控制原理<br /> 3.4数字电路水塔自动供水控制器的安装技能<br /> 3.5模拟企业流水线生产的装配技能<br /> 3.6数字电路水塔自动供水控制器的调试及测量检修技能<br /> 3.7数字电路水塔自动供水控制器的总装技能<br /> 练习题<br />课题4单片机多功能控制器的制作技能<br /> 4.1电气控制方式与单片机控制方式的分析<br /> 4.2AT89单片机介绍<br /> 4.389系列单片机的编程技能与应用技能<br /> 4.4单片机多功能控制器的制作技能<br /> 4.5单片机多功能控制器的安装技能<br /> 4.6模拟企业流水线生产的装配技能<br /> 4.7单片机多功能控制器(控制电路1）的调试技能<br /> 4.8单片机多功能控制器的检修技能<br /> 4.9单片机多功能控制器的总装技能<br /> 练习题<br />课题5单片机水塔自动供水控制器的制作技能<br /> 5.1单片机水塔自动供水控制器的性能特点<br /> 5.2单片机水塔自动供水控制器方框图分析<br /> 5.3单片机水塔自动供水控制器的控制原理<br /> 5.4编写单片机水塔自动供水控制器的运行程序<br /> 5.5单片机水塔自动供水控制器的安装技能<br /> 5.6模拟企业流水线生产的装配技能<br /> 5.7单片机水塔自动供水控制器电路板的调试技能<br /> 5.8单片机水塔自动供水控制器的检修技能<br /> 5.9单片机水塔自动供水控制器的总装技能<br /> 练习题<br />课题6单片机其他控制电路的制作技能<br /> 6.1单片机计数器的制作技能<br /> 6.2单片机秒计时器制作技能<br /> 6.3单片机秒倒计时器制作技能<br /> 练习题<br />主要参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1218256277', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：居家室内环境保护</p> \n<p>原价：36.00元</p> \n<p>作者：税永红</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2011-09-01</p> \n<p>ISBN：9787030322388</p> \n<p>字数：470000</p> \n<p>页码：332</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.545kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《居家室内环境保护》以“居室环境”为核心，针对大学生及公众关注的众多热点问题，从居室空气环境、居家水环境、居家物理环境、居家生物、食品及其他污染与保护等多方面来介绍居家室内环境与保护。全书内容深入浅出、通俗易懂，即有必需的基本理论知识，又有典型的环境问题阅读材料，使读者在学习知识的过程中提高环境素养，切实提高我们的生活质量。<br /> 《居家室内环境保护》既可作为高等院校和高职高专院校环保类专业学生使用的公共课教材，也可作为非环保专业学生开展环境保护知识普及教育的教材，或关注居家环境公众的科普读物。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1218452391', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中日同声传译背景知识储备训练自然 文化篇</p> \n<p>原价：29.00元</p> \n<p>作者：总邱鸣谢立群</p> \n<p>出版社：外语教学与研究出版社</p> \n<p>出版日期：2013-09-01</p> \n<p>ISBN：9787513535946</p> \n<p>字数：207000</p> \n<p>页码：152</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《中日同声传译背景知识储备训练 自然、文化篇》 可用于大学本科基础阶段，即一、二年级的同声传译方向背景知识课，也可用于大学日语专业本科二、三年级的日本概况课。在引导学生对日本的自然、文化、教育进行宏观了解的基础上，使学生更加深入地了解日本社会，更加贴近现代日本的社会生活。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《中日同声传译背景知识储备训练自然、文化篇》每课包括导入部分、专栏、课堂练习3个部分。导入部分是对本课所涉及专题内容的概括。专栏部分围绕本课所涉及的专题，从更加微观的角度对专题的内容进行拓展。课堂练习部分包括4个步骤：（1）Step 1针对课文内容进行提问，目的在于检查学生对课文内容的理解程度。（2）Step 2列出课文中出现的新词汇，以加深学生对特定词语及其社会文化内涵的理解。对于专业性较强的词汇，日语解释部分对其含义进行了一定的拓展说明，而译文部分仅给出该词的中文译文，不做进一步说明。（3）Step 3通过引导学生自己动手查找资料，加深学生对课文内容的理解。（4）Step 4为扩展练习，其目的在于提高学生的认识，让学生在更广泛的范围内对课堂所学内容展开思考。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一課 日本の国土概況<br />一、イントロダクション<br /> 二、コラム<br /> １．多種多様な産物<br /> ２．日本人と温泉<br /> 三、練習問題<br />第二課日本の気候 <br /> 一、イントロダクション<br /> 二、コラム<br /> １．四季の暮らし<br /> ２．自然を表す語彙<br /> 三、練習問題<br />第三課 自然景観と自然災害<br /> 一、イントロダクション<br /> 二、コラム<br /> １．地震<br /> ２．災害を乗り越える工夫――地域の連携<br /> 三、練習問題<br /><br />第四課 大陸文化の摂取<br /> 一、イントロダクション <br /> 二、コラム <br /> １．渡来人<br /> ２．遣隋使から遣唐使へ<br /> 三、練習問題<br />第五課 神道<br /> 一、イントロダクション<br /> 二、コラム<br /> １．いろいろな神<br /> ２．神社<br /> 三、練習問題<br />第六課 日本の仏教<br /> 一、イントロダクション <br /> 二、コラム<br /> １．禅と日本文化<br /> ２．仏教と神社祭祀はどう違うのか<br /> 三、練習問題<br />第七課 日本の伝統芸術 <br /> 一、イントロダクション <br /> 二、コラム<br /> １．生け花――人と自然をつなぐ芸術<br /> ２．日本人の美意識と感受性<br /> 三、練習問題<br /><br />第八課 日本の伝統芸能<br /> 一、イントロダクション<br /> 二、コラム<br /> １．歌舞伎<br /> ２．「らしさ」を追求した日本の伝統芸能<br /> 三、練習問題<br />第九課 日本のスポーツ<br /> 一、イントロダクション<br /> 二、コラム<br /> １．相撲<br /> ２．野球 <br /> 三、練習問題<br />第十課 さまざまな行事<br /> 一、イントロダクション<br /> 二、コラム<br /> １．主な年中行事<br /> ２．代表的な祭り<br /> 三、練習問題<br />第十一課 日本の歌と小説<br /> 一、イントロダクション<br /> 二、コラム<br /> １．小倉百人一首<br /> ２．『源氏物語』の時期<br /> 三、練習問題<br /><br />第十二課 現代日本の若者文化<br /> 一、イントロダクション<br /> 二、コラム<br /> １．ロスジェネ世代<br /> ２．若者の生きがい感の変遷<br /> 三、練習問題<br />第十三課 日本の学校教育<br /> 一、イントロダクション<br /> 二、コラム<br /> １．隣国の言葉の学習<br /> ２．教室危機――学級崩壊 <br /> 三、練習問題<br />第十四課 日本の大学<br /> 一、イントロダクション<br /> 二、コラム<br /> １．入試制度<br /> ２．女性進学率の上昇<br /> 三、練習問題<br />第十五課 大学生活<br /> 一、イントロダクション<br /> 二、コラム<br /> １．余暇活動<br /> ２．進路決定<br /> 三、練習問題<br /><br />第十六課 高齢者の生涯学習<br /> 一、イントロダクション<br /> 二、コラム<br /> １．社会問題としての生きがい<br /> ２．高齢者大学――兵庫県いなみ野学園<br /> 三、練習問題<br /><br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>谢立群，女，博士，教授。2002年4月至2005年3月任大阪大学客座研究员。2005年7月起任教于北京第二外国语学院日语学院。2007年度北京市人材强教计划中青年学术骨干。目前正在主持北京市教委 “日本中世纪佛教文学的形成与中国文化”课题的研究。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t748/225/200987709/40721/a51f0184/5492795fN2ec85bdc.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t505/222/857449642/52966/a16db2e6/54927960N8a7b056b.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t454/47/858585155/67563/e81e730a/54927960N9e99257b.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t595/159/866548780/46910/cc2af24e/54927961N478f322f.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1218956702', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">2015年考研英语词汇复习指南</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 谢振元 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 58<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 487</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">见顶部</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787300186412</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国人民大学</td> \n     <td> <strong>版次：</strong></td> \n     <td>5</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1218956703', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">左右脑益智游戏(记忆力5-6岁)</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 左右脑益智游戏编写组|绘画:一度映像工作室 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">20开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 15<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 97</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">见顶部</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787536554917</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>四川少儿</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1219060325', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 别被情绪算计了 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 安徽人民 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2012-09-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>林建雄 </td> \n   <td> <strong>开本：</strong>32开 </td> \n   <td> <strong>印刷时间：</strong> 2012-09-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 25.8 </td> \n   <td> <strong>页数：</strong>229 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787212056612</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 林建雄编著的《别被情绪算计了》内容介绍：为什么要活在当下？因为如果某个片刻你没在当下，这个片刻的生命就是一段空白。你希望自己的生命是一段一段的空白吗？ 为此。在后面的内容讲述中，让我们一起来活在当下，从行为、感觉、人格、信念、精神和灵性等不同层面去感受活在当下的快乐。如此一来，我们的情绪问题自然就会解决了。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 大部分的身体疾病其实都与负面情绪有着密切的关系，想拥有一个健康 的的身体，就千万不能被情绪算计了。身体上不同部位的疾病，影射的就是 不同的不良心态，需要我们自觉地进行调整。林建雄编著的《别被情绪算计 了》以一个全新的角度诠释了情绪与健康的关系，从通俗简单的角度入手， 详细讲解了情绪对人们身体的各种影响，并提出相应的解决办法，还教授了 一些易于操作的情绪保健法。相信每一个读者都可以在《别被情绪算计了》 中收获到健康与快乐。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">作者简介</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\">林建雄，工学学士、心理学博士，国家高级经络催眠师，美国催眠治疗师学会和美国催眠师公会授证催眠治疗师和训练师，身心语法程式学高级执行师。林老师同时也是团体灵修导师、灵气师傅、葛吉夫律动导师。 林老师曾跟随多位世界级大师，甚至亲赴英国、荷兰、美国、印度学习催眠及其他各种治疗技术，加上其潜心研究而发展出一套独具特色的催眠心法，目前在国内催眠和应用心理学界备受瞩目。 林老师在成为心理治疗师和修行导师之前一直在大型企业从事经营管理工作，他从一名普通员工成长为这家公司的总经理。所以他很了解当今社会白领和企业家的身心境遇，已有数以千计的学员在林老师的帮助下透过自身问题直指核心、发生喜悦的蜕变。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">序：活在当下<br />&nbsp;&nbsp;第一章 情绪主导你的身体<br />&nbsp;&nbsp; 别让负面情绪伤害自己<br />&nbsp;&nbsp; 不想生病？正面情绪是关键<br />&nbsp;&nbsp; 情绪或许是病根<br />&nbsp;&nbsp; 压力让你生大病<br />&nbsp;&nbsp; 压力的产生与排解<br />&nbsp;&nbsp; 负面情绪是万病之源<br />&nbsp;&nbsp;第二章 从头到脚的“自我投射”<br />&nbsp;&nbsp; 情绪来袭，“首”当其冲<br />&nbsp;&nbsp; 颈部，传递情绪信息<br />&nbsp;&nbsp; 扛起太多情绪的肩膀<br />&nbsp;&nbsp; 手臂，触摸我们的内心世界<br />&nbsp;&nbsp; 包容一切情绪的胸腔<br />&nbsp;&nbsp; 内脏，敏感的情绪表达者<br />&nbsp;&nbsp; 不堪重负的腰脊<br />&nbsp;&nbsp; 骨盆系统，揭示多种负面心态<br />&nbsp;&nbsp; 生殖系统，自我认同的情绪表达<br />&nbsp;&nbsp; 下肢、足部，诚实表达内在情绪<br />&nbsp;&nbsp;第三章 调制好情绪<br />&nbsp;&nbsp; 健康问题到底从何而来<br />&nbsp;&nbsp; 催眠，缓解情绪的良方<br />&nbsp;&nbsp; 自然的力量：花精<br />&nbsp;&nbsp; 选择一种音乐，选择一种心情<br />&nbsp;&nbsp; 收藏点滴快乐<br />&nbsp;&nbsp; 运动减压，健康生活<br />&nbsp;&nbsp; 动动手指，收获内心平静<br />&nbsp;&nbsp; 敲打太阳穴，向负面情绪说再见<br />&nbsp;&nbsp; 无须运动也可以轻松排毒<br />&nbsp;&nbsp;第四章 想健康，做到这些<br />&nbsp;&nbsp; 自我察觉，找到病根<br />&nbsp;&nbsp; 好转反应，净化心灵<br />&nbsp;&nbsp; 正视我们的“内在小孩”<br />&nbsp;&nbsp; 对自己再好一些<br />&nbsp;&nbsp; 上瘾影射的是内心<br />&nbsp;&nbsp; 直面潜意识中的负面信息<br />&nbsp;&nbsp; 孩子和宠物——另一种情绪表达<br />&nbsp;&nbsp; 手机、网络、购物背后，隐藏三大心理动因<br />&nbsp;&nbsp; 生命的价值在当下<br />&nbsp;&nbsp;第五章 这些病，与情绪息息相关<br />&nbsp;&nbsp; 治病要治本<br />&nbsp;&nbsp; 内心不适，身体过敏<br />&nbsp;&nbsp; 心肝疾病，也是情绪惹的祸<br />&nbsp;&nbsp; 家庭关系也会影响健康<br />&nbsp;&nbsp; 男人很难：那些难以启齿的疾病<br />&nbsp;&nbsp; 女人不易：甩不掉的月经困扰<br />&nbsp;&nbsp; 日常生活，记得为自己减负<br />&nbsp;&nbsp;附录一：压力自测法<br />&nbsp;&nbsp;附录二：穴位按压纾压法<br />&nbsp;&nbsp;附录三：高压人群的健康食品建议<br />&nbsp;&nbsp;附录四：开心十法，疾病不再来<br />&nbsp;&nbsp;</p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1219060326', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 基于行动者的模型/格致方法定量研究系列 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 上海世纪格致 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2012-10-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>(英)奈杰尔&middot;吉尔伯特|译者:盛智明 </td> \n   <td> <strong>开本：</strong>32开 </td> \n   <td> <strong>印刷时间：</strong> 2012-10-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 15 </td> \n   <td> <strong>页数：</strong>149 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787543221703</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 奈杰尔&middot;吉尔伯特所著的《基于行动者的模型》强调了当选择基于行动者的模型作为合适的方法时建模者需要作出的决定，并给出了关于如何进行相关操作的一些技巧。本书的目的是使社会科学家和研究生们能够进行操作实践，而且它已经在计算机社会科学研究生层次的课程或博士生项目中被用做基于行动者建模的推荐读物。它也适合作为关于高级社会研究方法的研究生课程中的辅助性读物。在任何语言下的计算机编程知识和经验都将有助于理解本书，但并不是必要的。</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">序<br />&nbsp;&nbsp;前言<br />&nbsp;&nbsp;第1章 基于行动者建模的构想<br />&nbsp;&nbsp; 第1节 基于行动者建模<br />&nbsp;&nbsp; 第2节 一些例子<br />&nbsp;&nbsp; 第3节 基于行动者的模型的特征<br />&nbsp;&nbsp; 第4节 其他相关建模方法<br />&nbsp;&nbsp;第2章 行动者、环境和时间尺度<br />&nbsp;&nbsp; 第1节 行动者<br />&nbsp;&nbsp; 第2节 环境<br />&nbsp;&nbsp; 第3节 随机性<br />&nbsp;&nbsp; 第4节 时间<br />&nbsp;&nbsp;第3章 在社会科学研究中使用基于行动者的模型<br />&nbsp;&nbsp; 第1节 发展基于行动者的模型的例子<br />&nbsp;&nbsp; 第2节 检验：处理漏洞<br />&nbsp;&nbsp; 第3节 有效性验证<br />&nbsp;&nbsp; 第4节 有效性验证的技术<br />&nbsp;&nbsp; 第5节 小结<br />&nbsp;&nbsp;第4章 设计和发展基于行动者的模型<br />&nbsp;&nbsp; 第1节 工具箱、程序库、语言、框架和环境建模<br />&nbsp;&nbsp; 第2节 使用NetLog0建立模型<br />&nbsp;&nbsp; 第3节 逐步建立集合体模型<br />&nbsp;&nbsp; 第4节 计划一个基于行动者建模项目<br />&nbsp;&nbsp; 第5节 报告基于行动者的模型研究<br />&nbsp;&nbsp; 第6节 小结<br />&nbsp;&nbsp;第5章 基于行动者建模的发展<br />&nbsp;&nbsp; 第1节 地理信息系统<br />&nbsp;&nbsp; 第2节 学习<br />&nbsp;&nbsp; 第3节 模拟语言<br />&nbsp;&nbsp;资源<br />&nbsp;&nbsp;注释<br />&nbsp;&nbsp;参考文献<br />&nbsp;&nbsp;译名对照表<br />&nbsp;&nbsp;</p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1219286570', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：色铅笔的故事II-20堂爱的彩绘课 </p> \n<p>原价：34.80元</p> \n<p>作者：飞乐鸟</p> \n<p>出版社：水利水电出版社</p> \n<p>出版日期：</p> \n<p>ISBN：9787517011989</p> \n<p>字数：50000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：24开</p> \n<p>商品重量：0.522kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 爱有很多种，这是一种让人幸福的情绪；美也有很多种，让人从心底感到愉悦。让这世上最好的两件事碰撞出火花，用色铅笔温婉细腻的笔触记录下一个个关于爱的故事。让我们拿起画笔，为我们爱的人和爱我们的人献上一份心意吧！</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div>\n  用色铅笔可以画出很多的事物，那如何用色铅笔来表达出我们心中的爱的图画呢？“爱”这个温馨的主题，和色铅笔温和又饱含热情的色彩特性正好产生了共鸣。请跟随书中一幅幅唯美浪漫的图画来亲手体验用一层又一层的美丽色彩汇聚成饱含感情的爱之绘吧！ \n <br /> 书中的二十张图画，表达出了我们有关爱的大部分情感，有的画面写实，有的画面充满了梦幻，让看到这些画面的人可以感同身受地体会到关于“爱”的美好情感。 \n <br /> 下面就让我们一起来用色铅笔一笔一笔地绘制出心中的爱，用爱点燃心底对于纯美追求的火焰吧！ \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p>前言<br />使用说明</p> \n <p>1. 归途<br />2. 两小无猜<br />3. 守候在晨暮中<br />4. 安然的天空<br />5. 你从哪里来<br />6. 夕阳漫步<br />7. 雨愁<br />8. 八月的栀子花<br />9. 隔日又天涯<br />10. 山顶夏日风<br />11. 晚餐<br />12. 点亮希望<br />13. 父爱如山<br />14. 心在某处沉淀<br />15. 爱情天梯<br />16. 时间的归处<br />17. 单程车票<br />18. 爱的轨迹<br />19. 秋水伊人<br />20. 我们的距离</p> \n <p></p> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p> 国内新生代插画家，80后漫画师，擅长Q版、小清新、温情治愈系等多种绘画风格，具有深厚的绘画功底和多样的绘画表现形式，创作有《花之绘》、《猫咪绘》、《本草绘》、《蔬之绘》、《色铅笔下的美食王国》、《色铅笔之梦》、《飞乐鸟的手绘时光》、《3天学会画素描》等50余种具有创新概念的作品，长期荣登、、新华书店等同类书畅销榜。其代表作均已授权到港台地区出版发行。</p> \n <p></p> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div class=\"pic\"> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t754/357/198317035/265082/4c769d21/5493b6b7Nf423705d.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n </div> \n <br /> \n <div class=\"pic\"> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t550/242/1066658078/240875/2ccc038c/5493b6b7N0e2b4c2e.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n </div> \n <br /> \n <div class=\"pic\"> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t736/356/206166934/285007/c2ac58c2/5493b6b8Ncea0cd33.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n </div> \n <br /> \n <div class=\"pic\"> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t601/352/881214196/170622/97337e2b/5493b6b8N122e82b2.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n </div> \n <br /> \n <div class=\"pic\"> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t550/247/1051495157/114005/e3580a17/5493b6b9Nd27994ec.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n </div> \n <br /> \n <div class=\"pic\"> \n  <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t535/216/888367530/166616/7fbb1bd5/5493b6b9Na66686b4.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n </div> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1219286571', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">我真的不比我爹强</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 柳小勇 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 35<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 224</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">27.248</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787504474872</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国商业</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   《我真的不比我爹强》由柳小勇著，主要内容：最大限度地尊重老人与 传统，因为所有法律都基于这两者基础上建立。现代人评判事物的标准是“ 进步”或“反动”，而忽略了古典伦理中“好”与“坏”的标准。 《我真的不比我爹强》适合大众阅读。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   推荐序：敬畏力 序章：古树溪流 一、智识 天不欺人 自重者人重 君子谦谦 心平常路坦荡 贫贱不移威武不屈 山不过来我过去 心界宽天地平 二、德行 君子坦荡荡 勇者无疆 揽镜自省 诲人以爱 己不欲勿施人 俭以养德 知行合一 三、仁爱 父母在不远行 手足难舍其一 心手相牵生死相连 舐犊之情如泉 君子之交如水 有余力当爱众 仁者爱人 四、贫富 苦无尽甘无穷 不嫉富不笑贫 取有道用有度 钱财自古没名姓 世间本无平分月 人贵气不贵财 独行不独富 五、经营 成败由人不由天 勤可立业 问然后有学 专方能精深 止即为退 刚必与柔济 变可通百年 识人用慧眼 聆听千年警钟 先人为鉴知百年 六、立威 胸有见识气自华 以“责”服人 先行其言而后从之 奖惩有度有容乃大 己欲立先立人 敬天爱人 七、世故 从苹果到人心 谈话交心听话用脑 宽容亦是度化 低眼看人头难抬高 跨过名利这道槛 聪明常被聪明误 八、齐家 敬爱有家 有家有一切 继先人惠续祖宗恩 生子莫“教”子 男女何别内外怎分 孝乃持家第一道 齐家先修身 九、兼济 为国为民为自己 一人一企一社会 卖牛不可卖绳 担山能走千里 法无情律有据 暴者弱义者强 自由恒久需推己及人 慈悲心善助人 兴兵用术济世需德 十、乐享 乐在其中不在其外 劳非苦作亦乐 莫做王百万 知足乐知不足亦乐 悲不自溺乐不忘形 心宽福乐多 乐一时荣一世 乐不忧生诚不惧死 十一、禅意 进退如卒棋如人生 福祸皆过客不招不进门 取舍殊途丹心同归 苦寒总伴梅花香 怜人即是悯己 浮沉不休但做人中人 善恶同根世人皆圣 大修无形法自然 结尾：上游与下游 跋：擦拭蒙尘的珍宝 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   天不欺人 父亲爱树，无论是罗汉松、铁树、桂花树，还是红豆杉，只要是上年纪 且生长旺 盛的树他都喜欢；无论是近在金华、武义，还是远在桂林、台湾、日本，父 亲都不辞辛 劳地找来，种在厂区。别人问他，现在那么多人喜欢古董、字画、跑车、豪 宅，为什么 你偏偏喜欢这些老树，他总这样回答：“树要一天一天、一年一年地生长， 要经得住 几十年风雨，挨得过百年不遇的旱涝，一棵树要长出精神头，不是嘴巴说说 就能做 到的。” 父亲爱树，还在于他对自然的热爱，对碧水青山的热爱，对环境改善的 渴望。 他常在工作疲惫时，开车到郊外，去山林、田间走走，回来又精神奕奕。 父亲爱树，因为种树像育人，也像发展企业，更像他一生的写照。 雨过天晴，山空林幽，一位念佛的老伯在溪门遇到从田间散步回来的父 亲，看 着悠然的父亲，他施礼问道：你每天都这么自在吗？ 父亲说： 我只知道去学道理，按道理做，自自然然。 对亲友，我做到同甘苦共患难。 对对手，我希望双方都可以做得更好。 对掮客，我坚持熟悉归熟悉，生意归生意。 不同年纪时，支撑我勤奋工作的东西也不同。 十五岁，我了解穷人的孩子早当家。 三十岁，我认为勤奋改变命运。 四十岁，我感觉能吃满碗饭，不说高头话。 六十岁，我希望天下一家，家和万事兴。 所以，从补锅到做企业，几十年里，我偶尔也想，千辛万苦未必能成功 ，不如放 弃，过安逸日子有什么不好。但总有种东西，在我思想下滑时拉住我，把我 推回原 来的位置，让我再次充满力量地面对遇到的问题，投入到工作中去。那股力 量就像 一声锣鼓将我从一场噩梦中惊醒，坏情绪都不见了，看着太阳升起，我又开 始新一 天的生活。 我见过很多人，他们做着不同的事，却有和我一样的想法。 你看，那边田里的老农，粗手大脚，话也不多，他相信人勤地不懒，每 块水田、旱 田都开垦得有模有样，每一陇、每一秧都收拾得整整齐齐，相信来年一定有 好收成。 从日出到日落，从家门口到地头，一步一步丈量。 还有这个村子的村长，一季洪涝、一季干旱、村西老伯害病、村东娃娃 读书、村 头桥烂路滑、山上树稀竹短、田里草深苗黄，每件事都刻在他脑子里，一条 归一条， 一码归一码，清楚明了，他收入不高，老百姓却敬畏他。 前村有位白发老太，相信生死轮回、因果报应，相信救苦救难的菩萨， 逢年过节 三炷香，大事小事拜一拜。风调雨顺的年月，儿孙康泰的日子，念叨着感谢 菩萨保 佑。现在年龄大了，上不了山，就每天在神龛前拜拜，一生本分，心宽人慈 ，身体 健康。 我和他们一样，也和我的父辈、祖辈一样，相信天不欺人，人也欺不了 天。无论 做什么，天都看着。 所以，做每件事，我都摸着胸膛自问：这样做合不合天地良心，有没有 伤害别 人，能不能给别人带来快乐，做完后我会不会心不安。 有人说，天又高又空，地就踩在我们脚下，你信它们有什么用？ 我知道这样的人心里想什么，不过就是少做事、多得利，但是他们不知 道，我们 在天底下活着，地像船一样载着我们，人心如果愧对天地，那还有什么可以 依靠 的呢？ 老一辈人都知道： 规划村子时，按每年的最大雨量修建下水道，暴雨时就不怕内涝；盖房 子时，按 阳光的方向，才能冬暖夏凉；植树时，按风刮来的方向种植防护林，暴风来 也不担心 屋子被掀翻。 爱财，但不损人利己，辛苦经营，不欺不瞒，挣每一分钱心里都踏实。 有人需要 帮助就尽力而为，所以能安心入睡；建房子，绝不去贪占邻居的一寸，即使 土地不 够，也和他们商量好后才开工，绝不强占为己有。 希望自己健康，但绝不靠随意捕杀其他动物，吸取它们的营养来获得。 天气好 时去散步，去水塘游泳。自己健康，不仅少给儿女添麻烦，少让亲友担心， 也少占用 社会医疗资源。健康，对得起天地的健康，安心的健康。 我相信，做到这些，天地能够感应到，自然可以让我安心，还有什么不 自在 的呢？！ 自重者人重 从小，每个孩子都不止一遍地听“狼来了”的故事，听后都问：为什么 前两次，附 近村民都拿着铁锹、木棒跑来救他，最后狼真的来了，却没有一个人来救小 孩？大 部分人都说那是放羊的孩子不诚实的结果。 父亲给孙子说这个故事时这样告诉他： 不诚实是对自己的言行、品质、心灵不珍重。人一生的意义，在于创造 价值，可 以依靠别人，但不能依赖别人，因为一个人的力量有限。但，要获得别人的 帮助，先 要珍重自己的言行举止，学会做人。先做人，再做事。 想想看，自己都不重视自己的人，别人还会重视他吗？只有懂得珍重自 己的 人，才懂得珍重世界，才是值得尊重、信任的。 对一个不满意就要跳槽的员工，父亲也讲了这个故事，只是他这样解释 ： 大木老司清楚：“大木一定要坚固耐用，撑起房梁，一百年不坏。” 教书农明白：“教学生要教授圣贤的学问，让他们走遍天下人人称赞。 ” 打铁老司都说：“一块炉铁一定要千锤百炼，才能经久耐用。” 泥水匠知道：“筑房子要一砖一瓦，既能遮风挡雨，又要温暖舒适。” 这些工匠，珍重自己的手艺，珍重每一块从大自然里取来的材料，珍重 每一次 为人们改善生活的机会，因此他们备受尊重。 如今，你一不顺心就跳槽，看得出你不懂得珍重自己的工作，不懂得珍 重自己。 遇到困难，本可以克服，可你不想提高自己的工作能力，总想着让同事 帮你，虽 然同事之间的协作必不可少，但对一个连自我提升都不重视的人，公司还怎 么重视 他的“未来”呢？ 出现错误，你不从自身找原因，只从别人身上找问题，把自己的责任推 得一干 二净。一个不能给自己肩头增加重量的人，还怎么承接更重的担子呢？ 这些工作态度，都是你不珍重自己的表现。但不要怕，你还年轻，还有 很多机 会改变，往后的路上你要记住： 珍重自己的外在。 穿合身的衣服，头发洗得干干净净，桌面整理得井井有条，坐时端端正 正，站时 挺直胸膛，说话时语速均匀，面带微笑，约见任何人都要像去见你的心上人 一样 重视。 珍重自己的身体。 养成规律的饮食习惯，工作之余多运动，打球也好，跑步也罢，总之让 身体强 健。人们都喜欢和眼睛明亮、充满活力、拥有良好生活习惯的人交往。 珍重自己的内在。 勤奋学习知识，乐观应对困难，真诚对待朋友，自信完成工作，勇敢承 担责任， 不断挑战自我。在家孝敬父母，出外尊重师长，谁都不会拒绝和一个有涵养 的人做 朋友。 珍重自己的灵魂。 灵魂是一口深井，它是你一切思想、行为的源泉，四面八方的“水”流 进来，除了 良知、爱、荣耀，不要让任何东西污染你的水源。用一生守卫这口井，打捞 自己的生 活，你的灵魂越纯净，你的生活越甜美。 “先做人，再做事。”这句话是我走南闯北总结出来的，包括了我所有 做事准则： 人格第一，得失第二。 P001-005 \n </div> \n</div>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1219289285', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:幼儿智能发展贴纸 逻辑</p> \n<p>原价：19.80元</p> \n<p>作者：稚子文化</p> \n<p>出版社：云南教育出版社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787541543227</p> \n<p>字数：</p> \n<p>页码：32</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.241kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 贴纸是极受幼儿喜爱的一种益智活动，贴纸游戏的过程充满乐趣，能够促进孩子发展动手动脑的主动意识。本丛书着重体现适龄幼儿的兴趣特点，贴合阶段需要，是帮助幼儿提升智力、开发潜能的极佳选择。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1219289286', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中国书法艺术通鉴系列丛书：行书通鉴</p> \n<p>原价：40.00元</p> \n<p>作者：司惠国,张爱军,王玉孝</p> \n<p>出版社：蓝天出版社</p> \n<p>出版日期：2012-07-31</p> \n<p>ISBN：9787509407776</p> \n<p>字数：</p> \n<p>页码：300</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《中国书法艺术通鉴系列丛书：行书通鉴》的意义正在于打开深奥的书法艺术的大门，让每一个有心的人品评赏玩、美目悦性、心骛八极、思接千载、悠游其间，由技而进乎道中，识艺而完乎要格矣。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>概述<br />两晋南北朝<br />王羲之<br />兰亭序<br />姨母帖<br />平安帖<br />快雪时晴帖<br />丧乱帖<br />孔侍中帖<br />奉橘帖<br />唐怀仁集王书圣教序<br />王微之<br />新月帖<br />郗超<br />远近帖<br />王献之<br />廿九日帖<br />东山松帖<br />地黄汤帖<br />王殉<br />伯远帖<br />李柏<br />文书<br />王珉<br />此年帖<br />王僧虔<br />太子合人帖<br /><br />隋唐五代<br />欧阳询<br />卜商帖<br />仲尼梦奠帖<br />张翰帖<br />行书千字文<br />虞世南<br />汝南公主墓志铭<br />陆柬之<br />文赋<br />褚遂良<br />枯树赋<br />临兰亭序<br />李世民<br />晋祠铭并序<br />李邕<br />李思训碑<br />岳麓寺碑<br />唐玄宗<br />鹊鸰颂<br />徐浩<br />朱巨川告身帖<br />颜真卿<br />祭侄文稿<br />争座位帖<br />柳公权<br />兰亭诗<br />蒙诏帖<br />杜牧<br />书张好好诗<br />杨凝式<br />韭花帖<br />卢鸿草堂十志图跋<br /><br />宋代<br />徐铉<br />今有私诚帖<br />李建中<br />同年帖<br />贵宅帖<br />土母帖<br />林逋<br />自书诗<br />富弼<br />修建帖<br />文彦博<br />三札卷<br />欧阳修<br />自书诗文稿<br />苏洵<br />致提举监丞尺牍<br />蔡襄<br />纡问帖<br />与安道帖<br />自书诗札<br />王安石<br />楞严经旨要卷<br />吕大防<br />示问帖<br />苏轼<br />黄州寒食诗帖<br />一夜帖<br />次辩才韵诗帖<br />归去来辞<br />次韵秦太虚见戏耳聋诗<br />中山松醪赋<br />北游帖<br />归安丘园帖<br />洞庭春色赋<br />王诜<br />蝶恋花词帖<br />苏辙<br />晴寒帖<br />黄庭坚<br />苦笋帖<br />黄州寒食诗跋<br />松风阁诗<br />惟清道人帖<br />惟清帖<br />天民知命帖<br />蔡京<br />与节夫书帖<br />薛绍彭<br />云顶山诗帖<br />米芾<br />蜀素帖<br />韩马帖<br />寒光帖<br />张季明帖<br />苕溪诗帖<br />淡墨秋山诗帖<br />竹前槐后诗帖<br />穰侯出关诗<br />珊瑚帖<br />值雨帖<br />虹县诗<br />多景楼诗册<br />箧中帖<br />蔡卞<br />雪意帖<br />赵令畴<br />怀素自叙帖跋<br />刘正夫<br />又启帖<br />王升<br />首夏帖<br />邵篪<br />即日暑毒帖<br />宋徼宗<br />牡丹诗<br />蒋灿<br />冲寂观二诗帖<br />李纲<br />近被御笔帖<br />米友仁<br />吴郡重修大成殿记<br />韩世忠<br />高义帖<br />张浚<br />谈笑措置帖<br />吴说<br />门内星聚帖<br />多庆帖<br />岳飞<br />手札<br />宋高宗<br />千字文<br />……<br />元代<br />明代<br />清代</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>司惠国，著名书法家，字墨耕、一乐。墨耕堂、抱朴堂主人。辽宁大连人，1959年1月生于河北唐山（现居北京）。国家一级美术师。历任中国书画家学会副会长、中国硬笔书法协会副主席、中国书画艺术研究院院长。为中国硬笔书法事业的主要组织者和推动者，中国硬笔书法协会创始人之一。<br /> 多年来广泛研习二王、怀素、张旭、王铎、米芾、黄庭坚等诸家书体，因而具有深厚坚实广博的基础。擅长行草书法并兼修篆隶诸体。数百幅书法作品被国内外友人和收藏家收藏，为当今艺坛颇具影响的著名书法家。<br /> 从1987年至今，二十多年来先后编著出版了近三百种书画类图书、典籍，并出版《司惠国书法作品集》、《司惠国书画篆刻集》。<br /> 近期已编著出版《中国楷书字典》、《中国行书字典》、《中国草书字典》、《中国隶书字典》、《中国篆书字典》、《楷书技法指南》、《行书技法指南》、《草书技法指南》、《隶书技法指南》、《篆书技法指南》、《名家楷书楹联集粹》、《名家行书楹联集粹》、《名家草书楹联集粹》、《名家隶书楹联集粹》、《名家篆书楹联集粹》等。<br /> <br /> 张爱军，著名书法家，1958年10月出生，江苏沛县人，博士，高级工程师。现为中国书法家协会会员，中国矿业大学兼职教授，徐州市书法家协会常务副主席，江苏沛县书画院名誉院长。<br /> 自幼酷爱书法，曾受刘炳森、冯亦吾诸老师指导，遍习历代名帖，潜心法度、悟精髓。书法宗二王，上溯周秦汉魏，下追宋元明人，诸体皆涉，尤擅行革。书法作品人展当代国际书法作品展、“王羲之杯”中国书画大展、国际“和平杯”书画大展、海峡两岸书画名家精品展等数十个国内外大展，曾在银海杯、林海杯、爱克发杯等十几次书法大展中获金奖、一等奖。作品展出于中国美术馆、中国人民革命军事博物馆、中国革命历史博物馆以及台湾台中市文英馆等著名展馆，被日本、美国、英国、新加坡等国家和香港、台湾地区专业团体及友人收藏。<br /> 主编合编《中国书画艺术百科全书》、《二十世纪书画艺术》等十余部书法著作。艺术传略多被收录《世界书画艺术名人大典》、《中国当代艺术界名人集》、《世界艺术名人》等辞书。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1219289287', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:化工腐蚀与防护</p> \n<p>原价：32.00元</p> \n<p>作者：徐晓刚</p> \n<p>出版社：中国石化出版社</p> \n<p>出版日期：2009-06-01</p> \n<p>ISBN：9787802298262</p> \n<p>字数：349000</p> \n<p>页码：215</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书重点介绍了防腐的基本原理、基本方法和基本技能。、全书共分为两部分十一章，分别介绍了金属电化学腐蚀的基本原理、金属的局部腐蚀、金属在典型环境中的腐蚀、金属结构材料的耐蚀性能、非金属结构材料的耐蚀性能、影响金属腐蚀的因素、金属防腐方法的确定、正确选材与合理设计、覆盖层保护、电化学保护、缓蚀剂等内容。<br /> 本书是高等职业技术学院（校）化机等专业使用的专业教材，也可作为其他相关专业用教材以及有关工程技术人员参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1219290599', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:成长的烦恼 情商启蒙图画书系列之你能行</p> \n<p>原价：12.80元</p> \n<p>作者：王早早 ,石子儿 绘</p> \n<p>出版社：云南教育出版社</p> \n<p>出版日期：2011-06-01</p> \n<p>ISBN：9787541554353</p> \n<p>字数：30000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：20开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>王早早著，石子儿绘画的《成长的烦恼》是一套专为处于性格形成关键期的3～6岁的孩子量身打造的图画书。这套图画书分两个系列——“情商启蒙图画书”和“生活启蒙图画书”。《你能行》属于“情商启蒙图画书”系列。“情商启蒙图画书”涉及孩子在日常生活中常碰到的几种问题，如易产生恐惧、不够自信、霸道等。通过与孩子共同阅读，您能轻松地从皮皮和菠萝的故事中理解孩子成长中的烦恼，从而帮助他们走出烦恼。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>王早早<br />著名儿童文学作家，出版过近60种图画书，其中《安的种子》获“丰子恺儿童图画书奖”，多套书被译介到韩国、马来西亚、越南及我国香港、台湾地区，销量荣登当当、卓越网上书店畅销书榜，在国内原创图画书领域享有盛誉。</p> \n<p> 石子儿<br />职业插画设计师，国内新锐原创给本画家，作品发表于《中国儿童画报》、《花溪》等杂志，出版了《小狗巴罗》等多种图画书，画风清新、灵动，深受读者喜爱。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t655/252/872025943/31242/e006ceb/5493b83cNbc213646.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t463/87/878081919/82769/430257ac/5493b83cNfeb78548.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t595/165/867550777/57129/a22475a3/5493b83dN2c39ab9c.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t559/238/851282459/64181/dc8b130b/5493b83dN85540c0b.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t520/124/881314402/74613/e5b5fe41/5493b83dN6a201076.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1220380697', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：英语综合教程(修订版)第2册(学生用书)</p> \n<p>原价：35.00元</p> \n<p>作者：刘世铸,程幼强</p> \n<p>出版社：北京大学出版社</p> \n<p>出版日期：2012-08-01</p> \n<p>ISBN：9787301211144</p> \n<p>字数：365000</p> \n<p>页码：206</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>刘世铸和程幼强主编的《英语综合教程》的选题旨在帮助学生树立正直的人生态度。注意由浅入深、难易结合。全书24篇课文分别涉及家庭亲情、生活准则、道德伦理、民生关爱、文化教育、哲学宗教、古典艺术等多个主题，在夯实学生语言基本功，拓展其知识面的同时，提高英语专业学生的人文素养，健康、向上，具有代表性。课文收录了有关乔达摩&middot;悉达多、苏格拉底和米开朗基罗等历史巨人的生平，旨在为学生树立高尚、坚韧的人生楷模，有助于唤起学生对正义、良知的深入思索。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>Unit  1  Fairy Tale  Text A  Beauty and the Beast  Text B  Beauty and the BeastUnit  2  Friendship  TextA  The Value of Friendship  Text B All Un-Alone in the CityUnit  3 Money and Happiness  Text A  The Real Truth of Money  TextB  HappinessUnit  4  Education  Text A  National Wealth Tax toFund Education?  Text B  Are Single-Sex Classrooms Legal?Unit  5  Biography  Text A  Ernest Hemingway  TextB  JosephHellerUnit  6  Reflectio on Life  TextA  Think iide the Square to Keep Those Love Fires Burning  Text B  Learn How to Face DifficultyUnit  7  Renowned Univeities  Text A  Oxford Univeity  Text B  What Is the Wiscoin Idea?Unit  8  Poverty  TextA  Child Labour Rooted inAfrica\'s Poverty  Text B  Undetanding PovertyUnit  9 Tragedy  Text A  Sophocles and Oedipus Rex  TextB  Oedipus RexUnit 10  Reflectio on Wa  Text A  The Terrorist in the Mirror  Text B  I Express My ShameUnit 11  Honesty  Text A  Honesty Is the Best Policy  Text B  To Lie or Not to Lie?Unit 12 Ambition  Text A  Ambition: Why Some People Are Most Likely to Succeed  Text B  The Roots of My Ambition生词总表</pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1220484203', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">10kV及以下供配电设计与安装手册上中下</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 王子午//陈昌 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 450<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 2897</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">382.5</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2004-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>7502024905</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2004-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>煤炭工业</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1220523540', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：国际贸易概论</p> \n<p>原价：29.00元</p> \n<p>作者：赵江红,邓海涛</p> \n<p>出版社：重庆大学出版社</p> \n<p>出版日期：2014-08-01</p> \n<p>ISBN：9787562483120</p> \n<p>字数：266000</p> \n<p>页码：228</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 国际贸易学是主要研究国家(或地区)间货物与服务交换活动规律的学科。本书密切结合我国对外贸易的实践及当前国际经贸形势的发展动向，吸收国际贸易理论研究的新成果，在认真总结本课程教学实践的基础上，简明、清晰地阐述国际贸易的基本概念、基本理论、基本知识和基本方法。全书共分为6个项目，即国际贸易的形成与发展、世界市场与价格、国际贸易政策与措施、经济一体化与世界贸易组织、国际资本移动与跨国公司及国际服务贸易。<br /> 本书适合作为高职高专经贸类各专业及相关专业的教材，亦可供从事经济、贸易、管理等方面工作的人员参考学习。</p> \n<p><br /></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1220667774', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：表面检测——磁粉、渗透与涡流</p> \n<p>原价：20.00元</p> \n<p>作者：李丽茹</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2009-09-01</p> \n<p>ISBN：9787111278801</p> \n<p>字数：250000</p> \n<p>页码：156</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.259kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书共分五个单元，内容包括目视检测、磁粉检测、渗透检测、涡流检测和实验。具体介绍了目视检测、磁粉检测、渗透检测及涡流检测四种常用的表面无损检测方法的原理、设备及器材、工艺、典型结构的检测技术及工艺文件的编制等知识。此外，本书在编写过程中列举大量的生产实例，在内容上兼顾了表面检测考证的考点。为便于教学，本书另配备了电子教案，选择本书作为教材的教师可来电索取（010．88379201），或登录．empedu．corn网站注册免费下载。<br /> 本书在编写过程中，从现代高职人才培养目标出发，注重理论联系实践，并结合无损检测专业的岗位特点，尽量贴近生产实际组织教材内容，以达到使学生掌握表面无损检测的基础知识与技能的目的。<br /> 本书可作为高职、高专、各类成人教育金属材料检测类专业教材或培训用书，也可供有关技术人员参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />绪论<br /> 一、常见的表面及近表面缺陷<br /> 二、各种表面检测技术的发展<br /> 三、表面缺陷无损检测方法比较<br /> 四、本课程主要内容及学习能力目标<br /> 五、学习本教材的方法和教学建议<br />第一单元 目视检测<br /> 模块一 目视检测的光学基础<br /> 一、光学中的基本物理量<br /> 二、光的传播特性<br /> 三、视力<br /> 综合训练<br /> 模块二 目视检测的设备与器材<br /> 一、目视检测的光源<br /> 二、目视检测的常用仪器<br /> 三、工业内窥镜<br /> 四、图像记录设备<br /> 五、目视检测的测量工具<br /> 综合训练<br /> 模块三 目视检测技术<br /> 一、目视检测工艺过程<br /> 二、内窥镜检测技术<br /> 综合训练<br /> 模块四典型工件的目视检测<br /> 一、焊接件的目视检测<br /> 二、铸、锻件的目视检测<br /> 三、板材、管材的目视检测<br /> 综合训练<br /> 模块五 目视检测的工艺文件及编制<br /> 一、目视检测的工艺规程<br /> 二、目视检测的工艺卡<br /> 综合训练<br />第二单元 磁粉检测<br /> 模块一磁粉检测的物理基础<br /> 一、磁现象与磁场<br /> 二、铁磁材料的磁化与退磁<br /> 三、电流的磁场与漏磁场<br /> 四、磁粉检测的原理和特点<br /> 综合训练<br /> 模块二 磁粉检测的设备与材料<br /> 一、磁粉检测设备的分类与组成<br /> 二、磁粉<br /> 三、磁悬液<br /> 四、标准试块和试片<br /> 综合训练<br /> 模块三 磁粉检测技术<br /> 一、磁粉检测工艺过程<br /> 二、磁粉检测的方法<br /> 三、磁化方法及磁化规范的选择<br /> 四、磁粉及磁悬液的施加<br /> 五、磁痕的观察与记录<br /> 六、缺陷磁痕的评定与工件验收<br /> 七、退磁与后处理<br /> 综合训练<br /> 模块四 典型工件的磁粉检测<br /> 一、焊接件的磁粉检测<br /> 二、大型铸锻件的磁粉检测<br /> 三、在役与维修件的磁粉检测<br /> 综合训练<br /> 模块五 磁粉检测的工艺文件及编制<br /> 一、磁粉检测通用工艺规程<br /> 二、磁粉检测工艺卡<br /> 三、磁粉检测工艺文件编制实例<br /> 四、磁粉检测工艺卡编制实例<br /> 综合训练<br />第三单元 渗透检测<br /> 模块一 渗透检测的物理基础<br /> 一、表面张力<br /> 二、润湿现象<br /> 三、毛细现象<br /> 四、表面活性和表面活性剂<br /> 五、乳化作用<br /> 六、渗透检测的光学基础知识<br />……<br />第四单元 涡流检测<br />第五单元 实验<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1220924143', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：五年级名师教你写分类作文精华版</p> \n<p>原价：18.80元</p> \n<p>作者：熊江平</p> \n<p>出版社：湖南少年儿童出版社</p> \n<p>出版日期：2014-09-01</p> \n<p>ISBN：9787556202102</p> \n<p>字数：</p> \n<p>页码：304</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>好作文是需要反复修改锤炼的，修改作文是有方法的。名师逐字逐句分析，有对失误的剖析，有升格的方法，手把手告诉你怎样把一篇草稿文提升为一篇优秀的习作，从中你一定能领悟到写好作文的诀窍。<br /> 作文是有方法的。《名师教你写分类作文：五年级（特级教师精华版）》从不同角度深入解析作文的基本技法，从作文怎么写到作文写什么，有具体的作文构思模块，有详细的作文提优窍门，有名师针对学生具体写作问题面对面的答疑解惑。让你全方位掌握写作的诀窍。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>大家好，我叫朱正源，今年11岁，上五年级。我中等个子，留着小平头，看起来挺精神。我喜欢笑，一笑便露出两个小酒窝，特别可爱。我虽然是个男孩，可胆子小得要命。俗话说，绳从细处断，冰从薄处裂。就因为我胆小，闹出了不少笑话。<br /> 记得去年六一，我班进行联欢活动，每个同学都要表演节目，这让我很“头疼”。因为我没什么特长，不知道表演什么节目才好。正在我一筹莫展的时候，几名同学找到我，让我和他们表演课本剧——《赤壁之战》。说实话，我心底里有一百个不愿意，可一想到自己的节目没有着落，就只有“赶鸭子上架”了。我姓“朱”，与“诸”同音，大伙就让我扮演诸葛亮。为了不至于当众出丑，我训练得特别刻苦，把台词背得滚瓜烂熟。经过两周的排练，终于大功告成。<br /> 表演那天，刚一上台，我的心就不由得紧张起来。演了一小段，我把后面的台词全忘光了。同学们都睁大眼睛看着我，希望我能“起死回生”。我拼命地摇着鸡毛扇，心里不停地安慰自己：冷静，再冷静。可事与愿违，我越发紧张了，身体软得像面团一般，两腿也不住地发颤。同学们见了，终于憋不住了，一个个笑得前仰后合。后来，还是在同伴的提醒下，我才勉强演完了节目。下台后，我才发现自己满头都是冷汗。<br /> 还有一次上语文课时，老师问我们：“唐朝最著名的三位诗人是哪几位？”这个问题的答案我知道。我想：这回是“抱在怀里的西瓜——十拿九稳”。我毫不犹豫地举起手，老师就让我站起来回答。我刚说了一个“李白”，旁边有位男同学插嘴了。老师示意我停下，狠狠地批评了那个男同学。说来也怪，我的心也莫名其妙地跟着紧张起来。老师再让我接着回答时，我的脑袋里一片空白，冥思苦想了半天，还是没有眉目。这时，我的心跳开始加速，脸涨得通红。老师见状，只好让我坐下。坐下后，我的心依然久久不能平静。<br /> 因为胆小，我经常出一些意想不到的差错，让自己很尴尬。我以后一定要时刻提醒自己：不要紧张，相信自己是最棒的！<br /> （指导教师：屈太侠）<br /> ……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1220924144', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：弟子规 孝经易解</p> \n<p>原价：6.00元</p> \n<p>作者：一心不二堂</p> \n<p>出版社：世界知识出版社</p> \n<p>出版日期：2010-10-01</p> \n<p>ISBN：9787501239177</p> \n<p>字数：55000</p> \n<p>页码：96</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.118kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《弟子规》从“入则孝”入手，培养人的孝心，就是爱心，一步一步提升，由“出则悌”把爱心提升到极致，达到“泛爱众”，真正做到纯净纯善。这里的原点是孝，关键也是孝。中华文化的精髓是国以人为本，人以德为本，德以孝为本。中华文化实质上就是孝文化。这就是说，要从孝入手，培养人的德行，人人都有了高尚的道德品质，国家才能长治久安，人人才能过幸福的生活。《弟子规》说明了“要孝”以及“如何孝”的问题，但是，没有解决“为什么要孝”以及孝的魅力为什么这样大的问题。《孝经》是扎老天子留给我们的瑰宝，从《开宗明义章》起，共<br />18章，讲了孝的功能、孝的本质、孝的内容，讲了从大于以至庶人尽孝的标准，讲了以孝治天下的原理，等等，把有关孝的问题讲到了极致，为我们深入学习《弟子规》提供了很好的理论基础。在学习《弟子规》的向时，认真读读《孝经》，有助于明理，同时对于进一步理解《弟子规》的真谛，明心见性，具有重要的意义。本书的编著者将此二部经典合并出版，实乃智慧的选择，应该赞叹。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1221632036', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t634/306/915163965/72965/d4607d54/5497d457N95d17fd2.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:灾变链式演化跟踪技术</p> \n<p>原价：68元</p> \n<p>作者:肖盛燮等著</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2011-2-1</p> \n<p>ISBN：9787030318367</p> \n<p>字数：345000</p> \n<p>页码：274</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《灾变链式演化跟踪技术》以灾变链式理论为导向，以多重灾害演化为背景，遵循灾变链式演化延续性和阶段性特征，拓展对多重地质灾害动态演化规律的系列跟踪，力图从灾害阶段划分、指标参数界定、临界变态模式判识、安全设防水平确定、阶段治理方案优选及治理后效等实施系列跟踪，据此构建地质灾害动态跟踪数据库网络体系，实现跟踪信息中心平台、灾区用户、灾变监测点的无线网络连接，以期达到安全预警的目的。本书由肖盛燮等著。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p><br />《灾变链式演化跟踪技术》以灾变链式理论为导向，在链式演化延续性和阶段性规律基础上，拓展到对多重灾害如地质灾害等演化动态规律的系列跟踪，力图从灾害阶段划分、指标参数界定、临界变态关系模式判识、安全设防水平确定、灾变各阶段治理方案优选及治理后效等实施系列跟踪，并以此为目标构建地质灾变动态跟踪数据库网络体系，实现跟踪信息中心平台、灾区用户、灾害监测点的无线网络联接，以期达到安全预警的目的。<br />《灾变链式演化跟踪技术》可供从事地质灾害研究、勘察、监测、灾后加固设计、施工、管理人员以及政府部门参考，也可作为大专院校、科研院所博士硕士研究生及本科生的参考用书。本书由肖盛燮等著。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p><br />序前言第1章灾变链式演化基础理论1.1灾变链式理论概念1.1.1理论的实践基础1.1.2灾变链的演化定义1.1.3灾变链演化的内涵和外延1.2灾变链式载体依托关系1.2.1灾变链式载体反映1.2.2灾变链式载体演化1.3灾变链式类型特征1.4灾变链式演化阶段特征1.4.1链式阶段划分的意义1.4.2链式阶段划分依据和模式1.4.3各阶段的特性显示1.5断链减灾的防御途径1.5.1“孕源断链”减灾1.5.2“弱势环节断链”减灾1.6灾变链式理论的融透空间1.6.1灾变定义内涵与外延的融透1.6.2介质载体依托的物化流融透1.6.3链式类型演化的性态趋势1.6.4演化阶段的变态程度区分1.6.5断链减灾途径的环节调控本章小结参考文献第2章多重特大灾害的演化规律揭示2.1引言2.2多重灾种链式演化类型特征2.3多重灾种演化类型转移2.3.1什么是多重灾种类型转移2.3.2多重灾害类型转移的特征2.3.3认识多种灾害类型转移的作用2.3.4多重灾变链式网络展布2.4多重灾害介质载体演绎2.4.1灾变的直观性反映2.4.2载体演绎的核心环流作用2.4.3载体转移的行径原理2.5多重灾种物质能量聚集转化2.5.1物质能量聚集转化的概念2.5.2能量转化的度量模型示例2.6多重灾害动力推移破坏效应2.6.1破坏力形成和转化的途径2.6.2破坏作用转化的度量模式本章小结参考文献第3章灾变链式演化的跟踪3.1灾变跟踪的概念及导向思路3.1.1灾变跟踪的基本概念3.1.2灾变跟踪的导向途径3.1.3地质灾害跟踪的动态性3.1.4同类灾害跟踪趋向的同步性3.2灾变跟踪的实质与目标策略3.2.1灾变跟踪是渗透灾变本质的剖析3.2.2灾变跟踪是链式演化实质的揭示3.2.3灾变跟踪的目标策略3.3灾变跟踪的内容层次和阶段区划3.3.1灾变层次和阶段区划3.3.2各阶段指标参数的界定及差异比较3.3.3阶段演化临界状态及稳态判识3.3.4灾害破坏作用力的追溯模拟3.3.5治灾设防水平及其原理3.3.6维护技术的可靠性及后效跟踪3.4动态跟踪的数据结构网络功能3.4.1动态跟踪网络结构的形成..第4章崩塌典型灾害链式演化跟踪第5章滑坡灾变演绎动态跟踪第6章泥石流灾害演变特征跟踪判识第7章路基边坡受多种灾害毁损及治理跟踪第8章桥梁结构灾变链式耦合损伤特征跟踪第9章生态环境的重大灾变特征跟踪第10章动态跟踪数据网络系统功能融合</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1221689919', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：李志清作品精选/中国近现代名家精品丛书</p> \n<p>原价：48元</p> \n<p>作者：:刘建超绘画:李志清</p> \n<p>出版社：杨柳青</p> \n<p>出版日期：2014-07-01</p> \n<p>ISBN：9787554702932</p> \n<p>字数：</p> \n<p>页码：28</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：4开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>李志清擅长漫画、插画、水墨画、西洋画，《李志清作品精选》收录了作者多年来精心创作的武侠人物及山水作品30余幅。作品多以金庸先生笔下的武侠人物为原型，融入自己的想象，人物造型惟妙惟肖，画面苍劲唯美，加之作者多年的绘画功底，形成自己独特的风格，现将精品力作集结成册，以供读者学习欣赏。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>回看射雕处千里暮云平<br />飞雪连天射白鹿笑书神侠倚碧鸳<br />射雕英雄传&middot;黄蓉<br />飞狐外传&middot;程灵素<br />天龙八部&middot;乔峰与段誉惺惺相识<br />射雕英雄传&middot;江南七怪<br />神雕侠侣&middot;重逢<br />笑傲江湖&middot;坐斗<br />笑傲江湖&middot;行云流水任意所之<br />笑傲江湖&middot;令狐冲独孤九剑<br />射雕英雄传&middot;回看射雕处千里暮云平<br />天龙八部&middot;千里茫茫若梦<br />百灵鸟<br />阿青<br />问世间情是何物<br />神雕大侠<br />天龙八部&middot;虽万千人吾往矣<br />书剑恩仇录&middot;陈家洛与香香公主<br />书剑恩仇录&middot;香香公主<br />杜甫<br />神雕侠侣&middot;杨过悟剑<br />搏命单刀夺命枪<br />武斗<br />游山<br />众山皆响<br />山歌<br />书剑恩仇录&middot;红花会十五当家<br />天龙八部&middot;萧峰之死<br />孙子兵法<br />刮骨疗法<br />天龙八部&middot;青衫磊落险峰行<br />封三作品 林泉武斗<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 李志清，1963年生于香港，1981年开始从事绘画美术工作，国画家、西洋画家、漫画家、香港当代艺术家协会会员、香港动漫画联会荣誉顾问。曾任中国动漫金龙奖专家顾问、金猴奖评委、国际万堡龙MONTBLANC艺术香港区评委。作品为香港艺术博物馆、中国杭州动漫博物馆、香港半岛酒店及私人收藏。 1992年，水彩作品入选香港当代艺术双年展，为香港艺术馆收藏。1993年，出版《三国志》漫画，在港日两地大受欢迎，成为首位成功打入日本漫画市场的香港漫画家。1998年，与金庸先生之明河社合组公司，出版《射雕英雄传》及《笑傲江湖》漫画版。2007年，凭《孙子兵法》获日本首届“国际漫画赏”最高荣誉之“最优秀作品奖”。2008年，获香港星岛集团“第十四届杰出领袖奖”、香港特别行政区政府“行政长官社区服务奖状”，并于日本横滨举行“创意香港在横滨——李志清中国画&middot;漫画作品展”。2014年，出版中国邮政《天龙八部》邮票。 著有《三国志》《包青天》《三顾草庐》《孙子兵法》《射雕英雄传》《笑傲江湖》《水浒传》《孔子&middot;论语》《项羽&middot;刘邦》等多套漫画作品；《三国志画集》《李志清作品集》《李志清侠士图&middot;金庸小说插画集》《李志清水墨&middot;金庸小说以外的一笔》等画集；速写散文集《深刻的注目》、插图散文集《畸形的地球先生》、绘本《那年的天空很蓝》、《墨说孙子兵法》、《墨说庄子》等。<br /></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1221694998', '【图书简介】 \n<br /> “中国古典文学史料研究丛书”之一。全书分为上、下两篇。上篇概述了历代辞赋创作与研究的状况。下篇介绍了与辞赋相关的重要书籍，分为辞赋专集、收录辞赋的著名文学总集、古今赋话、现代中外赋学论著四部分。书末又附录了“赋学书目举要”。 \n<br /> \n<br /> \n<br /> 《中国古典文学史料研究》丛书是各种体裁、各种观点的文学史著作所不能替代的，不管写怎样的文学史，不管研究哪一时代的作家和作品，不管是教师和学生，都将参考这套史料书。全书抱着为研究者、教学者服务的态度，希望在学术工作中做一点真正有用的实际的工作。这本小书为该丛书之一，是由湖南师范大学中文系马积高先生编撰的。全书分为“历代辞赋及研究概术”和“辞赋要籍叙录”上下篇，全面、系统地探讨和研究了中国历代辞赋的发展史。凡与辞赋发展史有某种程序关系者，本书都力图在有关部分加以介绍。 \n<br />【作者简介】 \n<br />马积高 著 \n<br />【图书目录】 \n<br />上篇 历代辞赋及研究概述 \n<br /> \n<br /> 一、什么是辞赋和辞赋研究的范围 \n<br /> \n<br /> 二、先秦两汉辞赋的兴盛、存佚与研究 \n<br /> \n<br /> 三、魏晋南北朝辞赋的发展、存佚与研究 \n<br /> \n<br /> 四、唐五代辞赋的新变、存佚与研究 \n<br /> \n<br /> 五、宋金元辞赋与研究概况 \n<br /> \n<br /> 六、明清辞赋与研究概况 \n<br /> \n<br /> 七、现代辞赋研究 \n<br /> \n<br /> 下篇 辞要籍叙录 \n<br /> \n<br /> 一、辞赋总集 \n<br /> \n<br /> 二、收录辞赋的著名文学总集 \n<br /> \n<br /> 三、古今赋话（附赋论选） \n<br /> \n<br /> 四、现代中外赋学论著 \n<br /> \n<br /> 附录：赋学书目举要 \n<br /> \n<br /> 后记 \n<br /> \n<br /> \n<br /> 上篇 历代辞赋及研究概述 \n<br /> \n<br /> 一、什么是辞赋和辞赋研究的范围 \n<br /> \n<br /> 二、先秦两汉辞赋的兴盛、存佚与研究 \n<br /> \n<br /> 三、魏晋南北朝辞赋的发展、存佚与研究 \n<br /> \n<br /> 四、唐五代辞赋的新变、存佚与研究 \n<br /> \n<br /> 五、宋金元辞赋与研究概况 \n<br /> \n<br /> 六、明清辞赋与研究概况 \n<br /> \n<br /> 七、现代辞赋研究 \n<br /> \n<br /> 下篇 辞要籍叙录 \n<br /> \n<br /> 一、辞赋总集 \n<br /> \n<br /> 二、收录辞赋的著名文学总集 \n<br /> \n<br /> 三、古今赋话（附赋论选） \n<br /> \n<br /> 四、现代中外赋学论著 \n<br /> \n<br /> 附录：赋学书目举要 \n<br /> \n<br /> 后记 \n<br /> \n<br /> 校稿后记 \n<br /> \n<br /> 显示全部信息', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1221694999', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:国际贸易实务教程/高职高专国际商务系列教材</p> \n<p>原价：29.00元</p> \n<p>售价：16.2元,便宜12.8元,折扣55</p> \n<p>作者:安徽</p> \n<p>出版社：北京大学出版社</p> \n<p>出版日期：2005-05-01</p> \n<p>ISBN：9787301087527</p> \n<p>字数：500000</p> \n<p>页码：351</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是为了适应高等职业教育教学的需要而编写的。全书以国际货物贸易的交易条件为核心，分为8个单元，共17章。内容包括国际货物贸易标的、商品价格、货物交付、货款结算、争义的预防与解决、合同的商订与履行以及国际贸易方式等。全面系统地讲授了国际货物贸易的规则、惯例与实务操作。<br /> 本书具有很强的实用性。每章均设有先导案例，可以让学生先通过案例感受该章的教学内容。书中同步穿插了资料卡，为与课程内容相关的知识提供辅助信息；并没有思一思、议一议、算一算等问题提示，要求学生就相关问题进行思考。<br /> 本书注重高职教学的实践性特点。在每章后没有思考与练习、案例分析、技能实训等内容。本书还独创了情景模拟接力训练的方式，以一个实习生的业务实习为背景，将贸易实务以一个较为完整的“流程”的形式融入到每章之中，将各个章节的内容融为一体，并且内容生动有趣。<br /> 本书内容新。对国际贸易的发展中出现的一些新方式、新规则，如保理、2003年国际商会的《关于审核跟单信用证项下单据的国际标准银行》进行了介绍。<br /> 本书除可作为高职的教材以外，还可作为其他高等教育以及专业培训或有关考试的参考用书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一单元 走进国际贷物贸易<br /> 第一章 国际贷物贸易概述<br /> 本章关键词汇<br /> 先导案例<br /> 第一节 国际贷物贸易中的当事人<br /> 第二节 买卖双方所关注的问题<br /> 第三节 国际贷物贸易的特点与风险<br /> 第四节 国际贷物买卖合同的特点及适用的法律<br /> 第五节 国际贷物买卖合同的基本内容<br /> 第六节 国际贷物贸易的基本程序<br /> 思考与练习<br /> 技能实训<br /> 情景模拟接力训练（1）<br /> 本章附录<br />第二单元 国际贸易标的<br /> 第二章 商品品名与商品品质<br /> 本章关键词汇<br /> 先导案例<br /> 第一节 商品的品名<br /> 第二节 商品的品质<br /> 第三节 表示商品品质的方法<br /> 第四节 合同中的品质条款<br /> 思考与练习<br /> 技能实训<br /> 情景模拟接力训练（2）<br /> 第三章 商品数量与商品包装<br />第三单元 国际贸易商品价格<br /> 第四章 国际贸易术语<br /> 第五章 商品价格与核算<br />第四单元 国际贷物交付<br /> 第六章 国际贷物运输<br /> 第七章 装运条款与装运单据<br /> 第八章 国际贷物运输保险<br />第五单元 国际贷款结算<br /> 第九章 结算票据<br /> 第十章 汇付和托收<br /> 第十一章 信用证<br /> 第十二章 其他结算方式<br />第六单元 争议的预防与解决<br /> 第十三章 进出口商品的检验<br /> 第十四章 索赔、不可抗力与仲裁<br />第七单元 合同的商订与履行<br /> 第十五章 交易磋商与合同订立<br /> 第十六章 合同的履行<br /> 第十七章 国际贸易方式<br />情景模拟接力训练参考答案<br />参考书目</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>安徽，女，教授。现任教于北京市经济管理干部学院经济贸易系。1989年毕业于北京大学经济学院，获硕士学位。毕业后从事国际贸易、国际贸易实务等相关课程的教学工作。授课对象包括本科、高职、在职研究生、工商管理培训；为三峡集团、渤海石油、北京现代汽车等国内大型企</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1221701695', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：语文有效教学与文学教育探究</p> \n<p>原价：53.00元</p> \n<p>作者：刘云生</p> \n<p>出版社：四川大学出版社</p> \n<p>出版日期：2014-04-01</p> \n<p>ISBN：9787561474235</p> \n<p>字数：300000</p> \n<p>页码：288</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p><span style=\"color:#666666;font-family:\" microsoft=\"\" yahei\';background-color:#ffffff;\'=\"\">《语文有效教学与文学教育探究》为四川省2013年“国培”置换项目内江师范学院初中语文班学员的研修成果。学员们结合自身的教学实践和对农村中学语文课堂教学的反思，深入浅出地探讨了目前西部农村中学语文课堂教学中的诸多问题。内容涵盖中学语文阅读教学的方方面面，具有一定的学术价值和启发意义。</span></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1221813609', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：检察裁量制度理论与实践</p> \n<p>原价：45.00元</p> \n<p>作者：王守安</p> \n<p>出版社：中国人民公安大学出版社</p> \n<p>出版日期：2011-03-01</p> \n<p>ISBN：9787565303661</p> \n<p>字数：323000</p> \n<p>页码：250</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本丛书入选书目的内容全面覆盖从立案、侦查、提起公诉到审判和执行的各个诉讼段中的重要诉讼法律制度。本丛书对理论研究和司法实践中的热点问题予以充分关注，尤其是对管辖、证据、司法鉴定、强制措施适用、刑事被害人权利保障、刑事和解等方面的难点问题进行研究，力求从多角度提供更具可操作性的制度选择方案。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1221813610', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">小时候/中国儿童文学经典100部</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 绿原 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 14<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 164</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">见顶部</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2011-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787535163479</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2011-02-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>湖北教育</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   为爷爷一代写的诗 生日 小时候 弟弟啊，弟弟啊 读《最后一课》 落雪 圣诞节的感想 动物园 堇 神话的夜啊…… 春天与诗 扬子江 孩子和泥土 航海 早晨 月光曲 冰糖 为爸爸一代写的诗 开学第一天 勇敢些 不要撒谎 国际主义 给阿毛写的便条 星星在窗口闪烁 快乐的火焰 高些，更高些…… 雪 小河醒了 老实的小毛驴 有志于和太阳较量的月亮 为哥哥姐姐们写的诗 给一个周岁半的小公民 又哭又笑 梦境 天蓝的诱惑 看流星雨 致即将诞生的中国宇航员 眼睛 和回声对话 时间 知了&middot;粘知了的人 痛苦说不出 世纪末的催眠曲 摇篮曲的回声 为我们写的诗 小蚂蚁 生日礼物 还有一个文文 “谢谢你……” 玲玲真懂事 小强不挑食 爷爷和公园 电视机和《西游记》 爬楼梯 小人国的汽车 “你是人！你是人！” 向“敌人”发出的SOS 我本来就会 小提琴和自行车 心甘情愿 它又回来了 致一位大侠或大虾 锁着的圆宝盒 附录 和父亲一起背诗 跟母亲学山歌 一篮小小的祭果 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1221832683', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:经济学基础</p> \n<p>原价：35.00元</p> \n<p>售价：28.0元,便宜7.0元,折扣80</p> \n<p>作者:陈文汉 等</p> \n<p>出版社：中国人民大学出版社</p> \n<p>出版日期：2012-06-01</p> \n<p>ISBN：9787300153247</p> \n<p>字数：448000</p> \n<p>页码：293</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.558kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>“经济学基础”是经济管理类、财经类专业的专业基础课，学好“经济学基础”对于学生提高整体专业素质和以后各专业课程的学习具有重要的作用。陈文汉编著的《经济学基础》内容包括微观经济学和宏观经济学两个部分，共14章。微观部分包括需求、供给与均衡价格；消费者行为；生产与成本；不同市场类型下价格与产量的决定；要素价格与收入分配；市场失灵及矫正。宏观部分包括国民收入核算、国民收入决定的三个模型；失业与通货膨胀；宏观经济政策；经济增长和经济周期；开放经济与对外政策。与国内流行的同类教科书相比，本书的内容较新、较广，简明易懂，既是一本专业基础课教材，也是经济学方面的入门教材；可作为高等院校相关专业的普及教材和高职高专院校国际贸易、工商管理等专业的教材，也可作为其他读者的自学参考书。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1221995036', '<p><b><font color=\"blue\">买家须知</font></b></p> \n<p>1、本店所售图书均为正版库存新书，因本店多网络平台同时销售，库存信息无法实时更新，若库存显示少于5本，请您务必咨询客服查询是否有货，以免给您造成不便，本店所有订单均会在48小时内安排发出，若超48小时未发货，说明此书目前已缺货，请您申请取消订单！若客服未及时回复，您可以留言或拨打本店400电话！感谢您的支持，祝您购物愉快！</p> \n<p>2、本店周日不发货，周六12点后的订单将在下周一安排发货，感谢您的理解与支持！</p> \n<p>3、本店默认发汇通快递，其他快递暂时不发，感谢您的理解！</p> \n<p>4、需要开发票的，发货要延迟6-12小时，为了提高我店发货速度，请您下单时不要勾选发票项！</p> \n<hr size=\"1\" /> \n<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t640/251/910038268/74927/866bef6c/54984c71Ne67ceab4.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:不要放跑你的贵人</p> \n<p>原价：32元</p> \n<p>作者:魏新编著</p> \n<p>出版社：北京工大</p> \n<p>出版日期：2013-03-18</p> \n<p>ISBN：9787563929528</p> \n<p>字数：246000</p> \n<p>页码：280</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>人生有太多的理想需要去实现，有时候仅凭个人的力量是无法完成的。因此，要寻找或者去借助有能力的人帮我们完成，这类人就是常说的贵人。每个人都需要贵人，在遇到困难时，他可以给我们雪中送炭。<br />寻找贵人，是促进事业成功的有效方法，从自身做起，修身养性，才能拥有与之匹配的贵人缘，借用贵人的能力去实现自己不能实现的目标。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>寻找贵人，是促进事业成功的有效方法。不同的人有着不同的事业，所需要结交的贵人也就不同。在遇到贵人时，我们应该具备必要的能力和素养，吸引并留住贵人，这将有利于我们获得成功。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 没有贵人相助，你将寸步难行<br />1．你再能，没人帮你也是无能<br />2．个人力量不足以抵挡千军万马<br />3．没有贵人，你只能感叹人生<br />4事业发展需要贵人，没有他们你就难以成功<br /><br />第二章 实现自我价值需要贵人<br />1．贵人能帮你完成无法完成的事<br />2．贵人是你生命中不可缺少的人<br />3．遇到贵人，你的才华能得以施展<br />4．贵人，创业者的助力军<br />5．贵人是加快实现价值的福星<br />6．爆发力强的千里马，更需要贵人的扶持<br />7．贵人是事业成功的支点<br />8．贵人会给“成就大事”的人一个机会第一章 没有贵人相助，你将寸步难行<br />1．你再能，没人帮你也是无能<br />2．个人力量不足以抵挡千军万马<br />3．没有贵人，你只能感叹人生<br />4事业发展需要贵人，没有他们你就难以成功<br /><br />第二章 实现自我价值需要贵人<br />1．贵人能帮你完成无法完成的事<br />2．贵人是你生命中不可缺少的人<br />3．遇到贵人，你的才华能得以施展<br />4．贵人，创业者的助力军<br />5．贵人是加快实现价值的福星<br />6．爆发力强的千里马，更需要贵人的扶持<br />7．贵人是事业成功的支点<br />8．贵人会给“成就大事”的人一个机会<br />9．实现理想，需要贵人<br /><br />第三章 怎样找出你的贵人<br />1．留意观察，轻松接近贵人<br />2．找出贵人需要花点“心思”<br />3．找出适合自己的贵人<br />4．要时刻准备与贵人牵手<br />5．找出不同能力的贵人<br />6．抓住贵人与你的缘分<br />7．善待他人，贵人悄悄来<br />8．贵人无处不在<br />9．把老板变成你的贵人<br />10．老师背后的贵人力量是无穷的<br /><br />第四章 吸引贵人的法宝<br />1．注重外在的形象装扮<br />2．创造机遇，主动接近贵人<br />3．执著追求，用精神打动贵人<br />4．接受忠告，有利于吸引贵人<br />5．不断努力，让贵人感受到你的力量<br />6．利用潜能发出光芒，吸引身边的贵人<br />7．做一些让贵人值得垂青的事<br />8．有人情味更能受到贵人的青睐<br />9．做一个敢于担当的人<br />10．在贵人面前要善于表现自己<br /><br />第五章 拿什么未留住你的贵人<br />1．贵人运是一点一滴修来的<br />2．贵人只为自己欣赏的人出力<br />..<br />第六章 用好贵人，造就完美人生<br />第七章 贵人能传输给你怎样的力量<br />第八章 贵人带给你的人生意义</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1221995037', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t463/174/918823530/81821/930defb/54984c75N7df8b7c9.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:民国时期语言政策研究</p> \n<p>原价：45.00元</p> \n<p>作者:黄晓蕾著</p> \n<p>出版社：中国社会科学出版社</p> \n<p>出版日期：2013-6-1</p> \n<p>ISBN：9787516129012</p> \n<p>字数：283000</p> \n<p>页码：262</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《民国时期语言政策研究》介绍了民国时期语言政策是中国在由传统时期进入现代社会的最初几十年面对自身语言状况和语言问题所进行的语言观念调整重塑和语言法令制定实施。<br /><br /></p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《民国时期语言政策研究》以权威语言机构为节点将民国时期的语言政策划分为四个历史阶段，不同阶段的语言活动被放置于具体的历史背景中考察并分析其社会功能，试图寻找民国时期语言政策中语言内容和社会功能之间的相关性；在每一历史阶段中，主要从语音文字、术语新词层面详尽分析描述其语言形式和社会功能，并兼及语体层面，试图探求民国时期各项语言政策内容之间的相关性。<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章绪论 <br />第一节“语文运动”和“文字改革”vs.“语言政策”和“语言规划” <br />一“语文运动”和“文字改革” <br />二“语言政策”和“语言规划” <br />三本书使用的“语言政策”概念 <br />第二节民国时期语言政策的相关研究 <br />一20世纪2040年代的语言政策 <br />二20世纪五六十年代的语言政策 <br />三20世纪80年代之后的语言政策 <br />第三节本书的研究方法和框架结构 <br />第二章历史背景清末语言文字运动 <br />第一节切音字运动中的三大方案 <br />一卢戆章与《中国第一快切音新字》 <br />二王照与《官话合声字母》 <br />三劳乃宣与《简字全谱》第一章绪论 <br />第一节“语文运动”和“文字改革”vs.“语言政策”和“语言规划” <br />一“语文运动”和“文字改革” <br />二“语言政策”和“语言规划” <br />三本书使用的“语言政策”概念 <br />第二节民国时期语言政策的相关研究 <br />一20世纪2040年代的语言政策 <br />二20世纪五六十年代的语言政策 <br />三20世纪80年代之后的语言政策 <br />第三节本书的研究方法和框架结构 <br />第二章历史背景清末语言文字运动 <br />第一节切音字运动中的三大方案 <br />一卢戆章与《中国第一快切音新字》 <br />二王照与《官话合声字母》 <br />三劳乃宣与《简字全谱》 <br />四切音字运动的历史意义 <br />第二节吴稚晖、章炳麟关于万国新语的论争 <br />一吴稚晖的《评前行君之》 <br />二章炳麟的《驳中国用万国新语说》 <br />三吴稚晖的《书后》 <br />四评述 <br />第三节清末的科学名词翻译 <br />一经世派官员时期 <br />二洋务运动时期 <br />三戊戌变法时期 <br />四清廷对于切音字运动和科学名词翻译的态度 <br />第三章北洋政府前期读音统一会、中华国语研究会和医学名词审查会 <br />第一节读音统一会 <br />一机构成立 <br />二核定国音、议定字母 <br />三国音推行方法 <br />四评述 <br />第二节中华国语研究会 <br />一机构成立 <br />二与教育界联合促进注音字母的公布 <br />三公布《国音字典》初印本 <br />四评述 <br />第三节医学名词审查会 <br />一历史背景 <br />二机构成立和三次会议 <br />三评述 <br />第四节译名大讨论 <br />一章士钊引发的译名讨论 <br />二胡以鲁的《论译名》 <br />三评述 <br />第四章北洋政府后期国语统一筹备会和科学名词审查会 <br />第一节“五四”前后关于拼音文字和国语文学的论战 <br />一《新青年》、《国语月刊》关于拼音文字的论战 <br />二《新青年》关于国语文学的论战 <br />第二节国语统一筹备会 <br />一机构成立 <br />二《校改国音字典》和京国问题 <br />三国罗字母、汉字省体和注音字母 <br />四小学校国文科改国语科 <br />五国语教育的推行 <br />六左行横迤和标点符号 <br />七《国语周刊》和国语运动大会 <br />第三节科学名词审查会和译名的继续讨论 <br />一科学名词审查会 <br />二译名的继续讨论 <br />第五章国民政府前期国语统一筹备委员会和国立编译馆 <br />第一节国语统一筹备委员会 <br />一机构成立 <br />二中国大辞典编纂处的工作 <br />三《国音常用字汇》 <br />四国音字母两式 <br />五简体字和注音汉字 <br />六“小学国语科暂行课程标准”和“小学国语课程标准” <br />七政府公文 <br />第二节国立编译馆（上） <br />一机构成立和机制运行 <br />二人文社会科学名词的审定和统一 <br />三地名人名音译标准原则草案 <br />四评述 <br />第三节百科、专科辞典 <br />一历史背景 <br />二20世纪30年代具有代表性的几部百科、专科辞典 <br />三评述 <br />第六章国民政府后期国语推行委员会和国立编译馆 <br />第一节国语推行委员会 <br />一机构成立 <br />二注音汉字 <br />三《中华新韵》和“全国方音注音符号” <br />四《国语辞典》 <br />第二节国立编译馆（下） <br />一20世纪40年代人文社会科学名词的编纂状况 <br />二评述 <br />第三节拉丁化新文字和大众语运动 <br />一拉丁化新文字 <br />二大众语运动 <br />三评述 <br />第七章余论 <br />第一节民国时期语言政策研究的双重关系和三层结构 <br />一以权威机构为主线的语言内容、社会功能双重关系 <br />二以语言学理为依据的语音文字、术语新词和语体三层结构 <br />第二节黎锦熙国语运动思想与豪根语言规划定义的对比研究 <br />一“最终标准官方机构语言”vs.“国语”相似之点 <br />二“语言规划四重模型”vs.“国语新文字论”不同之处 <br />三评述 <br />附录民国时期主要语言政策文件目录 <br />主要参考文献 <br />后记<br /></p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>黄晓蕾，女，汉族，1974年生于安徽舒城。1997年至2000年于中国社会科学院研究生院语言文字应用系获硕士学位，2002年至2005年于该院语言系获博士学位，现为中国社会科学院民族学与人类学研究所北方民族语言研究室助理研究员，主要从事中国语言政策史研究，发表论文《论民国时期国音音系的建立》等数篇，主持课题《清代语言政策史》等若干项。<br /><br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1222220213', '<img src=\"http://img10.360buyimg.com/n1/17895/77efc50c-3cbe-428d-9adc-d55de5bea7e1.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:大学生创业导论</p> \n<p>原价：36元</p> \n<p>作者:胡礼祥. 主编</p> \n<p>出版社：浙江人民出版社</p> \n<p>出版日期：2010-12-01</p> \n<p>ISBN：9787213043857</p> \n<p>字数：</p> \n<p>页码：282</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：721304385</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>求各高等学校根据本校实际，全面开展创业教育和创业指导服务工作，抓紧制订实施以下四个计划：<br />一是“创业教育教学计划”。加强创业教育课程体系建设，让创业教育面向全体学生，融入专业教育，纳人人才培养全过程。<br />二是“创业教师队伍建设计划”。建立一支专兼结合的高素质创业教育教师队伍，积极开展创业教育方面的理论和实践研究，整体提升创业教师的创业理论水平和创业实践水平。<br />三是“大学生创业实践基地建设计划”。强化创业实习和实践环节，鼓励支持校园创业，加强大学科技园等创业实践教育基地建设，鼓励与地方政府和企业共建创业实践基地，打造全方位的创业实践支撑平台。<br />四是针对毕业生的“创业指导服务计划”。进一步加强创业培训和指导服务，开展创业项目咨询，增加创业挫折教育指导等内容，有条件的高校要出台校内创业孵化政策和办法。<br />创业教育以培养创业者为指归，目标是培养能够创造出更多工作岗位的人，使大学毕业生不仅成为一个寻找工作的人，更成为一个创造工作的人；创业教育的目的是培养受教育者的创业素质、创业精神、创业能力，以更好地适应社会的发展，服务于社会。<br />创业教育目标体系一般由以下框架组成：<br />创业意识的培养。创业意识包括创业动机、兴趣理念、信念、世界观的形成和培养。其目的是培养学生的创业社会意识，增强学生的社会责任感、社会义务感、社会使命感等，提升学生对创业的认识。<br />创业精神品质的培养。主要包括独立思考、判断、选择、行动的心理品质；善于交流、合作的心理品质；敢于行动、敢于冒险、敢于拼搏、敢于克服盲目冲动和私利欲望、敢于承担后果的心理品质；坚持不懈、不屈不挠、顽强努力的心理品质和善于进行自我调节、适应性强的心理品质等。<br />创业知识的形成和创业能力的培养。利用创业知识和能力实现创业目标主要要经历三个阶段：一是形成想法，包括学会把握商机，洞察消费者心理，了解市场需求，掌握各种进入策略等。二是筹备企业，包括个人资产评估、制订有效的商业计划、分析风险、寻找合伙人等。三是企业运作，包括资源分配、营销市场运作、企业管理等。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>序言<br />上篇决定成为创业者<br />第一章创业与大学创业教育--未来想创业，大学是合适的练场<br />1.1创业及相关基本要素<br />1.1.1创业的含义<br />1.1.2创业的基本过程<br />1.1.3创业的基本要素<br />1.2大学创业教育<br />1.2.1国外大学生创业教育概况<br />1.2.2我国大学生创业教育概况<br />1.2.3大学创业教育几个基本问题的探讨<br />1.2.4大学是合适的“创业训练场”<br />第二章大学生创业意识培养--问问自己，想成为创业者吗<br />2.1为什么要成为创业者<br />2.1.1创业者追求什么<br />2.1.2有志者，学而优则“创”<br />2.2机遇总是给善于抓住机会的人<br />2.2.1机不可失，时不再来<br />2.2.2机遇总是垂青有准备之人<br />2.3创业是充满风险的事业<br />2.3.1创业风险的内涵与特点<br />2.3.2创业风险的分类<br />2.3.3提升规避风险能力<br />第三章大学生创业品格锤炼--评估自己是否具有企业家潜质<br />3.1创业者特质<br />3.1.1成功创业者的特征<br />3.1.2创业者的素质要求<br />3.2企业家精神<br />3.2.1突出的创新精神<br />3.2.2主动的坚持精神<br />3.2.3高度的社会责任感<br />3.3大学生创业品格的锤炼<br />3.3.1磨炼艰苦奋斗的意志<br />3.3.2养就乐观豁达的情绪<br />3.3.3培养独立果断的个性<br />3.3.4修炼良好的道德素养<br />3.3.5“培养团队合作的精神<br />3.3.6树立法制规则意识<br />第四章大学生创新思维训练--开发大脑，让自己充满创意<br />4.1思维和思维类型<br />4.1.1思维及其特点<br />4.1.2思维的类型<br />4.2创新创业与创新性思维<br />4.2.1关于创新的基本问题<br />4.2.2创新与创业的关系<br />4.2.3创新型思维的特征<br />4.3创新思维能力的培养与训练<br />4.3.1学会“三思”<br />4.3.2激活你的想象力<br />4.3.3掌握创新思维的基本技法<br />第五章大学生创业知识必备--要想远行，得背上行囊上路1<br />5.1专业知识是大学生投“智”创业的支点<br />5.1.1专业知识是竞争取胜的核心要素<br />5.1.2只有博学多识你才能“登高望远”<br />5.2经营管理知识是创业者运作企业的“法宝”<br />..<br />下篇展开成功的商业创意</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>1.2.2我国大学生创业教育概况与发达国家相比，我国的创业教育还处于起步阶段。20世纪末，一些高校自发地开始创业教育探索，特别是1998年清华大学举办了首届创业计划大赛，成为第一所将大学生创业计划竞赛引入亚洲的高校，同时也拉开了中国创业教育事业的序幕。紧接着，一批高校在教育教学改革实践中，对创业教育进行了有益的探索。如复旦大学将创业教育融入教学之中，让学生获得创业的基础知识和基本技能，并设立专项基金，支持学生参加科技创新活动；武汉大学通过实施“三创教育”（创造、创新、创业教育），提高教学质量，培养创业人才；北京航空航天大学成立专门机构，为学生创业给予资金支持，帮助解决注册、筹资等难题；华东师范大学推出“创业教育”选修课，授课内容包括企业家素质及其个性特征、企业经营管理、市场调查、风险投资以及相关法律法规等，并要求每个课堂小组完成一个创业计划，以此作为考核内容；浙江大学城市学院早在2004年就开设了“创业人才孵化班”，开始创业教育的研究和实践探索；等等。各高校在创业教育中的积极探索，为国家教育部门在全国范围倡导创业教育奠定了基础。<br />2002年，教育部将清华大学、中国人民大学、北京航空航天大学、武汉大学、上海交通大学、西安交通大学、黑龙江大学、南京经济学院、西北工业大学等9所院校确定为开展创业教育的试点院校。从此，创业教育从高校自发开展转变为政府引导下的多元发展。在2004年全国普通高校毕业生就业工作会议上，时任教育部部长周济同志曾强调：“第一，要以就业为导向，转变高等学校的办学指导思想。第二，要适应就业工作需要，加强毕业、就业、创业教育。”并进一步指出：“加强创业教育，就是要增强毕业生的创业意识，帮助毕业生认识到社会上有许多创业的机会和有利条件，鼓励毕业生自主创业。”在教育部的积极倡导和地方政府的积极引导下，全国各高校纷纷行动起来，不断整合校内外各种资源，开展创新创业教育，逐渐成为我国高校教学改革的一项重要内容。<br />随着社会的进步发展以及高等教育改革的不断深入，创业教育越来越受到高等院校、国家和各级地方政府的普遍关注和重视。国家已经将倡导创业教育和鼓励大学生创业提高到国家发展战略的高度来考虑。</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1222931282', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：森林童话：小精灵</p> \n<p>原价：28.00元</p> \n<p>作者： 彼得&middot;欧雷诺； 托尼&middot;沃尔夫 绘； 李秋宜</p> \n<p>出版社：安徽少年儿童出版社</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787539769462</p> \n<p>字数：</p> \n<p>页码：79</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>“‘你们的翅膀啊，灰秃秃的多单调！为什么大家都穿着自己最漂亮的衣服出门，你们就这么灰秃秃地飞来飞去呢！’“我们也没办法啊！”“过来吧！我有个朋友住在法国的树林里。他送给我一些非常漂亮的蝴蝶翅膀模型，是最新款哦，从巴黎直接……”</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>大洪水中，小精灵们热情的帮忙，让森林里的动物们和精灵家族紧紧团结在一起。让我们一起来看看他们又经历了哪些冒险。<br /> 瞧，是谁要乘坐热气球旅行？他们又是为什么要建造一艘潜水艇呢？大家一起经历了很多快乐的事情，每一天都既有趣又有创意。但后来几个小精灵被一场大雪困在了山里，森林里的动物们和其他小精灵怎么救出他们呢？</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>小精灵的大森林<br />滑板车大奖赛<br />最伟大的画家<br />升降梯<br />刺猬和苹果<br />神奇的药水<br />热气球之旅<br />金钥匙<br />森林大火<br />森林剧场<br />雪地上的求救信号<br />大夫生病了<br />小精灵纪念碑</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>最伟大的画家林间小路上车来车往，小精灵们打算在路上画些路标来管理交通。现在走在路上必须时刻小心，既要注意别撞到人，还要注意自己别受伤。比如说，有一次，一只乌龟没有及时刹住车，就摔进了鼹鼠洞，后来被送进了医院。<br /> 小精灵“矢车菊”是一位画家，这些天，他和他的助手一直很忙。青蛙也一样，被任命为交警之后，他每天都忙得不可开交。<br /> “你能看明白吗？”青蛙问一只正要试驾新式滑板车的乌龟，“当你看到这个标志，就表示前面是丁字路口，是不是很好懂？而看到这个标志，你就必须驶离这条路，因为它表示这条路禁止滑板车通行。不管是谁违反了交通法规，都要罚款。”树林里还有别的标志，比如“禁止摘花”“蘑菇有毒”等，还有时刻提醒小动物们注意森林防火的标志。因为森林大火太可怕了！不过这位画家还有很多别的作品呢！瓢虫一生都爱玩“跳房子”游戏，按序号跳格子，不能踩线，失误最少的瓢虫可获胜。但是现在他们喜欢上了一种新的游戏，这种游戏叫骨牌。<br /> 于是他们来到小精灵的画室，希望画家在他们的翅膀上涂满红色。然后再分别点上不同数量的黑点。现在，瓢虫可以玩骨牌游戏了。<br /> 还不止这些呢。小精灵画家还在青蛙的内衣上画上了红色圆点，给猫头鹰画了肖像画。<br /> 森林里几乎到处都是画家的作品！他绝对是森林里“最伟大的画家”。这几个字用拉丁文写在他工作室的横梁上。你看，这些画和著名的《白胡子老精灵》也是他的作品呢！作为一名画家，他希望整个世界都是五彩斑斓的。一天，臭鼬拎了一篮蛋，前来拜访他。<br /> “大师，”臭鼬激动地说，“我偷了……不，我借了……嗯，是几位小鸟朋友把这些蛋送给我当礼物。我本想做一顿大餐，但是大家都说你很擅长装饰蛋，所以，我把蛋带来了！如果你能帮我美化一下，我就可以把它们当作装饰品，或者在复活节时送给朋友。”“好吧，”画家答应了，“我可以帮你装饰蛋，但是你要给我一些果酱作为交换，我知道你很容易就能弄到的……嗯……你的朋友，或者别人，会送给你，是吧？”这时，有几只飞蛾飞过，画家看见他们，沉吟着说：“哦，不、不！这样可不行！”“什么不行？”蛾子们问。<br /> “你们的翅膀啊，灰秃秃的多单调！为什么大家都穿着自己最漂亮的衣服出门，你们就这么灰秃秃地飞来飞去呢！”“我们也没办法啊！”“过来吧！我有个朋友住在法国的树林里。他送给我一些非常漂亮的蝴蝶翅膀模型，是最新款哦，从巴黎直接运过来的！快看！就是这些！”画家向飞蛾展示了那些异常精美的翅膀模型。<br /> “天哪，太漂亮了！”飞蛾们激动地说，“您……您能帮我们把翅膀也画得那么漂亮吗？”“当然可以！不过作为条件，你们要给我一两个坚果，或者一小包松子也行！”不一会儿，飞蛾们就开始得意洋洋地展示他们美丽多姿的翅膀了。“巴黎风”在昆虫界流行起来，甲壳虫、蟋蟀，还有其他昆虫，都争着做最优雅美丽的时尚达人。<br /> ……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1224911934', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：创新与超越——首都职工创新思维读本</p> \n<p>原价：22.00元</p> \n<p>作者：程光泉</p> \n<p>出版社：高等教育出版社</p> \n<p>出版日期：2011-04-01</p> \n<p>ISBN：9787040324358</p> \n<p>字数：146000</p> \n<p>页码：133</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.182kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>我国是世界上人口最多、劳动力资源最丰富的国家，但是劳动力素质偏低，自主创新能力薄弱，核心技术严重缺乏，制约了我国经济发展和国际竞争力的提高。全面提高职工队伍的整体素质，为全面建设小康社会提供强有力的人才保证和智力支持，是党代表中国先进生产力发展要求必须履行的第一要务，是关系到国家富强、民族兴旺的一项全局性、战略性任务，也是广大职工群众的根本利益所在。《创新与超越--首都职工创新思维读本(首都职工素质建设工程专版教材)》(作者程光泉)为首都职工素质建设工程专版教材之一，研究了首都职工创新思维。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>第一章  太阳每天都是新的  第一节  创新推动社会发展  一、创新是民族兴盛的杠杆  二、创新是民族进步的灵魂  第二节  工作不是简单的重复  一、职场上的“倦乌”  二、职业倦怠的由来  三、工作不是简单的重复  第三节  创新并非高不可攀  一、人人是创新之人  二、处处是创新之地  三、创新有时很简单  头脑风暴第二章  培养创新素质  第一节  积累创新的期望  一、创新：成功事业的“钥匙”  二、创新：日常工作中的“变革”  三、创新：突破常规思维的“收获”  第二节  积聚创新的力量  一、好奇心：创新能力的“萌芽”  二、冒险精神：创新能力的“酵母”  三、信心：创新能力的“源泉”  第三节  强化创新动机  一、何谓创新动机  二、创新动机的产生特点  三、如何强化创新动机  头脑风暴第三章  训练创新思维  第一节  创新思维的特点  一、创新思维的概念  二、创新思维的属性  三、创新思维的特点  第二节  突破思维定式  一、什么是思维定式  二、思维定式的功与过  三、突破思维定式的方法  第三节  启动发散思维  一、什么是发散思维  二、发散思維的作用  三、训练发散思维的方法  第四节  激发逆向思维  一、什么是逆向思维  二、逆向思维的训练  头脑风暴第四章  提升创新能力  第一节  观察力  一、具备一定的知识  二、养成良好的习惯  三、具有明确的目标  四、使用恰当的方法  第二节  想象力  一、正确认识想象力  二、极具价值的想象力  三、多种类型的想象力  四、培养自己的想象力  第三节  记忆力  一、效果是记忆力的证明  二、效率是记忆的法宝  三、规律是记忆的密码  四、方法是记忆的诀窍  第四节  学习力  一、博采众长  善于学习  二、勤于思考  创新学习  三、抓住机会  努力学习  四、学以致用  促进学习  第五节  注意力  一、了解注意力  二、提升两种注意力  三、训练自身的注意力  能力提升第五章  掌握创新方法  第一节  组合法  一、主体附加  二、异类组合  三、同物组合  四、重组组合  第二节  模拟法  一、形态模拟  二、结构模拟  三、原理模拟  四、仿生模拟  第三节  头脑风暴法  一、基本原则  二、实施步骤  三、头脑风暴法的其他类型  第四节  列举法  一、特性列举法  二、缺点列举法  三、希望点列举法  第五节  设问法  一、检核表法  二、5W2H法  三、和田12动词法  头脑风暴第六章  融入创新团队  第一节  创新的社会环境  一、有利的交际网络  二、创新的工作环境  三、创新的展望  四、创新的认可与支持  第二节  从合作中创新  一、在互助中创新  二、通过共赢取得创新  三、通过集体创新  第三节  从错误中创新  一、通过换位思考创新  二、通过总结经验创新  三、通过改变逆境创新  头脑风暴附录拓展读物</pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1225431530', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：保护自己保护大家：外出完全</p> \n<p>原价：18.00元</p> \n<p>作者：日本学研社</p> \n<p>出版社：浙江人民美术出版社</p> \n<p>出版日期：2013-01-01</p> \n<p>ISBN：9787534033964</p> \n<p>字数：</p> \n<p>页码：48</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.009kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>为了孩子的安全&middot;安心绘本 全4册</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>休息天坐车外出，去游乐园、动物园游玩，或者去百货公司、购物中心购物，总会让人既兴奋又紧张，充满期待！但这些外出的目的地，往往人潮涌动，情形与学校和家里截然不同。因此，为了确保每个人都能玩得开心、尽兴，这些公共场所有一些不同于学校与家里的安全须知要求每个人遵守。本书中的“安全须知”告诉你想让自己和周围的人都开开心心该怎么做；想让自己得到周围人的保护该遵守什么。为了让你的外出更开心更快乐，一定要仔细阅读本书，并好好遵守书上所讲的安全须知哦！</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>前言<br />你了解外出时的安全须知吗？<br />乘坐地铁时<br />从公交车下车后<br />在车站<br />乘坐自动扶梯时<br />坐上车后<br />在停车场<br />在入口处<br />严禁前往的地方<br />在人多拥挤的地方<br />上洗手间时<br />发现喜欢的东西时<br />★这种日子要特别小心！<br />你了解“万一”发生时的安全须知吗？<br />万一迷路了<br />万一过了约定的时间或<br />在约定的碰头地点<br />碰头的人还没来<br />独自一人时，<br />万一有人说给你买<br />你喜欢的玩具或点心<br />独自一人时，万一有陌生人对你说<br />“你能给我指路吗？”<br />万一手突然被人抓住<br />万一突然被人从后面抱住身体<br />◆能记住吗？①<br />◆能记住吗？②<br />★安全须知约法三章！</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>监 修：横矢真理NPO法人，“日本儿童危险回避研究所”所长，东京都福利城市推进协议会委员，日本犯罪社会学会及日本犯罪心理学会成员。自1999年起，在线主持旨在“培养孩子生存能力”的网站“日本儿童危险回避研究所”工作，向公众提供有关儿童的事故、犯罪、暴力、健康、环境等信息情报。著有《保护孩子 远离犯罪危险》（日本学研社出版）等书。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t460/120/953895892/145992/183ce0a2/54a05406N2d8590e0.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t667/352/971238756/111257/f963ebe9/54a05406N4bb0cf80.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t658/31/974091798/76959/75386244/54a05406Nb965e477.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t757/185/300379782/126001/f9a404db/54a05406Nf9e7f344.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t508/18/1001422790/72103/17a08c53/54a05407N7c503f47.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t763/184/317291200/134003/907c379e/54a05407N3479b025.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1225593708', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">红色记忆-第一辑-9</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">海南省文化交流促进会</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">20.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">南海出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787544256377</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2011-12-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">100000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">95</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.4Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">对历史无知的人，没有真正的信仰可言；没有信仰的人，不可能拥有美好的理想，不可能胸怀崇高的情感，也就不可能担负起任何责任。用欲望文化代替历史教育，足以使一个国家的青年被腐蚀、使一个民族的希望被毁掉，使这个国家和民族被永世万代地奴役!<br /> 鉴于此，我们呼唤历史，唤回那段属于上世纪的“红色”历史，唤回那段炮火硝烟、颠沛流离的历史，唤回那冲天的狼烟留下的悲壮回忆、岁月年轮沉淀的斑驳痕迹。历史不应该被忽略，更不应该被遗忘，牢记那段革命战争年代的红色．历史更是责任。为了那些不应该被忘却的记忆，为了那些不应该被丢弃的信念，于是就有了这套《红色记忆》丛书。<br /> 曾记否，当草鞋与意志丈量出来的两万五千里穿越一个伟大民族五千年的荣辱兴衰，革命的火种被一路播洒、一路点燃。人迹罕至的雪山、荒无人烟的草地被鲜血浸透，衬映出一段光辉的里程；万水千山早巳被远远地抛在身后，一轮红日在黄土高原磅礴而起。满目疮痍的河山在1936年10月温暖如春……<br /> 曾记否，当生命和鲜血浸染的十几年光阴将一种记忆铭刻进一个伟大民族的历史画卷，革命的火焰从星火到燎原。这栏杆拍遍、易水悲歌般的呼号，这折戟沉沙、慷慨赴义的悲壮，这铁马冰河、枕戈待旦的苦战，这红旗漫卷、所向披靡的豪迈……腔腔热血、铮铮铁骨早已被融铸成一座不朽的丰碑，中华民族从苦难中百死后生的壮丽诗史凝结成了五星辉耀的红色记忆。<br /> 曾记否，新中国成立以来，又有无数英烈接过前辈用鲜血染红的旗帜，或壮怀激烈戍边卫国，或忠于职守鞠躬尽瘁，或绝甘分少奉献大爱，甘做国家强盛、人民富裕的铺路石，成为和平年代民族复兴的荣光，把人民心中的红色记忆浸染得分外鲜艳，永不褪色。<br /> 这红色记忆，是信念不衰、志向不改的崇高气节；这红色记忆，是无私无我、生属苍生的博大胸怀；这红色记忆，是敢为人先、披荆斩棘的拓荒精神；这红色记忆，是中华民族最宝贵的精神财富。它告诫我们，人事有代谢，传承无绝期。缅怀先烈精神，继承先烈遗志，是社会的道德和民族的良心，是后来者须臾不可忘怀的本分。<br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1225593709', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：公共场所消毒技术规范</p> \n<p>原价：15.00元</p> \n<p>作者：上海市消毒品协会</p> \n<p>出版社：中国标准出版社</p> \n<p>出版日期：2006-01-01</p> \n<p>ISBN：9787506639668</p> \n<p>字数：155000</p> \n<p>页码：82</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>许多调查揭示，公共场所的微生物污染是普遍而严重的。有些调查和试验证明，污染在环境表面和公共用品上的微生物不仅可以存活，而且可以存活很长时间，这就为致病性微生物的传播提供了机会。因此，抓好环境微生物的控制，是预防传染病的重要措施。 <br /> 为了控制外环境的微生物污染，国家已经发布了一些公共环境和用品方面的卫生标准，但是都是提出了允许微生物数量的指标，而没有达到指标的具体消毒方法。 <br /> 编写《公共场所消毒技术规范》的目的在于，为不同公共场所和用品的消毒提供方法、措施和技术要求，使其能达到国家相关卫生标准，从而减少环境微生物污染，减少传染病传播，为广大群众和进入我国的国外人士提供一个卫生安全的环境。 <br /> 在传染病预防和控制上，消毒是重要的，但正确地进行消毒更重要。如果在消毒对象和消毒方法的选择上、消毒剂和消毒器的使用上掌握不好，则不但达不到消毒效果，反而会造成对人群的伤害、对环境的污染等不良后果。 因此，本规范在下述方面给予了特别注意： <br /> 关于消毒对象和消毒频度的把握：公共场所环境和公用物品污染的频度不同，污染后的危害程度也不同。如果都要求一样消毒，则会造成人力和物力的浪费，也会造成消毒剂对环境的污染，因此必须针对不同对象区别对待，采用不同方法，提出不同要求。对仅有偶尔轻度污染的地面、墙面和物品，一般不要求每天常规消毒，仅每天做清洁处理即可，仅在有明确病原微生物污染时，才采用消毒剂消毒；对高频度、反复、多来源污染的物品，例如公共交通工具上的扶手、把手、拉环等，则要求每天消毒，因为这些物品每天会反复多来源污染，污染严重，很容易成为传染病的传播媒介；对室内空气，一般采用开窗通风，而不必采取特殊消毒措施。但当有多人聚集而又无法开窗通风的室内空气，则要求采取消毒措施，在有呼吸道传染病流行时，应加强消毒措施；对玩具和小型用品，如果不是经常受到污染，则不必每天消毒，多人使用、反复使用的物品，应采取清洁、消毒措施。 <br /> 关于发生传染病流行时或有明确反复污染时，是否加大消毒剂用量?本规范原则上不主张加大消毒剂用量。主要考虑是，所用消毒剂量和作用时间已足以杀灭污染目标微生物，如果再加大剂量必然会造成环境污染和对物品的损害。 因为通过消毒试验确定消毒剂用量时，试验所用的指示微生物不仅抗力强，而且菌量大(比实际消毒时要杀灭的菌量大得多)，故没有必要加大消毒剂量，只要根据污染频度适当增加消毒次数就可以了。这样安排，无论从经济方面，还是安全、有效、环保方面考虑都是明智的。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1226871904', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：广东森林植物</p> \n<p>原价：158.00元</p> \n<p>作者：刘凯昌,庄雪影 等</p> \n<p>出版社：华中科技大学出版社</p> \n<p>出版日期：2014-04-01</p> \n<p>ISBN：9787560995540</p> \n<p>字数：110000</p> \n<p>页码：450</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：大16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书稿作者是基于广东省森林资源连续清查进行的植被调查资料编写而成的收录了广东省常见的森林植物566种，隶属于147科和347属；以乡土树木为主，也包括少数在广东引种时间较长栽培较广泛的树种。本书稿具实用性，通俗易懂，对本行业的工作人员有指导性意义。 <br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《广东森林植物》稿作者是基于广东省森林资源连续清查进行的植被调查资料编写而成的收录了广东省常见的森林植物566种，隶属于147科和347属；以乡土树木为主，也包括少数在广东引种时间较长栽培较广泛的树种。本书稿具实用性，通俗易懂，对本行业的工作人员有指导性意义。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t526/179/721369218/102948/11a7697d/54a275fcN25c64034.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t628/187/709939976/108402/faaa292e/54a275fcN6c4f87cb.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t673/152/1009261900/110702/5a7c892b/54a275fcN47b9c97c.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t547/113/1008358434/104997/b1da8c93/54a275fdN5b38bccb.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t496/360/1008633078/114700/6c408a61/54a275fdN42bf491d.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1226887139', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:模板工长 建筑安装工程施工工长丛书</p> \n<p>原价：28.00元</p> \n<p>作者：刘书贤</p> \n<p>出版社：金盾出版社</p> \n<p>出版日期：2014-02-01</p> \n<p>ISBN：9787508289663</p> \n<p>字数：300000</p> \n<p>页码：351</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div>\n  刘书贤主编的《模板工长》依据现行的模板工程施工操作标准和规范进行编写，主要介绍了模板工程基础知识，模板工程施工管理，木模板及胶合模板施工，组合钢模板施工，工具式模板施工，永久性模板施工，模板工程施工安全技术与质量验收，模板工程工料计算等内容。 \n <br /> 《模板工长》体例新颖，脉络清晰，重点突出，可作为模板工长的职业培训教材，也可作为施工现场模板工长的常备参考书和自学用书。 \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1226887140', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:将爱，遗憾</p> \n<p>原价：28.00元</p> \n<p>作者：北西</p> \n<p>出版社：国际文化出版公司</p> \n<p>出版日期：2013-12-25</p> \n<p>ISBN：9787512506114</p> \n<p>字数：222000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>爱那么短,遗忘却那么长。<br /> 在你的青春时光里，一定有这样一个人，用力爱，却最终消失。<br /> 有些人用来纪念青春，有些人成了今后的人生。<br /><br /> 极致悲伤的遗憾之书，那些想努力珍惜却还是错过的心上人。<br /> 三届新概念大赛获奖者北西诚挚讲述、诠释心酸。<br /> 影像叙事般的行文，如同看电影一样的文字阅读体验。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>林子默像极了她暗恋的同楼男生，却时而冷漠，时而神秘；连珏，一年前与她偶遇，自此情根深种，特意为她而来。两个注定纠缠不清的男生，爱情面前如何抉择……<br /> 连珏不离不弃，抑或刺痛抑或心酸只为真爱；林子默与她在戏里真爱一回，便以为才不会留有遗憾。复杂的三角关系，亦假亦真的“作秀”，当弥天大谎被揭穿，谁又是谁生命中的唯一。爱那么短，遗忘却那么长……<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 樱花，四月<br />我喜欢跟他的相遇，虽然我们的交流一直局限在你看看我、我看看你。<br />第二章 南京，四月，鸡鸣寺<br />那那是千万只粉色蝴蝶优雅而盛大的春季圆舞曲，她随着那些蝴蝶飞去的方向而行。蝴蝶带着她，去寻找命中注定。<br />第三章 南京，七月<br />时间在他们眼神的交流里一下子掐停，那短暂一秒，延展开一整个宇宙。<br />第四章 上海，五月<br />爱真让我觉得孤独。小黎，为什么爱一个人，要让我付出人生的代价。<br />第五章 苏州，十月<br />明明爱，却不能够。林子默终究成为她的遗憾，伴随着她，在每一个想起来的夜里变成叹息。<br />第六章 上海，十二月<br />林子默，我们最终没有好好告别。连一声永别都来不及说，也没有来得及约定什么。<br />第七章 北京，九月<br />很多女孩的爱情就像电影一样，有电影的故事，最后，如安颜一样，收获了电影里的结局。<br />番外七月十五<br />序<br />我看着他，他终于把阳光挡住了，视线在一点点缓和强光的刺激，他的脸也慢慢清晰。他在微笑，如阳光温和。<br />七月十五<br />爱情当真只是一种感觉，来无声，去时也无声。<br />后会有期<br />敏感而情绪丰沛的时光很快就会过去。我们，会在后面的岁月里，沉默无声。<br />后记<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>北西，本名詹晖，常被写作占晖，八十后尾巴尖上的天蝎。<br /> 热衷写字，已有十数年。文章散见人间，引过一些感动。笔下多讲述遗憾，期望他人能在文字的心酸里，痛快哭一场，以此化作释然。近年来也渐渐接触写实风格，试着揣摩人性，探索其中的丑陋和光泽。亦逐渐受到认可。曾入选新青年作家作品联展，系新概念第九、十一、十三届获奖者。<br /> 微电影作品：《小丑》、《女王》、《操火车的人》、《杀了学霸》等。<br /> 目前就读于南京大学，研究生阶段。<br /> 微博：weibo./sunrole<br /> 小站：norwest.diandian./<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1227462434', '<span style=\"font-size:medium;\"><strong>【<span style=\"color: rgb(255, 255, 0); background-color: rgb(255, 0, 0); \"><span style=\"font-family:黑体;\"><strong>商品销售价格声明</strong></span></span><strong><strong>】</strong></strong></strong></span> \n<strong><strong><strong><strong><span style=\"font-family:黑体;color:#0000ff;background-color: rgb(255, 255, 255);\"><span style=\"font-size:medium;\">我店里存在很多书籍销售价格远远高于书籍定价或原价（所谓原价即一般在书籍封底上印刷的价格，具体原价请见商品介绍！），这些书为正版是肯定的，一般为年久个人珍藏品、没再版稀缺图书、绝版珍藏图书、作者签名或名人签名、或有单位推荐或馆藏签章，这些书进价和保存费用都特别高，不能用原书定价来衡量的，因此销售价格远远高于原价，请买家务必注意，同时恳请您多多考虑后综合衡量再进行购买！凡是买家下单付款之后，我们都会与买家电话再次说明和确认，认可后我们才会发货。对于付款后联系不上的买家，我们先进行发货，如对于货物不满意，可进行7天无理由退货。因为书籍数量巨大，不能一一对应说明，敬请谅解，下面为商品详情</span><span style=\"font-size:medium;\">。</span></span><br /><br /><p><span style=\"font-size:medium;color:blue;\"><span style=\"font-weight: bold;\">基本信息</span></span></p><br /><p><span style=\"font-size:medium;color:blue;\"><span style=\"font-weight: bold;\">书名：《生态伦理学概论》<strong></strong></span></span></p><strong><span style=\"font-size:medium;color:red;\"><span style=\"font-weight: bold;\">原价：36.00元（指书籍本身的定价或标价，售价是卖家卖给买家的价格，请务必注意价格高低，谢谢！）<strong></strong></span></span><p></p><p><strong>作者：林红梅</strong></p><p><strong>出版社：中央编译出版社</strong></p><p><strong>出版日期：2008-10-01</strong></p><p><strong>ISBN：9787802116962</strong></p><p><strong>字数：215000</strong></p><p><strong>页码：210</strong></p><p><strong>版次：1</strong></p><p><strong>装帧：平装</strong></p><p><strong>开本：16开</strong></p><p><strong>商品重量：0.4kg</strong></p><p><strong><b><font color=\"blue\">编辑推荐</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>请购买者注意商品价格高低，避免价格争议！我店很多书籍销售价格远远高于定价！</strong></p><p><strong><b><font color=\"blue\">内容提要</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>生态伦理学的主要特点是，把道德对象的范围从人和社会的领域扩展到生命和自然界。但是，这不是传统伦理概念的简单扩展，不是简单地把人际伦理应用到环境事务中去，也不是关于环境保护或资源使用的伦理学。生态伦理学的基本问题是：第一，要求确认自然价值的理论，认为不仅人有价值，而且生命和自然界也有价值，包括它的内在价值；第二，要求确认自然权利的理论，承认不仅人拥有权利，生命和自然界也拥有权利。生态伦理学，又称环境伦理学，是对人与环境之间关系的道德原则、道德标准和行为规范等方面所作的研究，是人与自然协同发展的道德学说。它要求改变传统伦理的两个决定性概念：伦理学正当行为的概念必须扩大到对生命和自然界本身的关心，从而协调人与自然的关系；道德权利的概念应当扩大到生命和自然界，赋予它们按照生态规律永续存在的权利。</strong></p><p><strong><b><font color=\"blue\">目录</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>前言<br />第一章 当代生态伦理学的建构<br /> 第一节 生态伦理学的发轫<br /> 一、生态伦理学的产生<br /> 二、生态伦理学的拓展——可持续发展观<br /> 第二节 生态伦理学的两大阵营<br /> 一、人类中心主义<br /> 二、非人类中心主义<br /> 第三节 生态伦理学及其特征<br /> 一、生态伦理学的内涵<br /> 二、生态伦理学的特征<br /> 第四节 当代生态伦理学的主题及流派<br /> 一、基本概念的界定<br /> 二、当代生态伦理学的主题及基本流派<br />第二章 生态伦理思想的历史沿革<br /> 第一节 中国古代的生态伦理思想<br /> 一、道家的“道法自然”<br /> 二、儒家的“参赞化育”<br /> 三、佛家的“众生平等”<br /> 第二节 西方生态伦理思想的上溯<br /> 一、梭罗与浪漫主义自然观<br /> 二、缪尔与国家公园理论<br /> 三、史怀泽与生命伦理学<br />第三章 人类中心论<br /> 第一节 古典人类中心主义<br /> 一、自然目的论和神学目的论<br /> 二、二元论和理性优越论<br /> 第二节 现代人类中心主义<br /> 一、现代人类中心主义的核心观念<br /> 二、对人类中心主义的反思<br /> 三、对人类中心论的评析<br />第四章 动物中心论<br /> 第一节 生命的悸颤<br /> 一、动物保护主义的发展轨迹<br /> 二、近代“仁慈主义”的动物保护思想<br /> 第二节 动物解放论<br /> 一、动物解放论的核心<br /> 二、动物解放论的原则<br /> 三、动物解放论的目标<br /> 第三节 动物解放论与以往动物保护主义之比较<br /> 一、辛格对以往动物保护主义的检视<br /> 二、动物解放主义与以人类为中心的动物保护主义<br />第五章 动物权利论<br /> 第一节 强势动物权利论<br /> 一、强势动物权利论的内容<br /> 二、强势动物权利论的缺陷<br /> 第二节 弱势动物权利论<br /> 一、弱势动物权利论的主张<br /> 二、种际正义<br />第六章 对动物中心论的异议与修正<br /> 第一节 动物解放论的理论困境<br /> 一、由“动物解放”滑向“优生主义”<br /> 二、功利主义的理论困境<br /> 第二节 动物解放论的实践问题<br /> 一、“自然的权利”诉讼<br /> 二、动物解放论在我国的实践<br /> 三、动物解放论的实践意义<br /> 四、对动物解放论的修正<br />第七章 生物中心论<br /> 第一节 生物中心主义的内容<br /> 一、尊重自然<br /> 二、生物中心主义的补充规定<br /> 第二节 阿提费尔德的理论<br /> 一、阿提费尔德的理论前提<br /> 二、阿提费尔德的理论主张<br />第八章 生态中心论<br /> 第一节 大地伦理学<br /> 一、大地伦理的内容<br /> 二、整体与个体的差异<br /> 第二节 深层生态学<br /> 一、深层生态学的结构与特征<br /> 二、对深层生态学的分析与批判<br />第九章 生态伦理学的影响<br /> 第一节 绿色浪潮<br /> 一、绿色浪潮<br /> 二、行政与法的举措<br /> 三、构建保护环境的共同伦理<br /> 第二节 生态文化<br /> 一、构建和谐社会需要生态文化<br /> 二、生态文化的精神实质<br /> 三、生态文化建设<br /> 第三节 生态文明<br /> 一、生态文明建设的应有之义<br /> 二、化解生态危机的必然选择<br /> 三、完善我国社会主义文明体系<br />参考文献<br />后记</strong></p><p><strong><b><font color=\"blue\">作者介绍</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>林红梅，河北承德人，辽宁工程技术大学政法系副教授，中国自然辩证法研究会环境哲学专业委员会理事，中国散文诗学会会员，中国散文诗形象大使，中国作家协会辽宁省会员，阜新市作家协会理事，《阜新日报》（周末版）专栏作家。研究方向为马克思主义理论与思想政治教育和生态</strong></p><p><strong><b><font color=\"blue\">文摘</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>请购买者注意商品价格高低，避免价格争议！我店很多书籍销售价格远远高于定价！</strong></p><p><strong><b><font color=\"blue\">序言</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>请购买者注意商品价格高低，避免价格争议！我店很多书籍销售价格远远高于定价！</strong></p></strong></strong></strong></strong></strong>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1227462435', '<span style=\"font-size:medium;\"><strong>【<span style=\"color: rgb(255, 255, 0); background-color: rgb(255, 0, 0); \"><span style=\"font-family:黑体;\"><strong>商品销售价格声明</strong></span></span><strong><strong>】</strong></strong></strong></span> \n<strong><strong><strong><strong><span style=\"font-family:黑体;color:#0000ff;background-color: rgb(255, 255, 255);\"><span style=\"font-size:medium;\">我店里存在很多书籍销售价格远远高于书籍定价或原价（所谓原价即一般在书籍封底上印刷的价格，具体原价请见商品介绍！），这些书为正版是肯定的，一般为年久个人珍藏品、没再版稀缺图书、绝版珍藏图书、作者签名或名人签名、或有单位推荐或馆藏签章，这些书进价和保存费用都特别高，不能用原书定价来衡量的，因此销售价格远远高于原价，请买家务必注意，同时恳请您多多考虑后综合衡量再进行购买！凡是买家下单付款之后，我们都会与买家电话再次说明和确认，认可后我们才会发货。对于付款后联系不上的买家，我们先进行发货，如对于货物不满意，可进行7天无理由退货。因为书籍数量巨大，不能一一对应说明，敬请谅解，下面为商品详情</span><span style=\"font-size:medium;\">。</span></span><br /><br /><p><span style=\"font-size:medium;color:blue;\"><span style=\"font-weight: bold;\">基本信息</span></span></p><br /><p><span style=\"font-size:medium;color:blue;\"><span style=\"font-weight: bold;\">书名：《给孩子一颗聪慧的心》<strong></strong></span></span></p><strong><span style=\"font-size:medium;color:red;\"><span style=\"font-weight: bold;\">原价：36.00元（指书籍本身的定价或标价，售价是卖家卖给买家的价格，请务必注意价格高低，谢谢！）<strong></strong></span></span><p></p><p><strong>作者：金畅,华达著</strong></p><p><strong>出版社：中国华侨</strong></p><p><strong>出版日期：2009-02-01</strong></p><p><strong>ISBN：9787802227835</strong></p><p><strong>字数：300000</strong></p><p><strong>页码：288</strong></p><p><strong>版次：1</strong></p><p><strong>装帧：平装</strong></p><p><strong>开本：16开</strong></p><p><strong>商品重量：0.4kg</strong></p><p><strong><b><font color=\"blue\">编辑推荐</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>激发孩子的学习兴趣，培养孩子的高尚情怀，驶向人生辉煌的彼岸。<br /> 本书是孩子们最喜爱、对他们最有益的智慧故事精华，是富含理想和追求的华美乐章，是滋润孩子心田的雨露和甘泉．是提高道德修养、文化品位的最佳课外读物。 <br /> 谨以此书献给天下所有父母和他们正在成长的孩子们<br /> 本书主要内容：<br /> 天才——做一个有好奇心的人<br /> 亲情——照耀心灵的太阳<br /> 童真——纯洁无瑕的善意<br /> 习惯——决定成败的细节<br /> 行动——汇聚大海的水滴<br /> 心态——成就未来的境界<br /> 大度——容纳天地的胸怀<br /> 感恩——珍惜万物的慧心<br /> 智慧——用大脑解决问题</strong></p><p><strong><b><font color=\"blue\">内容提要</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>本书以“给孩子提供健康的精神食粮”为宗旨，以追求高品位、高质量、贴近青少年思想、体现时代精神为特色，以内容丰富、生动活泼、格调高雅、积极向上、催人奋进、弘扬主旋律为原则，是一本适合不同年龄人士阅读的“通用教科书”。<br /> 本书是孩子们最喜爱、对他们最有益的智慧故事精华，是富含理想和追求的华美乐章，是滋润孩子心田的雨露和甘泉，是提高道德修养、文化品位的最佳课外读物。本书中编选的每一个故事都具有丰富的教育功能和深刻的生活意义，不仅可以激发青少年对社会、人生进行多角度的思考，还可以点燃他们内心深处的智慧火花，使他们见微知著，从一滴水看见大海，由一缕阳光洞见整个宇宙。</strong></p><p><strong><b><font color=\"blue\">目录</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>第一章 天才——做一个有好奇心的人<br /> 你可能扼杀了又一个“爱迪生”<br /> 成功来源于好奇<br /> 观察产生感悟<br /> 谁偷了小刀<br /> 不一样的叶子<br /> 杜鹃的秘密<br /> 汤姆的办法<br /> 袋鼠与笼子<br /> 威力无比的铜镜<br /> 聪明的车夫<br /> 四颗钉子的启示<br /> 漂浮的针<br /> 用鼻子弹钢琴的人<br /> 圣诞节最佳礼品<br /> 太阳什么时候离我们远<br /> 裘斯的发明<br /> 一块铁的价值<br /> 追光的爱因斯坦<br /> 神童传说<br /> 木马计<br /> 不破不立<br /> 小岛“钓”煤<br /> 智擒凶手<br /> 驴子的秘密<br /> 打破砂锅问到底<br />第二章 亲情——照耀心灵的太阳<br /> 血色母爱<br /> 母亲的姿势<br /> 头朝下的逃生者<br /> 坠落过程<br /> 藏羚羊跪拜<br /> 舐犊情深<br /> 一碗阳春面<br /> 母爱的三瞬间<br /> 骆驼妈妈<br /> 不让儿子出庭作证<br /> 献给警察的诗<br /> 蝴蝶飞<br /> 捐献耳朵的人<br /> 送孩子的母亲<br /> 母亲脸上的伤疤<br /> 女儿的生日<br /> 借用父亲的力量<br /> 未上锁的门<br /> 纸钢琴<br /> 父亲<br /> 爱之赢<br /> 一封来自父亲的信<br /> 爱的奇迹<br /> 有一个秘密是你爱我<br /> 抽血<br /> 站在姐姐的影子里<br /> 小小维尼熊<br /> 兄弟争死<br /> 哥哥的守护<br /> 两兄弟和两壶水<br /> 姐姐，永远的遗憾<br /> 小女孩临终最大的愿望<br />第三章 童真——纯洁无瑕的善意<br /> 公主的小月亮<br /> 让你的花开在花园<br /> 沙滩上的玻璃片<br /> 在地球上挖个洞<br /> 请把我埋得浅一些<br /> 父亲的一小时<br /> 迈克的理想<br /> 苹果里的星星<br /> 画家和他的孙女<br /> 想吃冰激凌的小女孩<br /> 林肯的胡子<br /> 一双手套和一双鞋<br /> 黑点与白点<br /> 高尔基装蛋糕<br /> 约翰拼地图<br /> 有趣的排列<br /> 美丽的吻<br /> 妈妈的银行存款<br /> 装满仓库的东西<br />第四章 习惯——决定成败的细节<br />第五章 行动——汇聚大海的水滴<br />第六章 心态——成就未来的境界<br />第七章 大度——容纳天地的胸怀<br />第八章 感恩——珍惜万物的慧心<br />第九章 智慧——用大脑解决问题</strong></p><p><strong><b><font color=\"blue\">作者介绍</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>请购买者注意商品价格高低，避免价格争议！我店很多书籍销售价格远远高于定价！</strong></p><p><strong><b><font color=\"blue\">文摘</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>请购买者注意商品价格高低，避免价格争议！我店很多书籍销售价格远远高于定价！</strong></p><p><strong><b><font color=\"blue\">序言</font></b></strong></p> \n     <hr size=\"1\" /><p><strong>请购买者注意商品价格高低，避免价格争议！我店很多书籍销售价格远远高于定价！</strong></p></strong></strong></strong></strong></strong>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1227462436', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：宝溪革命史纪实</p> \n<p>原价：46.00元</p> \n<p>作者：叶明德</p> \n<p>出版社：中国文史出版社</p> \n<p>出版日期：2013-09-01</p> \n<p>ISBN：9787503442216</p> \n<p>字数：</p> \n<p>页码：231</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《宝溪革命史纪实》的特色在于，它是革命历史的民间记忆。地处闽浙赣交界处的浙江龙泉市宝溪乡，土地革命时期是粟裕刘英率领的中国工农红军挺进师入浙创建游击根据地的第一站，处于浙西南革命根据地中心区域；抗日战争时期是中共浙西南特委（处属特委、闽浙边委）机关常驻地。<br /> 《宝溪革命史纪实》主要根据当地革命历史事件亲历者口述资料写成，内容具体生动，还附录了口述史料和专题调查报告。<br /> 《宝溪革命史纪实》不仅是进行革命传统教育的生动教材，也为闽浙赣地区革命历史研究提供了新史料。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>叶明德，男，1943年出生于浙江龙泉市。1965年毕业于杭州大学中文系。曾从事新闻工作。上世纪80年代开始从事社会学研究。曾出版《反贫困与人口问题》、《农村劳动者素质与现代化》等著作，发表学术论文40余篇，多项成果获省部级奖。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>金铭大院即乡长金铭的家。这是一幢单独的院落，处于塘源村最北端，与塘上村有一里之隔。乡长金铭早有准备，在家里热情地接待粟裕等一大批客人。大院内有3厅2房共36间。会议在库房前的厅堂里举行。金铭的妻子、女儿等忙着打扫环境，烧菜做饭。<br /> 出席这次会议的是新组建的二纵队骨干、中共浙西南特委委员及下属的县、区负责人。会议主要议程是传达中共闽浙边临时省委会议精神，分析全国及本地区革命斗争形势，总结一年来创建游击根据地的经验教训，讨论如何根据新的形势适时地调整政策与口号，扩大团结面，缩小打击面，将公开的武装斗争同隐蔽的群众工作更加有机地结合起来，以及如何建设“白皮红心”式的两面政权等。会议还研究了有关工作的部署。会后，粟裕就在金铭书房后面的密室里就寝。<br /> 据金铭的大儿子金登钧回忆，那年他14岁，正好放假在家，亲眼见到前来开会的红军指战员。有一位比他父亲年轻看样子是领头的人对他说：“我叫金米，你爸叫金铭，我们同姓，带点亲，500年前是一家。”时隔几十年后他才搞清楚，金米就是粟裕。他记得来开会的人穿灰蓝铁色衣服，比较破旧，脚穿草鞋，裹着绑腿，背着枪，腰边挂着手榴弹和装满子弹的子弹带。他还记得，为会议站岗的一位士兵曾自我介绍说，他叫孔凤定。他口琴吹得很好，说是从首长那儿学的。金登钧没有资格参加会议，他对会上讨论的事也不在意，但在自己家里开会，也从与会者言谈中听到一些新鲜话语。其中有这样一句：“李白反对蒋介石，形势对我们有利”。他觉得这话不好理解，李白是唐朝诗人，怎么可能反对蒋介石？为此他曾问过父亲。父亲对他说，他们讲的不是唐朝诗人李白，而是指广西的李宗仁、白崇禧。<br /> 浙西南是闽浙赣三省通道，敌我双方势所必争。如何在敌我争夺频繁的边缘地区建立“白皮红心”的两面政权，以瓦解国民党统治的基础，使国民党的保甲制度为我所用，是这段时间粟裕经常思考的问题之一。这次将挺进师的一次重要会议安排在乡长金铭家中举行，就是建立“白皮红心”两面政权的一次大胆尝试。离开金铭大院时，粟裕鼓励金铭：乡长要继续当下去，不要怕，有什么问题可以找红军同志商量。金铭也表示，一定会尽自己的力量帮助红军做些事。<br /> ……</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1227602846', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：秦始皇可以学</p> \n<p>原价：38.00元</p> \n<p>作者：王拥军著</p> \n<p>出版社：中国商业出版社</p> \n<p>出版日期：2012-06-01</p> \n<p>ISBN：9787504474681</p> \n<p>字数：177000</p> \n<p>页码：267</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>王拥军编著的《秦始皇可以学》择取了秦始皇一生中不同阶段的典型历史事件，探其根源，究其始终，将秦始皇的胆识智慧和权术谋略向我们娓娓道来，给人以启迪。秦始皇这位“千古一帝”，给后人留下了太多的谜，也给后人留下了太多的经验教训，他的权谋、用人之道等都值得我们认真学习。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <p>王拥军编著的《秦始皇可以学》讲述了：秦始皇平定六国，统一中国，建立我国历史上第一个封建王朝，本应该是一个让人们尊崇的千古一帝，享誉古今。但人们却习惯上把他认作暴君，只因他修筑长城、焚书坑儒等一系列的暴政，让他留下千古骂名。但仁君也好，暴君也罢，秦始皇身上始终有着许多值得我们学习的地方。首先，秦始皇有着过人的胆识和谋略。他在没有前人经验的条件下，兼并六国，结束了诸候各自为政的时代，开创了天下大一统的局面；统一文字、度量衡，完成体制和文化的变革，为中华文化奠定了坚实的基础；而他完成这一切工作仅用了11年时间。从中我们不难看出秦始皇卓越的谋略和智慧。其次，秦始皇也颇具识人用人的智慧。他从未对直言的大臣加以处罚；对待战败的李信，他不但没有处罚，反而在平定齐国的战役中让其带兵立功，重树威名。即使是他施行焚书坑儒、九族连坐等举措，在当时也算不得暴政，而更应该算是一种恩威并施的用人之道。因为想要在短时间内稳定混乱的大局，是需要—些非常手段的。而这些都是值得各级领导者在管理与掌控全局时值得学习借鉴的。《秦始皇可以学》择取了秦始皇一生中不同阶段的典型历史事件，探其根源，究其始终，将秦始皇的胆识智慧和权术谋略向我们娓娓道来，给人以启迪。因此，当你面临管理上的问题，或是深陷生活中的困惑时，不妨翻开本书，从秦始皇身上找找答案。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1227841849', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 英语/2014年浙江中考试题精选30套 </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 吉林大学 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2010-12-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>中考命题研究组 </td> \n   <td> <strong>开本：</strong>16开 </td> \n   <td> <strong>印刷时间：</strong> 2014-08-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 33.8 </td> \n   <td> <strong>页数：</strong>176 </td> \n   <td> <strong>印次：</strong> 5 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787560167268</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1228712700', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：《50所名校获奖作文代表作 高中版》</p> \n<p>原价：19.70元</p> \n<p>作者：肖中著</p> \n<p>出版社：朝华出版社</p> \n<p>出版日期：2008-07-01</p> \n<p>ISBN：9787505418400</p> \n<p>字数：200000</p> \n<p>页码：336</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>所谓秘诀，就是用对的和尽量简单的方法，来达到目标……而很多同学所犯的常常是舍近求远的错误。<br /> ——2007年江西省高考文科状元 朱虹璇</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>“智慧熊”系列作文，秉承“书有诚信，品行天下”的理念，以为广大教师和学生排忧解难为己任，经过三年不懈和艰辛的努力，终于成长为口碑最好的品牌，得到了师生的广泛认可。它荣获了“全国优质教育成果图书类一等奖”，并被列为教育部“十一五”规划课题《提高课堂教学性的教学策略研究》的子课题，受到广泛好评。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 获奖作文写作指导<br /> 第一节 获奖作文的五大特征<br /> 第二节 获奖作文的十在标准<br /> 第三节 获奖作文成功之基<br /> 第四节 作文获奖有高招<br />第二章 社会热点<br /> 第一节 直击奥运<br /> 从雅典到北京<br /> 悲情奥运，悲情英雄<br /> 我的奥运火炬梦<br /> 让奥运火炬走进我们的生活<br /> 我等待着接过奥运火炬的那一刻 <br /> 梦想在望——英雄评说<br /> 第二节 冰雪有情<br /> 风雪让我们挽手同行<br /> 三湘“雪”战<br /> 雪飘．雪融<br /> 花开不只在春天<br /> 花开不只在春天<br /> 第三节 抗震救灾<br /> 谁是最可爱的人<br /> 不抛弃，不放弃<br /> 把圣火的温暖传递给灾区人民<br /> 在爱与无畏中前行<br />第三章 青葱岁月<br /> 第一节 成长足迹<br /> 花开，花落<br /> 生命里的那棵梧桐<br /> 如果这些事都是真的<br /> 风筝飞<br /> 第二节 花开有声<br /> 走过雨季<br /> 梦境，<br /> 失语症<br /> 在耳畔寂静的日子里<br /> 明媚忧伤的年华<br /> 十七年，我如此存在<br /> 第三节 青青校园<br /> 夜宵实验报告<br /> SCHooL<br /> 在青春的校园里翱翔<br /> 得了多少分<br /> 第四节 花季宣言<br /> 青春的起跑线<br /> 让青春折射七彩之光<br /> 站在青春的门槛上<br /> 我的青春宣言<br />第四章 情感密码<br /> 第一节 悠悠亲恩<br /> 斯人已去犹忆影<br /> 檀木香<br /> 陌生人，你好<br /> 父亲&middot;书店&middot;我<br /> 姐姐，我好想你<br /> 她的刘海<br /> 第二节 友谊珍藏<br /> 一直很安静<br /> 与周慕乔的同桌时光<br /> 天使的翅膀带我飞<br /> 一瓣心香悼故友<br /> 当灵魂与灵魂相遇<br /> 第三节 爱心无限<br /> 善源自博大的爱心<br /> 铁树开花<br /> 世界因爱而精彩<br />第五章 文化情结<br /> 第一节 人物剪影<br /> 一曲清歌绕天涯<br /> 温柔尚在，寂寞永生<br /> 风雪的葬曲<br /> 暗夜妖娆——苏妲己的歌<br /> 时代的烙印<br /> 人物三章<br /> 第二节 文化审视<br /> 消逝的永恒<br /> 芭蕉梦<br /> 千与千寻<br /> 眼泪中的中国文化<br /> 魂归来兮<br /> 第三节 瑰宝品鉴<br /> 中国的节日<br /> 唐诗小语<br /> 城祭——献给老北京和梁思成<br />第六章 哲思慧想<br /> 第一节 心语呢喃<br /> 彼岸的景色<br /> 没有理由的欲望<br /> 逃离与回归<br /> 沉默者<br /> 孤线生活<br />第九章 书林慧眼<br /> 第一节 畅游书海<br /> 灵魂栖身于阅读<br /> 阅读：聆听心灵的智慧<br /> 阅读，心灵羽化的过程<br /> 读书——我精神成长的历程<br /> 第二节 经典神韵<br /> 落红成冢<br /> 三读《瓦尔登湖》<br /> 坚守在麦田的边缘<br /> 我喜爱这句诗词<br /> 第三节 走近名家<br /> 夜遇李清照<br /> 文字——让心灵宣泄飞翔<br /> 缥缈梦&middot;自在飞——我的海子<br /> 世上最遥远的距离——不成样子的怀念<br /> 寄豪侠于青史——谈我认识的太史公</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t469/333/1095703410/49884/46665fcc/54a79189N441c2f15.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1228712701', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：感谢踢你一脚的人</p> \n<p>原价：32.00元</p> \n<p>作者：谭晓明著</p> \n<p>出版社：中国华侨出版社</p> \n<p>出版日期：2012-09-01</p> \n<p>ISBN：9787511319678</p> \n<p>字数：220000</p> \n<p>页码：277</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 其实不论生活给予我们什么，我们都无从选择，我们能做的只是去接受那些命运的恩赐，把那些灾难、那些挫折当成上帝送给我们的礼物，用一种感恩的心态去面对生活，面对生命中的那些疼痛。我们应该带着那些疼痛、那些伤害，勇敢地向前跨出一步。把失败与疼痛写在背后，那么总有一天我们会看到光明，并且感受到幸福。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1228719368', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：机械设计基础</p> \n<p>原价：30.00元</p> \n<p>作者：周家泽,吴水萍</p> \n<p>出版社：武汉大学出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787307098640</p> \n<p>字数：451000</p> \n<p>页码：300</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.440kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《机械设计基础》知识点包含三个方面：常用机构技术应用、常用传动技术应用、常用零部件技术应用。全书共分为11章，参考学时数为80-100，主要内容包括平面连杆机构、凸轮机构、机构调速技术、带传动、齿轮传动、轴系零件及应用、常用标准联接件、轴承等。本书由周家泽主编。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《机械设计基础》知识点包含三个方面：常用机构技术应用、常用传动技术应用、常用零部件技术应用，其中，传动设计中的技术、机构检测与调试等是较高级的技术，在高等职业技术教育中不可或缺，但与学科性质的教法应有所区别。全书共分为11章，参考学时数为80-100，主要内容包括平面连杆机构、凸轮机构、机构调速技术、带传动、齿轮传动、轴系零件及应用、常用标准联接件、轴承等；带“*”的内容可据学时数的多少或学生程度拓展。《机械设计基础》可作为高职高专机械、机电及近机类机械设计基础课程的教材，也可作为中等职业学校机电类相关课程的教材，还可供自学者参考。本书由周家泽主编。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1228719369', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：压力容器分析设计方法</p> \n<p>原价：30.00元</p> \n<p>作者：江楠著</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2013-09-01</p> \n<p>ISBN：9787122169914</p> \n<p>字数：</p> \n<p>页码：130</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书主要介绍了压力容器的弹性分析设计方法和弹塑性分析设计方法。第1章介绍了弹性应力分析方法，包括应力分类、极限设计法和安定状态。第2章介绍应力分类结果的线性化，主要介绍了等效线性化法，应力线性化方法，并给出了有限元应用实例。第3章弹塑性分析法，介绍了考虑材料应变强化效应的本构模型方法，ANSYS材料模型，载荷组合情况及弹塑性分析，ANSYS非线性分析等。第4章介绍压力容器的应力疲劳设计，包括疲劳曲线与方程式，平均应力对低循环疲劳的影响，结构对低循环疲劳的影响及疲劳设计规范。第5章介绍应变疲劳分析及循环计数法，主要内容有循环应力?应变曲线，应变疲劳寿命估算，雨流循环计数法及应用实例。第6章简单介绍疲劳用统计学基础。第7章主要介绍疲劳的有限元评定方法，包括弹性应力分析的疲劳评定和弹塑性应力分析的疲劳评定。第8章实验应力分析，简单介绍了电测法、光弹性测量法，极限载荷实验和疲劳实验。本书可作为相关专业研究生的参考书，也可供从事压力容器研究、分析设计的技术人员参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>1弹性应力分析方法<br />1&middot;1压力容器中的应力分类<br />1&middot;1&middot;1应力分析设计法概述<br />1&middot;1&middot;2容器的应力分类<br />1&middot;1&middot;3压力容器典型零部件中的应力分布<br />1&middot;2极限设计法和安定状态<br />1&middot;2&middot;1极限设计法<br />1&middot;2&middot;2安定状态——确定二次应力许用值的依据<br />1&middot;3应力分析设计法对各类许用应力值的限制<br />1&middot;3&middot;1压力容器设计中对各类应力值的限制<br />1&middot;3&middot;2以应力分析为基础的设计方法的应用<br />2应力分类结果的线性化<br />2&middot;1等效线性化方法概述<br />2&middot;2应力分类线的选择<br />2&middot;3应力线性化方法<br />2&middot;3&middot;1应力积分法<br />2&middot;3&middot;2以节点力为基础的结构应力法<br />2&middot;3&middot;3基于应力积分的结构应力法<br />2&middot;4应力线性化有限元举例<br />3弹塑性分析<br />3&middot;1材料本构模型<br />3&middot;1&middot;1实验法<br />3&middot;1&middot;2计算法<br />3&middot;1&middot;3ANSYS材料模型<br />3&middot;2载荷情况<br />3&middot;3总体塑性变形失效<br />3&middot;4极限分析法求总体载荷<br />3&middot;4&middot;1极限分析理论基础<br />3&middot;4&middot;2极限分析有限元实例<br />3&middot;5弹塑性分析求总体载荷<br />3&middot;5&middot;1防局部失效的一般方法<br />3&middot;5&middot;2应变极限损伤法<br />3&middot;6ANSYS非线性分析介绍<br />3&middot;6&middot;1材料非线性<br />3&middot;6&middot;2几何非线性<br />3&middot;6&middot;3非线性求解过程<br />3&middot;7弹塑性有限元分析实例<br />4压力容器的应力疲劳设计<br />4&middot;1疲劳曲线与方程式<br />4&middot;1&middot;1高循环疲劳曲线<br />4&middot;1&middot;2低循环疲劳曲线<br />4&middot;1&middot;3低循环疲劳曲线方程式<br />4&middot;2平均应力对低循环疲劳的影响<br />4&middot;2&middot;1平均应力的真实值与“虚拟应力”大小的关系<br />4&middot;2&middot;2考虑平均应力影响后的疲劳寿命计算<br />4&middot;2&middot;3低循环疲劳曲线的修正<br />4&middot;3结构对低循环疲劳的影响<br />4&middot;3&middot;1接管连接及焊缝型式的影响<br />4&middot;3&middot;2接管方位和几何参数的影响<br />4&middot;4应力集中对疲劳寿命的影响<br />4&middot;4&middot;1理论应力集中系数<br />4&middot;4&middot;2疲劳缺口系数<br />4&middot;4&middot;3缺口S?N曲线的近似估计<br />4&middot;5疲劳累积损伤<br />4&middot;6疲劳设计规范<br />4&middot;6&middot;1我国以疲劳分析为基础的设计方法<br />4&middot;6&middot;2日本HPIS?C?103《超高压圆筒容器设计指针》<br />5应变疲劳分析及循环计数法<br />5&middot;1材料的记忆特性<br />5&middot;2循环应力?应变曲线、滞后环曲线<br />5&middot;2&middot;1滞后环<br />5&middot;2&middot;2循环应力?应变曲线<br />5&middot;2&middot;3滞后环曲线<br />5&middot;3变幅循环下的应力?应变响应<br />5&middot;4应变疲劳寿命估算<br />5&middot;4&middot;1应变?寿命曲线<br />5&middot;4&middot;2ε?N曲线的计算公式<br />5&middot;4&middot;3应变寿命计算<br />5&middot;5缺口的应变分析及寿命估算<br />5&middot;5&middot;1求取局部应力σ、应变ε<br />5&middot;5&middot;2循环载荷作用下缺口疲劳寿命估计<br />5&middot;5&middot;3缺口疲劳寿命估算实例<br />5&middot;6循环计数法<br />5&middot;6&middot;1雨流循环计数法基本原理<br />5&middot;6&middot;2雨流循环计数过程分析<br />5&middot;6&middot;3简化雨流循环计数法计算规则<br />5&middot;7雨流循环计数法应用实例<br />5&middot;7&middot;1高温高压换热器管板泄漏分析中疲劳载荷谱的编制<br />5&middot;7&middot;2随机形式的合成塔疲劳载荷谱<br />6疲劳用统计学基础<br />6&middot;1常用概率分布函数<br />6&middot;1&middot;1正态分布函数<br />6&middot;1&middot;2标准正态分布<br />6&middot;1&middot;3对数正态分布<br />6&middot;1&middot;4威布尔分布<br />6&middot;2概率纸估计概率分布形式<br />6&middot;2&middot;1正态分布概率纸<br />6&middot;2&middot;2威布尔分布概率纸<br />6&middot;3常用概率函数的参数估计<br />6&middot;3&middot;1子样统计量参数<br />6&middot;3&middot;2正态分布与对数正态分布的参数估计<br />6&middot;3&middot;3威布尔分布的参数估计<br />6&middot;4概率分布拟合实例<br />6&middot;4&middot;1应力幅值的威布尔分布拟合<br />6&middot;4&middot;2最小二乘法回归分析<br />7疲劳有限元评定<br />7&middot;1疲劳筛分方法A<br />7&middot;2疲劳筛分方法B<br />7&middot;3弹性应力分析的疲劳评定<br />7&middot;3&middot;1弹性应力分析疲劳评定概述<br />7&middot;3&middot;2弹性应力分析疲劳评定过程<br />7&middot;3&middot;3疲劳损失系数Ke,k的计算<br />7&middot;4弹塑性应力分析的疲劳评定<br />7&middot;4&middot;1弹塑性应力分析疲劳评定概述<br />7&middot;4&middot;2弹塑性应力分析疲劳评定过程<br />7&middot;5焊缝的疲劳评定<br />7&middot;5&middot;1焊缝疲劳评定概述<br />7&middot;5&middot;2焊缝疲劳评定过程<br />7&middot;5&middot;3焊缝疲劳评定的修正<br />7&middot;6疲劳曲线说明<br />7&middot;7棘轮现象评定<br />7&middot;7&middot;1棘轮现象的弹性分析方法<br />7&middot;7&middot;2简化的弹?塑性分析<br />7&middot;7&middot;3温差应力棘轮现象的评定<br />7&middot;7&middot;4非整体连接件的防棘轮现象<br />7&middot;7&middot;5棘轮现象的弹塑性应力分析<br />8实验应力分析<br />8&middot;1电测法<br />8&middot;1&middot;1电测法原理<br />8&middot;1&middot;2布点方案<br />8&middot;1&middot;3电测法应注意的事项<br />8&middot;2光弹性测量法<br />8&middot;2&middot;1平面应力?光学定律<br />8&middot;2&middot;2求解边界应力<br />8&middot;2&middot;3求解内部应力<br />8&middot;3极限载荷实验<br />8&middot;3&middot;1极限载荷实验注意事项<br />8&middot;3&middot;2确定极限载荷步骤<br />8&middot;4疲劳实验<br />8&middot;4&middot;1循环次数及载荷确定<br />8&middot;4&middot;2加速疲劳试验<br />8&middot;4&middot;3仅增加载荷或循环次数情况<br />8&middot;4&middot;4Ks、Kn值的确定<br />8&middot;4&middot;5实验确定疲劳强度减弱系数<br />8&middot;4&middot;6疲劳实验实例<br />8&middot;4&middot;7本章符号说明<br />参考文献<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1228719370', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：最有趣的幽默故事</p> \n<p>原价：16.80元</p> \n<p>作者：吴庆芳</p> \n<p>出版社：湖北教育出版社</p> \n<p>出版日期：2014-05-01</p> \n<p>ISBN：9787535184078</p> \n<p>字数：</p> \n<p>页码：140</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：24开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《语文趣味故事丛书：最有趣的幽默故事》是其中一册，书中每篇故事相对独立，每篇故事设有“精彩故事”、“知识点击”、“妙趣横生”栏目。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《最有趣的幽默故事》，爱看故事是小学生的天性，最有趣的故事更会受到学生的喜欢。吸引小学生读书，吸引小学生学习，进而培养小学生的学习语文的兴趣，提升语文学习成绩，是本丛书的编写目的。该书每篇故事相对独立，每篇故事设有“精彩故事”、“知识点击”、“妙趣横生”栏目。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>第一单元 关于汉字的幽默  (一)汉字认读的幽默  (二)汉字解释的幽默  (三)汉字对话的幽默  (四)汉字书写的幽默  (五)汉字运用的幽默第二单元 关于词语的幽默  (一)组词的幽默  (二)近义词、反义词的幽默  (三)词语理解的幽默  (四)成语理解的幽默  (五)成语运用的幽默第三单元 关于句子的幽默  (一)关于造句的幽默  (二)关于句子理解的幽默  (三)关于语序的幽默第四单元 关于修辞的幽默第五单元 关于标点符号的幽默第六单元 关于诵读的幽默第七单元 关于口语交际的幽默第八单元 关于作文的幽默  (一)一般作文的幽默  1．有关作文审题的幽默  2．有关作文立意的幽默  3．有关作文构思的幽默  4．有关作文选材的幽默  5．有关作文体裁的幽默  6．有关作文点评的幽默  (二)关于应用文的幽默第九单元 关于语文课堂的幽默第十单元 关于语文考试的幽默 </pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1228719371', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：亚健康自我按摩(私房自我按摩术)</p> \n<p>原价：19.80元</p> \n<p>作者：三采文化著</p> \n<p>出版社：北京出版社</p> \n<p>出版日期：2005-09-01</p> \n<p>ISBN：9787200061789</p> \n<p>字数：197000</p> \n<p>页码：94</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.241kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>失眠、腹泻、便秘、痔疮、视疲劳……不可不妨的9大健康杀手！自我按摩，健康自我！舒活经络，彻底改善身体机能！</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>常言道“人吃五谷杂粮，难免会生病。”所以，我们常会在生活中发现身体出了小毛病，虽然不是很严重，但就是会令人在意、令人不舒服。这个时候，你都怎么处理呢？请医师查个究竟，还是置之不理，过一天算一天？<br /> 站在“预防胜于治疗”的立场，当场建议你选择前者的处理方式，而在检查治疗之余，更建议你使用一种比食疗更方便，比运动更轻松的保养方式—按摩！<br /> 中医认为，按摩可疏通血脉、活络筋骨、调养脏腑功能，一直是备受推崇的养生之道！不过，按摩虽然对人体健康有极大的帮助，但碍于传统按摩书的艰涩难懂，一般人往往不得其门而入，然而现在，你终于可以摆脱这个困扰了！<br /> 本书将呈现给你最清楚的按摩方式、最容易理解的按摩原理，既有“指压穴位法”、“局部按摩法”让你轻松实践中医奥妙的经络原理，更有“芳香精油”、“随时随地地按摩秘诀”让你充分享受按摩的生活乐趣！<br /> 这么方便的健康点子，你岂可错过？现在就开始，让按摩成为你最好的健康伙伴吧！</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>按摩，你的保健专家<br /> 按摩如何强身健体？<br /> 如何找到正确穴位？<br /> 7大保健按摩常用手法<br />健康按摩行动<br />头痛<br /> 9大治头痛穴位<br /> 局部按摩，头痛不再来！<br /> 按摩精油，解开头痛紧箍咒！<br /> 随时随地按摩秘诀！<br /> 赶走头痛的生活小妙方！<br /> 哪些坏习惯导致头痛？<br />失眠<br /> 6大治失眠穴位<br /> 局部按摩，让你夜夜好眠！<br /> 按摩精油，帮你远离失眠的梦魇！<br /> 随时随地按摩秘诀！<br /> 远离失眠的生活小妙方！<br /> 哪些坏习惯导致失眠？<br />眼睛疲劳<br /> 7大治眼睛疲劳穴位<br /> 局部按摩，眼睛不再又酸又痛！<br /> 按摩精油，唤醒明亮的眼神！<br /> 随时随地按摩秘诀！<br /> 赶走眼睛疲劳的生活小妙方<br /> 哪些坏习惯导致眼睛疲劳？<br />鼻子过敏<br /> 7大治鼻子过敏穴位<br /> 局部按摩，鼻子不再敏感！<br /> 按摩精油，安抚你不安的鼻子！<br /> 随时随地按摩秘诀！<br /> 哪些坏习惯导致鼻子过敏？<br />便秘<br /> 4大治便秘穴位<br /> 局部按摩，排便不再是噩梦！<br /> 按摩精油，让你“便”的很轻松！<br /> 随时随地按摩秘诀！<br /> 摆脱便秘的生活小妙方！<br /> 哪些坏习惯导致便秘！<br />腹泻<br />生理痛<br />感冒<br />痔疮<br />附录</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t562/177/1057264950/35634/58f50f9a/54a79477Nf2e4c602.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1228979441', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：孙过庭草书临习-<<书谱>></p> \n<p>原价：28.00元</p> \n<p>作者：马守国</p> \n<p>出版社：三秦出版社</p> \n<p>出版日期：2014-10-01</p> \n<p>ISBN：9787551808866</p> \n<p>字数：</p> \n<p>页码：74</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：8开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p><font color=\"red\">适读人群 ：适用于书法爱好者阅读</font><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>孙过庭（646～691），中国唐代书法家，书法理论家。名虔礼，以字行。吴郡富阳（今浙江富阳）人，一作陈留（今河南开封）人。曾任右卫胄参军、率府录事参军。胸怀大志，博雅好古。擅楷书、行书，尤长于草书，师承王羲之、王献之，笔势坚劲，直逼二王。《历代名家碑帖临习&middot;孙过庭草书临习：<书谱>》所选为孙过庭草书，以供书法爱好者鉴赏和临习。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1228979442', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：计算机应用基础教程（Windows7+Office2010）</p> \n<p>原价：29.00元</p> \n<p>作者：刘江林,童世华</p> \n<p>出版社：中国铁道出版社</p> \n<p>出版日期：2014-08-01</p> \n<p>ISBN：9787113190712</p> \n<p>字数：</p> \n<p>页码：225</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p><font color=\"red\">适读人群 ：适用于高等学校计算机公共基础课程，全国计算机等级考试一级及各类计算机培训班和广大计算机爱好者阅读</font><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《计算机应用基础教程（Windows 7+Office 2010）/高等学校“十二五”规划教材》是编者刘江林和童世华在讲授该课程的经验和听取同行意见的基础上，根据教育部制定的《关于进一步加强高等学校计算机基础教学的意见》和《高等学校计算机基础课程教学基本要求》，并结合全国计算机等级考试环境的变化，即操作系统由Windows.XP升级为Windows 7，办公软件由Office 2003升级为Office 2010编写而成。《计算机应用基础教程（Windows 7+Office 2010）/高等学校“十二五”规划教材》主要内容包括计算机基础知识、Windows7操作系统、Word2010的应用、Excel 2010的应用、PowerPoint 2010的应用、计算机网络基础。<br /> 针对所学内容，每章后面还提供了可供读者练习的各种类型的习题。在编写过程中充分考虑了实际教学需要和学生的实际水平，按照循序渐进、理论联系实际、便于自学的原则编写。教材内容适量、适用，叙述清楚，通俗易懂。<br /> 《计算机应用基础教程（Windows 7+Office 2010）/高等学校“十二五”规划教材》适合作为高等学校计算机公共基础课程教材，也可作为全国计算机等级考试一级及各类计算机培训班的教材，以及广大计算机爱好者的自学用书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 计算机基础知识<br />1.1 计算机的发展、分类和应用<br />1.1.1 计算机的发展简史及发展趋势<br />1.1.2 计算机的分类<br />1.1 3计算机的应用<br />1.2 计算机的硬件系统<br />1.2.1 计算机系统概述<br />1.2.2 计算机硬件的基本组成<br />1.2.3 计算机的总线结构<br />1.3 计算机的软件系统<br />1.3.1 软件在计算机系统中的层次及分类<br />1.3.2 系统软件<br />1.3.3 应用软件<br />1.4 计算机系统的主要性能指标<br />1.5 计算机中的信息表示<br />1.5.1 数制与转换<br />1.5.2 二进制数及其运算<br />1.5.3 计算机中常用信息编码<br />1.6 计算机的基础操作与汉字录入<br />1.6.1 计算机的启动与关闭<br />1.6.2 键盘与鼠标的操作<br />1.6.3 汉字录入<br />习题<br /><br />第2章 Windows 7操作系统<br />2.1 操作系统基础知识<br />2.1.1 操作系统的概念<br />2.1.2 操作系统的分类<br />2.1.3 常用的操作系统<br />2.2 windows 7概述<br />2.2.1 Windows 7的基本特征<br />2.2.2 windows 7的基本操作<br />2.3 windows 7的文件管理<br />2.3.1 文件管理概述<br />2.3.2 文件和文件夹的管理<br />2.3.3 文件和文件夹的操作<br />2.3.4 用户管理<br />2.4 磁盘管理与维护<br />2.4.1 磁盘格式化<br />2.4.2 磁盘清理<br />2.4.3 磁盘碎片整理<br />2.4.4 磁盘属性<br />习题<br /><br />第3章 Word 2010的应用<br />3.1 Word 2010概述<br />3.1.1 Word 2010的新增功能<br />3.1.2 word 2010窗口界面<br />3.1.3 文档视图<br />3.2 Word 2010基本操作<br />3.2.1 Word文档的创建与保存<br />3.2.2 在文档中输入人文本<br />3.2.3 文档编辑<br />3.3 Word 2010文档排版操作<br />3.3.1 字符格式设置<br />3.3.2 段落格式设置<br />3.3.3 分栏排版设置<br />3.3.4 首字下沉设置<br />3.4 Word 2010页面格式设置<br />3.4.1 页面格式设置<br />3.4.2 页眉和页脚设置<br />3.4.3 分页与分节设置<br />3.4.4 预览与打印<br />3.5 Word 2010图文混排<br />3.5.1 图形的绘制<br />3.5.2 图片的插入<br />3.5.3 艺术字的插入<br />3.5.4 文本框的使用<br />3.5.5 水印设置<br />3.6 Word 2010表格处理<br />3.6.1 表格的插入<br />3.6.2 表格编辑<br />3.6.3 表格格式设置<br />习题<br /><br />第4章 Excel 2010的应用<br />4.1 Excel 2010概述<br />4.1.1 Excel 2010的基本功能<br />4.1.2 Excel的启动与退出<br />4.1.3 Excel 2010的窗口界面<br />4.1.4 工作簿、工作表和单元格<br />4.2 Excel 2010的基本操作<br />4.2.1 工作簿的基本操作<br />4.2.2 工作表的基本操作<br />4.2.3 数据输入<br />4.2.4 工作表编辑<br />4.2.5 工作表格式化<br />4.3 Excel 2010的数据计算<br />4.3.1 公式的使用<br />4.3.2 函数的使用<br />4.3.3 单元格引用<br />4.3.4 常见出错信息及解决方法<br />4.4 Excel 2010的图表<br />4.4.1 图表概述<br />4.4.2 图表创建及初始化<br />4.4.3 图表编辑和格式化设置<br />4.5 Excel 2010的数据处理<br />4.5.1 数据清单<br />4.5.2 数据排序<br />4.5.3 数据分类汇总<br />4.5.4 数据筛选<br />4.5.5 数据透视表<br />4.6 Excel 2010的其他操作<br />4.6.1 保护T作簿和工作表<br />4.6.2 拆分和冻结工作表<br />4.6.3 打印工作表<br />习题<br /><br />第5章 PowerPoint 2010的应用<br />5.1 PowerPoint 2010概述<br />5.1.1 PowerPoint 2010的基本功能及特点<br />5.1.2 PowerPoin 2010工作界面<br />5. 1.3.PowerPoint 2010视图<br />5.2 演示文稿制作<br />5.2.1 演示文稿创建<br />5.2.2 文本的输入与编辑<br />5.2.3 幻灯片处理<br />5.2.4 多媒体信息插入<br />5.2.5 幻灯片的背景设置<br />5.3 放映幻灯片<br />5.3.1 幻灯片的放映<br />5.3.2 幻灯片的切换效果<br />5.3.3 幻灯片中各对象的动画效果<br />5.4 超链接的使用<br />5.5 演示文稿的整体风格设计<br />5.5.1 幻灯片主题的选择<br />5.5.2 幻灯片母版的设计与使用<br />5.5.3 模板的创建<br />5.6 PowerPoint的其他操作<br />5.6.1 幻灯片演示录制<br />5.6.2 将演示文稿创建为讲义<br />5.6.3 演示文稿打印<br />5.6.4 演示文稿打包<br />习题<br /><br />第6章 计算机网络基础<br />6.1 计算机网络的基础知识<br />6.1.1 计算机网络概述<br />6.1.2 数据通信<br />6.1.3 计算机网络的分类<br />6.2 Inter概述<br />6.2.1 Inter基础知识<br />6.2.2 IP地址与域名系统<br />6.2.3 Inter的接入<br />6.3 Inter的使用<br />6.3.1 IE浏览器概述<br />6.3.2 IE的基本操作<br />6.4 电子邮件的使用<br />6.4.1 电子邮件概述<br />6.4.2 电子邮件的特点<br />6.4.3 电子邮件的传输协议<br />6.4.4 免费电子邮箱申请<br />6.4.5 电子邮件收发<br />6.4.6 Microsoft Outlook 2010使用<br />6.5 计算机的日常维护与病毒防治<br />6.5.1 计算机的日常维护<br />6.5.2 计算机的病毒防治<br />习题<br /><br />附录 A2014年全国计算机等级考试<br />一级MSOffice考试大纲<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1228979443', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：至&middot;思&middot;行:从达沃斯开始的思考</p> \n<p>原价：45.00元</p> \n<p>作者：王建宙</p> \n<p>出版社：万卷出版公司</p> \n<p>出版日期：2011-09-01</p> \n<p>ISBN：9787547016831</p> \n<p>字数：</p> \n<p>页码：240</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 这是对达沃斯会议的详实记录，是参加国际活动的教科书。这里有对达沃斯世界经济论坛细致入微的介绍；有全球商界和政界精英的思想与智慧的碰撞；有企业管理者探索企业国际化经营之路的深思；也有对中国通信未来的展望。</p> \n<p> href=\'book../20130617_d2pz\' target=\'_blank\'> 更多好书尽在湛庐文化专卖店</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>这是一本探索中国企业国际化经营管理的著作。本书是王建宙先生以参加达沃斯世界经济论坛的感悟为贯穿主线，以经营中国移动的实践为见证，探索中国企业国际化经营之路的心血之作。中国企业的国际化，已经不是有没有发言权的问题，而是怎么发言的问题。书中既沉淀了关于企业的社会责任、中国通信的历史与未来、中国企业如何“走出去”等深刻的企业经营思考，也描绘了与全球商界和政界精英思想碰撞的细节与片段，是介绍达沃斯会议的翔实记录，是参加国际活动的教科书。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第1章 从达沃斯开始的思考<br />第2章 责任才是最长远的战略<br />第3章 让“大象”继续快跑<br />第4章 跨越，我们可以到达世界的每一个角落<br />第5章 从中国的世界到世界的中国<br />第6章 选择领先，而不仅仅是跟随<br />第7章 夏季达沃斯，新领军者的舞台</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>王建宙<br />中国移动通信集团公司董事长。2008年被选为达沃斯世界经济论坛年会的联席主席之一。2010年5月，被国际电信联盟授予“2010年世界电信和信息社会奖”。<br />历任杭州市电信局局长、浙江省邮电管理局副局长、邮电部计划建设司司长、信息产业部综合规划司司长、中国联合通信有限公司董事长兼总裁，曾经在浙江省桐庐县下乡三年。拥有浙江大学工学硕士和香港理工大学工商管理学博士学位。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1228979444', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：与领导相处的艺术：读懂领导的身体语言</p> \n<p>原价：28.00元</p> \n<p>作者：良石著</p> \n<p>出版社：中国纺织出版社</p> \n<p>出版日期：2013-03-01</p> \n<p>ISBN：9787506494113</p> \n<p>字数：175000</p> \n<p>页码：236</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.359kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 你是否不明白为什么领导上午还对你和颜悦色，下午就对你声色俱厉？你是否不明白领导为什么说话总是意味深长、话中有话？你是否总是因领导高深莫测的表情而不知所措？你是否想读懂领导的话中话？你是否想获得领导的赏识？得民心者得天下，得龙心者得高升。想要读懂领导的心思吗？领导是永远不会把自己坦白地暴露在自己的员工面前的。这就需要你有一双能够读懂领导身体语言的慧眼。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>导言 读懂领导的心，一切尽在不言中<br />无言的秘密，就在你的眼前<br />破译领导的身体语言，化被动为主动</p> \n<p>第一章 你对自己的领导了解多少<br />领导是否信赖你？<br />切勿踏入领导的禁区<br />看不透领导的心思，就做不好事<br />准确领会领导的意图，比埋头苦干更有用</p> \n<p>第二章 从生活习惯，解读领导的内心世界<br />吃相中蕴涵的信息<br />点餐，也能看出性格来<br />……</p> \n<p>第三章 谎言，未必都是恶意的<br />第四章 穿着打扮中隐藏的性格线过<br />第五章 领导手势所透露出来的信息<br />第六章 腿和脚能如实表达领导的意图<br />第七章 坐姿中透露的心理动向<br />第八章 从“说话”看领导内心情绪表露<br />第九章 破译领导动作之下的潜台词<br />第十章 察颜观色，窥其心<br />第十一章 微笑背后的真实世界<br />第十二章 头部的语言密码<br />第十三章 应对“难缠”领导的方案策略<br />第十四章 取得领导好感的技巧<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1228979445', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：新空间.咖啡馆-I</p> \n<p>原价：88.00元</p> \n<p>作者：新空间编辑组</p> \n<p>出版社：辽宁科学技术出版社</p> \n<p>出版日期：2015-03-01</p> \n<p>ISBN：9787538187953</p> \n<p>字数：10000</p> \n<p>页码：304</p> \n<p>版次：1</p> \n<p>装帧：软精装</p> \n<p>开本：32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>随着国内新兴消费群体（80后90后人群，多受过高等教育，对国外生活方式有过亲身体验或了解）经济实力的增强，都市生活的休闲及社交体验越来越多地投入到宜静宜动的咖啡馆中。即可一人独坐、阅读，也可三五好友欢聚畅谈。对咖啡馆设计的多样化、个性化及创新性是越来越多设计师需要了解的。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>咖啡馆是人们在城市生活中可以获得轻松、悠闲和舒适感觉的场所之一，如今在中国已经吸引了越来越多的消费者。每个咖啡馆都需要有自己独特的风格与个性，主要体现在室内氛围与装饰设计上。设计师们多利用灯光、不同质感和色彩的材料营造一个可以让人放松的氛围。本书中100余个咖啡馆设计作品来自世界各地，风格多变，体现了国际最新设计创意，值得借鉴。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>新空间编辑组由8名编辑组成，均来自辽宁科学技术出版社国际图书出版中心，曾完成多本中英文版室内设计图书的编辑工作，包括《食品店设计》、《节能住宅》、《50个最美的家》、《烘焙坊设计》、《开放式餐厅》、《综合医院规划与设计》、《酷店》、《室内软装饰》等</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t487/90/1025032446/33394/9f1115ff/54a80a8eN6121636a.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t481/3/1059900481/50804/d4532dd9/54a80a8fNbcacd355.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t523/105/1047769116/52608/449bf6d6/54a80a8fN3063f692.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t613/154/1028685229/59871/d254abbd/54a80a90Nd7cc5758.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t607/105/1038876054/52911/20cfa228/54a80a91N051c53b9.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1229096290', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：旧诗新话-民国文学文化名著</p> \n<p>原价：17.00元</p> \n<p>作者：刘大白</p> \n<p>出版社：岳麓书社</p> \n<p>出版日期：2012-01-01</p> \n<p>ISBN：9787807618065</p> \n<p>字数：</p> \n<p>页码：159</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.322kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>刘大白所著的《旧诗新话（民国学术文化名著）》共有55篇诗话，可以说是为文学革命“呐喊”的文字。作者要“从古墓中掘出抒情诗来”，以历史中的白话诗为由头，倡白话、反纲常。其文不仅有学问、有见识、有性情、有才华，而且也透露着“五四”的热情、凌厉与欢快。</p> \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <pre>（一）《闽风篇》（二）雁字（三）樵夫哭娘（四）《当窗织》和《采桑词》  （五）郑板桥教子（六）《华山畿》和《折杨柳枝歌》（七）《桃花源诗序》  （八）《牛行迟》和《柘皋老妇行》（九）“梅花接老爷”  （十）《弹铗歌》底用韵（十一）郑板桥《绍兴》诗（十二）胡遗译《节妇吟》（十三）《姑恶》  （十四）无韵诗（十五）董《西厢》和王《西厢》  （十六）管夫人《我侬词》（一）（十七）情诗（十八）画鸡横幅诗（十九）《郑风》淫？（二十）从古墓中掘出抒情诗来（二十一）《毛诗》中的无韵诗（二十二）《漱玉词》（一）  （二十三）《漱玉词》（二）  （二十四）李后主与宋徽宗（二十五）钱镶《山歌》（二十六）《楚辞》中用双声叠韵字（二十七）龚定盒《红禅室词》（二十八）顾贞观《金缕曲》（二十九）《木兰诗》  （三十）《李波小妹歌》和（陇西行》（三十一）《楚辞》和《成相》（三十二）管夫人《我侬词》（二）  （三十三）宋代白话文学底发展（三十四）李芳树《刺血诗》（三十五）《圈儿信》  （三十六）《双红豆》  （三十七）张打油《咏雪诗》（三十八）《碎金词谱》（一）  （三十九）《缢鬼诗》  （四十）用境界说词（四十一）“八病”正误（四十二）《毛诗》底用纽（四十三）《毛诗》以后的停身韵（四十四）矛盾的古诗音节论（四十五）《碎金词谱》（二）（四十六）《题画竹“叶书”》（四十七）《书新国会选举调查单后》（四十八）陈莲远先生遗诗（四十九）《红禅室词》中的某王孙（五十）《爆竹诗》（五十一）《新相思》（五十二）《我有匕首行》（五十三）《眼波》（五十四）任瘦红（五十五）暗合和蹈袭后记</pre> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1229096292', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:审计学</p> \n<p>原价：45.00元</p> \n<p>作者：李存华</p> \n<p>出版社：经济管理出版社</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787509626771</p> \n<p>字数：346000</p> \n<p>页码：299</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div>\n  李存华编著的《审计学》结构体系是在充分吸收我国审计工作经验和日常教学实践及同类教材优点的基础—上而构建的。教材内容以注册会计师审计为主线，注重将审计的基本原理、基本方法与审计实务有机结合；在审计知识的阐述上，尽可能做到理论联系实际，既全面论述审计的基本理论，又阐明审计的具体实务。同时，本教材在编写中尽最大可能地体现风险导向审计理念，详细介绍了各个循环的审计思路和各阶段的重点审计项目；特别是按照最新修订的企业会计准则、内部控制应用指引和中国注册会计师执业准则体系的核心要求而编著。 \n <br /> 《审计学》既适用于高等院校学科教育，又可以作为专业审计人员、财务会计人员和经济管理人员在职培训和自用教材。 \n <p></p> \n <p><b><font color=\"blue\">目录</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">作者介绍</font></b></p> \n <hr size=\"1\" /> \n <p>李存华，山西省平定县人，太原理工大学阳泉学院副教授，从事审计课程教学工作15年，具有丰富的理论知识与实践经验。山西省晋商文化研究会理事、太原理工大学阳泉学院文献资源建设委员会委员。近年来，主持山西省高等学校哲学社会科学立项课题1项，参与(排名第二)山西省哲学社会科学“十二五”规划课题1项、山西省高等学校哲学社会科学立项课题1项、太原理工大学阳泉学院重点研究课题1项，公开出版学术论著1部，参编论著1部、国家级教材2部，在省级以上学术期刊累计发表专业性学术论文13篇，获省级竞赛奖1项。</p> \n <p><b><font color=\"blue\">文摘</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <p><b><font color=\"blue\">序言</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n</div>', '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1229153642', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t619/161/1037049405/68583/77d18ba0/54a89535N5cef3a46.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:法学教授教你怎样写论文:经典范例、问题解答、写作技巧（培生法律课堂 原版影印本）</p> \n<p>原价：38.00元</p> \n<p>作者:(英) 福斯特 (Foster,S.)著</p> \n<p>出版社：华中科技大学出版社</p> \n<p>出版日期：2014-1-1</p> \n<p>ISBN：9787560995212</p> \n<p>字数：246000</p> \n<p>页码：251</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>论文的编辑推荐：由英国PEARSON 出版社授权华中科技大学出版社出版的培生法律课堂之《法学教授教你怎样写论文：经典范例&middot;问题解答&middot;写作技巧》一书已经与读者见面了。本书主要为需要学习法学论文写作的读者们详细地介绍了法学论文写作的主要知识。本书中所囊括的论文写作技巧及知识、各种优秀论文的案例及调研资料等为学习法学论文写作的读者们提供了大量的参考及帮助。是一本非常适合中国读者们系统地了解与学习法学论文写作的经典教材。<br /></p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《法学教授教你怎样写论文：经典范例&middot;问题解答&middot;写作技巧》一书，是一本指导法学论文写作的经典教材。本书在内容上，首先，为读者们提供了本科阶段学生所需要撰写论文的主要类型。第二，详细地介绍了论文写作的要素以及各种写作技巧。第三，通过书中所使用的各种案例范本及具体的论文写作知识，为读者分辨优劣论文提供的了参考和指导。第四，本书同时为读者们清楚地指导了如何更加精准地收集资料，以及在论文准备阶段及撰写当中所必备的调查研究。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>Contents <br /><br />Preface ii <br />Introduction: How to use this book iii <br /><br />Part 1 Preparing and writing law assignments 1 <br /><br />1 Writing law assessments on undergraduate courses 3 <br /><br />Some common complaints 4 <br />Some basic points 5 <br />Note-taking and using notes with other sources 7 <br />What should I do when I get an assignment 8 <br />Researching for assessments 10 <br />Contents <br /><br />Preface ii <br />Introduction: How to use this book iii <br /><br />Part 1 Preparing and writing law assignments 1 <br /><br />1 Writing law assessments on undergraduate courses 3 <br /><br />Some common complaints 4 <br />Some basic points 5 <br />Note-taking and using notes with other sources 7 <br />What should I do when I get an assignment 8 <br />Researching for assessments 10 <br /><br />2 Presentation of law assessments 13 <br /><br />Word-processed work 13 <br />Adopting good practice in grammar, punctuation and spelling <br /><br />14 <br />Clear and coherent writing style 18 <br />Avoiding plagiarism 25 <br />Providing authority 28 <br />Reading over your answer 32 <br />Answering the question 32 <br />Writing critically and gaining enhanced grades 50 <br />Summary of writing and presentational skills 55 <br /><br />Part 2 Writing legal essays: Specific legal skills 57 <br /><br />3 Using legal materials 59 <br /><br />Providing authority 59 <br />Using cases 66 <br />Using statutory materials 85 <br />Using law journals 90 <br />Using websites 94 <br /><br />4 Legal referencing and citation 96 <br /><br />Learn how to cite cases 96 <br />Citing statutory materials 97 <br />Citing journals 100 <br />Citing books 102 <br />Citing websites 102 <br />Bibliographies 103 <br />References and Latin words and phrases 104 <br />Summary of using legal materials, referencing and citation <br /><br />105 <br /><br />5 Good and bad essays <br /><br />107 <br /><br />Introduction 107 <br />Practice 1: Contract law essay 108 <br />Practice 2: Legal system and constitutional law essay 128 <br />Summary of good essay techniques 150 <br /><br />Part 3 Answering problem and exam questions <br /><br />153 <br /><br />6 Answering problem questions 155 <br /><br />Understanding problem questions 155 <br />Tackling problem questions 157 <br />Practice 1: Contract problem 163 <br />Practice 2: Statutory interpretation/judicial review problem <br /><br />172 <br />Summary of problem-solving skills 188 <br /><br />7 Preparing for and answering exam questions 189 <br /><br />General exam skills 189 <br />The revision process 193 <br />The examination 199 <br />Examples of exam answers 210 <br />Practice 1: The contract problem 210 <br />Practice 2: The constitutional law essay 215 <br />Summary of examination skills 219 <br /><br />Part 4 Tackling extended essays and projects 221 <br /><br />8 Researching and writing advanced essays 223 <br /><br />Extended and advanced essays at undergraduate level 223 <br />Undertaking greater research 232 <br />Enhanced writing and referencing skills 236 <br />Undergraduate projects 237 <br />Summary of advanced essay and project skills 251 <br /><br />Further reading 252</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>Steven Foster是考文垂大学法学院的主要讲师，教授法学技巧这门课程已超过30年，同时他在法学院中也教授法学写作与研究的课程。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1229153644', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：1999-2009-电视电影十年</p> \n<p>原价：48.00元</p> \n<p>作者：赵小青</p> \n<p>出版社：中国电影出版社</p> \n<p>出版日期：2013-04-01</p> \n<p>ISBN：9787106033743</p> \n<p>字数：</p> \n<p>页码：315</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《电视电影十年（1999-2009）》是作者以严谨的态度将电视电影诞生至今10年的发展历程进行了详细梳理和分析。对电视电影的特征、发展状况以及电视电影的发展分期等分章节进行了论述，附录中的电视电影获奖名录及片目，也是难得的资料，可供相关读者阅读。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />总论<br />第一节 什么是电视电影<br />第二节 国外及中国香港电视电影简介<br />第三节 中国内地电视电影概述<br /><br />第一章 电影卫星频道节目制作中心的成立和电视电影的初创（1994-2002）<br />第一节 电影卫星频道节目制作中心初建（1994-1997）<br />第二节 电视电影筹备期（1998）<br />第三节 中国电视电影诞生——鼠年贺岁第一剧（1999）<br />第四节 中国电视电影初创（1999-2002）<br /><br />第二章 发展期年度观察<br />第一节 2003年电视电影观察<br />第二节 2004年电视电影观察<br />第三节 2005年电视电影观察<br />第四节 2006年电视电影观察<br />第五节 2007年电视电影观察<br />第六节 2008年电视电影观察<br />第七节 2009年电视电影观察<br /><br />第三章 创作特写<br />第一节 类型片——收视支柱<br />第二节 系列故事和故事系列——电视电影特色产品<br />第三节 少数民族题材——边疆风情<br />第四节 电视电影创作策略<br /><br />第四章 运营管理及研究状况<br />第一节 电视电影评奖激励机制<br />第二节 管理制作机构和创作队伍<br />第三节 电视电影国内研究状况<br /><br />附录一 电视电影播况年报（1999-2009）<br />附录二 电视电影大事记（1998-2009）<br />附录三 电视电影国内外获奖一览（2000-2009）<br />附录四 电视电影片目表（1999-2009）<br />附录五 中国电视电影的生发与“终结”<br />后记</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>赵小青，生于1957年4月。中国艺术研究院影视所研究员、硕士生导师、电影学博士。中国电影家协会会员、中国电影评论学会会员、北京文艺评论家协会理事、北京电影评论学会会员。多年从事影视史论特别是电视电影、东方女性形象、新兴（左翼）电影批评研究教学工作。在《当代电影》、《电影艺术》上发表多篇论文。参加“十五”规划艺术学科重点课题《当代电影发展史》，完成“惊险样式电影”部分。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1229851530', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:糕点加工技术与实用配方</p> \n<p>原价：38元</p> \n<p>作者:马涛主编</p> \n<p>出版社：化学工业</p> \n<p>出版日期：2014-5-1</p> \n<p>ISBN：9787122198129</p> \n<p>字数：275000</p> \n<p>页码：284</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《糕点加工技术与实用配方》主要介绍糕点生产所用原辅料的性质和作用、如何选择原料、生产设备和器具、月饼的生产工艺和操作要点、西式糕点的生产工艺和裱花装饰技术、实际生产中问题的分析和解决方法、各种中式糕点的生产工艺和详细配方。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章概述<br />第一节糕点的概念及分类<br />一、糕点的概念及特点<br />二、糕点的分类<br />第二节我国糕点食品的发展现状及发展趋势<br />一、我国糕点食品行业的现状及存在问题<br />二、我国糕点行业的发展趋势<br />三、糕点食品的创新<br />第二章糕点原料和辅料<br />第一节小麦粉<br />一、面粉的化学组成<br />二、影响面粉加工特性的因素<br />三、面粉的贮藏<br />四、食品专用小麦粉<br />第二节糖第一章概述<br />第一节糕点的概念及分类<br />一、糕点的概念及特点<br />二、糕点的分类<br />第二节我国糕点食品的发展现状及发展趋势<br />一、我国糕点食品行业的现状及存在问题<br />二、我国糕点行业的发展趋势<br />三、糕点食品的创新<br />第二章糕点原料和辅料<br />第一节小麦粉<br />一、面粉的化学组成<br />二、影响面粉加工特性的因素<br />三、面粉的贮藏<br />四、食品专用小麦粉<br />第二节糖<br />一、糖在焙烤食品中的作用<br />二、糕点用糖与糖浆的种类<br />第三节油脂<br />一、油脂在糕点中的功能<br />二、糕点常用的油脂<br />第四节蛋与蛋制品<br />一、蛋品在焙烤食品中的功能<br />二、蛋品的种类<br />第五节乳制品<br />一、乳品在焙烤食品中的作用<br />二、焙烤食品中使用的乳品<br />第六节疏松剂<br />一、化学疏松剂<br />二、生物疏松剂<br />第七节抗氧化剂<br />一、抗氧化剂的作用<br />二、抗氧化剂使用方法<br />三、几种常用的抗氧化剂<br />第八节防腐剂<br />一、防腐剂的使用方法<br />二、几种常用的防腐剂<br />第九节其他原料<br />一、调味剂<br />二、食用色素<br />三、赋香剂<br />四、增稠剂<br />五、营养添加剂<br />第三章月饼生产工艺与配方<br />第一节概述<br />一、月饼的分类<br />二、月饼的生产工艺流程及操作要点<br />第二节水油酥皮月饼<br />一、水油酥皮月饼的制作<br />二、水油酥皮月饼代表品种的制作<br />三、其他水油酥皮月饼的配方<br />第三节糖浆皮月饼<br />一、糖浆皮月饼的制作<br />二、糖浆皮月饼代表品种的制作<br />三、其他糖浆皮月饼的配方<br />第四节油糖皮月饼<br />一、油糖皮月饼的制作<br />二、几种油糖皮月饼的配方<br />第五节油酥皮月饼<br />一、油酥皮月饼的制作<br />二、几种油酥皮月饼的配方<br />第六节奶油皮月饼<br />一、奶油皮月饼的制作<br />二、几种奶油皮月饼的配方<br />第七节蛋调皮月饼<br />一、蛋调皮月饼的制作<br />二、几种蛋调皮月饼的配方<br />第八节水调皮月饼<br />一、水调皮月饼的制作<br />二、几种水调皮月饼的配方<br />第九节浆酥皮月饼<br />第四章西式蛋糕生产工艺与配方<br />第一节西式蛋糕的制作技术及原理<br />一、西式蛋糕的基本工艺流程<br />二、面团和浆料调制的基本理论<br />三、配方平衡<br />四、膨松技术<br />五、乳化技术<br />六、烘焙技术<br />七、糖浆熬制技术<br />八、装饰技术<br />第二节烘蛋糕制作工艺<br />一、烘蛋糕的制作工艺<br />二、代表品种配方与制作工艺<br />第三节油蛋糕的制作工艺<br />一、概述<br />二、代表品种配方与制作工艺<br />第四节复合型蛋糕的制作工艺<br />一、概述<br />二、代表品种的配方与制作工艺<br />第五节裱花蛋糕制作工艺<br />一、概述<br />二、裱花蛋糕的表现手法及实用技巧<br />三、几种裱花蛋糕的配方及制作工艺<br />四、裱浆和常用饰面料的制作<br />第五章中式糕点生产工艺与配方<br />第一节中式糕点的制作技术及原理<br />一、面团调制工艺<br />二、馅心加工<br />三、成型与装饰<br />四、熟制技术<br />第二节烤制糕点<br />一、酥类糕点的生产工艺与配方<br />二、其他烤制糕点的生产工艺与配方<br />三、烤制糕点的质量问题及解决办法<br />第三节炸制糕点<br />一、炸制糕点的生产工艺与配方<br />二、炸制糕点生产中的质量问题及解决办法<br />第四节熟粉糕点<br />一、熟粉糕点的生产工艺与配方<br />二、熟粉糕点生产中的质量问题及解决办法<br />第五节其他糕点生产工艺与配方<br />第六章糕点生产机械设备及工具<br />第一节糕点制作设备<br />一、加工设备<br />二、炉灶设备<br />三、烘烤设备<br />四、制冷设备<br />五、装饰设备<br />第二节糕点制作工具<br />一、计量工具<br />二、搅拌工具<br />三、成型工具<br />四、烘焙工具<br />五、其他工具<br />参考文献<br /></p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1229851531', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:印度哲学概论</p> \n<p>原价：36元</p> \n<p>作者:梁漱溟著</p> \n<p>出版社：上海人民</p> \n<p>出版日期：2013-9-1</p> \n<p>ISBN：9787208115361</p> \n<p>字数：152000</p> \n<p>页码：225</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>1．梁漱溟北大讲义，少壮时期力作，开印度哲学研究学院式研究先河，至今仍为典范之作。<br /> 2．纪念一代宗师、20世纪中国知识人的楷模梁漱溟诞辰120周年，梁漱溟作品最权威文本再添新作。梁漱溟作品相关推荐：<br />※《梁漱溟文稿手迹选》（纪念梁漱溟诞辰120周年！国学宗师梁漱溟先生文稿手迹最大规模的集结出版）<br />※《我生有涯愿无尽：漱溟自述文录》（梁漱溟最完整的自传，历时27年编纂，5次增删的最后定本！纪念梁漱溟诞辰120周年！ ）<br />※《中国文化要义》（理解中国文化、中国之为中国的最佳文本！新订梁漱溟作品最权威文本；纪念梁漱溟诞辰120周年）<br />※《人心与人生》（梁漱溟撰写50年的托命之作！新订梁漱溟作品最权威文本；纪念梁漱溟诞辰120周年）<br />※《乡村建设理论》（宪政新中国必自乡村建设始，梁漱溟的政治新主张！新订梁漱溟作品最权威文本；纪念梁漱溟诞辰120周年）</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《印度哲学概论》原为梁漱溟于1918—1919年在北京大学哲学系教授印度哲学课程期间的讲义，后经修订由商务印书馆出版。全书分“印度各宗概略”、“本体论”、“认识论”、“世间论”四篇，全面介绍了印度哲学各宗的思想及其与佛教的关系，开启了学院派研究的先河，是中国现代印度哲学研究的典范之作。此次据1922年第三版重新整理。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>题记<br /> 第一篇 印度各宗概略<br /> 第一章 绪论<br /> 一 古代典籍<br /> 二 宗计繁出<br /> 三 诸宗与佛法<br /> 四 诸宗比较<br /> 第二章 诸宗概略<br /> 一 弥曼差派<br /> 二 吠檀多派<br /> 三 僧佉派<br /> 四 瑜伽派<br /> 五 吠世史迦派<br /> 六 尼耶也派<br /> 七 余宗题记<br /> 第一篇 印度各宗概略<br /> 第一章 绪论<br /> 一 古代典籍<br /> 二 宗计繁出<br /> 三 诸宗与佛法<br /> 四 诸宗比较<br /> 第二章 诸宗概略<br /> 一 弥曼差派<br /> 二 吠檀多派<br /> 三 僧佉派<br /> 四 瑜伽派<br /> 五 吠世史迦派<br /> 六 尼耶也派<br /> 七 余宗<br /> 第三章 佛教概略<br /> 一 佛陀<br /> 二 乘藏教相<br /> 三 宗传部别<br /> 第四章 印度各宗与宗教<br /> 一 诸宗与宗教<br /> 二 佛法与宗教<br /> 第五章 印度各宗与哲学<br /> 一 诸宗与哲学<br /> 二 佛法与哲学第二篇 本体论<br /> 第一章 一元二元多元论<br /> 一 诸宗<br /> 二 佛法<br /> 第二章 唯心唯物论<br /> 一 诸宗<br /> 二 佛法<br /> 第三章 超神泛神无神论<br /> 一 诸宗<br /> 二 佛法<br /> 第四章 因果一异有无论<br /> 一 诸宗<br /> 二 佛法<br /> 第五章 有我无我论<br /> 一 诸宗<br /> 二 佛法<br /> 第六章 空有论有性无性论<br /> 一 佛法相宗<br /> 二 佛法性宗<br /> 三 两家争持之辨解第三篇 认识论<br /> 第一章 知识本源之问题<br /> 一 诸宗<br /> 二 佛法<br /> 第二章 知识界限效力之问题<br /> 一 诸宗<br /> 二 佛法<br /> 第三章 知识本质之问题<br /> 一 诸宗<br /> 二 佛法<br /> 第四章 因明论<br /> 一 尼耶也派<br /> 二 佛法第四篇 世间论<br /> 第一章 宇宙缘起之说明<br /> 一 诸宗<br /> 二 佛法<br /> 第二章 人生之说明<br /> 一 诸宗<br /> 二 佛法<br /> 第三章 我之假实有无问题<br /> 一 诸宗<br /> 二 佛法<br /> 第四章 法之假实有无问题<br /> 一 诸宗<br /> 二 佛法<br /> 第五章 修行解脱论<br /> 一 诸宗<br /> 二 佛法</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>梁漱溟（1893-1988），20世纪中国最具独立风骨及知行合一的思想家、社会实践者。原名焕鼎，字寿铭，又字漱冥，后以漱溟行世。早岁信佛而后归儒亦信佛；以中学学历而执教北京大学。壮年辞去教职，长期从事乡村建设；发起民盟，为调停国共奔走呼号。1949年后屡受批判而始终不屈，傲然宣称“三军可夺帅也，匹夫不可夺志”。一生以“认识老中国，建设新中国”相号召，在两个问题上追求不已：一是人生问题，即人为什么活着；二是社会问题，亦可云中国问题，即中国向何处去。主要作品有《东西文化及其哲学》、《乡村建设理论》、《中国文化要义》、《人心与人生》等。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1230018720', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:机械设计(下册)——机械零件设计</p> \n<p>原价：45.00元</p> \n<p>作者：杨世明</p> \n<p>出版社：电子工业出版社</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787121217791</p> \n<p>字数：556800</p> \n<p>页码：348</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>突出机器设计规律和一般步骤,提高学生使用现代设计方法的能力。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书是根据2011年教育部高等学校机械基础课程教学指导分委员会编制的机械原理课程教学基本要求、机械设计课程教学基本要求和编者多年教学实践经验，并考虑学生掌握机器设计规律、加强学生机器设计能力培养，结合机械工程实践需要编写的。<br /> 本书配套的还有《机械设计（上册）——机器与机构分析和设计》（该书包含三篇，从第1～12章，已于2013年5月由电子工业出版社出版），上、下册内容共分为五篇和附录。本书包含两篇（第13～24章）和附录，即第四篇机械零件设计和第五篇现代机械设计方法概论。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第四篇机械零件设计<br />第13章 机械零件设计概论<br />13.1 引言<br />13.2 机械零件设计的基本要求、一般步骤和设计计算方法<br />13.2.1 机械零件设计的基本要求<br />13.2.2 机械零件设计的一般步骤<br />13.2.3 机械零件设计计算方法<br />13.3 载荷与应力的分类<br />13.3.1载荷分类<br />13.3.2 应力分类<br />13.4 机械零件的主要失效形式及设计准则<br />13.4.1 机械零件的主要失效形式<br />13.4.2 机械零件设计准则<br />13.5 机械零件的强度计算<br />13.5.1 机械零件的静强度<br />13.5.2 机械零件的疲劳强度<br />13.6 机械零件的表面强度<br />13.6.1 表面挤压强度<br />13.6.2 表面接触强度<br />13.6.3 表面磨损强度<br />13.7 机械零件的摩擦、磨损和润滑<br />13.7.1 摩擦的种类及其性质<br />13.7.2 磨损<br />13.7.3 流体动力润滑原理<br />13.7.4 润滑和润滑剂<br />13.8 机械零件的常用材料及其选择原则<br />13.8.1 机械零件的常用材料<br />13.8.2 机械零件材料的选择原则<br />13.9 零件设计中的工艺性<br />习题<br /><br />第14章 螺纹连接与螺旋传动<br />14.1 引言<br />14.2 螺纹<br />14.2.1 螺纹的类型<br />14.2.2 螺纹参数<br />14.2.3 螺纹紧固件的性能等级和材料<br />14.2.4 螺纹的公差和精度<br />14.3 螺纹连接的类型、预紧和防松<br />14.3.1 螺纹连接的类型<br />14.3.2 螺纹连接的预紧<br />14.3.3 螺纹连接的防松<br />14.4 螺栓组连接设计<br />14.4.1 螺栓组连接的结构设计<br />14.4.2 螺栓组连接的受力分析<br />14.5 单个螺栓连接的强度计算<br />14.5.1 受拉螺栓连接<br />14.5.2 受剪螺栓连接<br />14.5.3 许用应力<br />14.6 提高螺栓连接强度的措施<br />14.6.1 使螺纹牙受力均匀<br />14.6.2 减小附加应力<br />14.6.3 减轻应力集中<br />14.6.4 降低应力幅<br />14.6.5 改善螺纹制造工艺<br />14.7 螺旋传动<br />14.7.1 螺旋传动机构<br />14.7.2 螺旋传动<br />习题<br /><br />第15章 带传动和链传动<br />15.1 引言<br />15.1.1 带传动的特点<br />15.1.2 链传动特点<br />15.1.3 带传动、链传动的应用<br />15.2 带和带轮<br />15.2.1 平带和带轮<br />15.2.2 V带和V带轮<br />15.2.3 同步带和带轮<br />15.3 带传动的工作情况分析<br />15.3.1 带传动几何计算<br />15.3.2 带传动作用力分析<br />15.3.3 带的应力分析<br />15.3.4 带传动的弹性滑动和打滑<br />15.4 普通V带传动的设计<br />15.4.1 单根V带基本额定功率<br />15.4.2 V带传动的设计计算<br />15.5 带传动的张紧装置及使用维护<br />15.5.1 带传动张紧方法及装置<br />15.2.2 带传动的使用维护<br />15.6 滚子链和链轮<br />15.6.1 滚子传动链结构<br />15.6.2 滚子链链轮<br />15.7 链传动的运动特性与受力分析<br />15.7.1 链传动的运动特性<br />15.7.2 链传动的动载荷<br />15.7.3 链传动的受力分析<br />15.8 滚子链传动的设计<br />15.8.1 链传动的失效形式和设计准则<br />15.8.2 滚子传动链的额定功率曲线和额定功率<br />15.8.3 滚子传动链设计(GB/T18150—2006)<br />15.8.4 主要参数选择<br />15.9 链传动的正确使用和维护<br />15.9.1 链传动的合理布置<br />15.9.2 链传动的张紧<br />15.9.3 链传动的润滑<br />习题<br /><br />第16章 齿轮传动<br />16.1 引言<br />16.2 齿轮传动的失效形式和设计准则<br />16.2.1 齿轮传动的主要失效形式与原因<br />16.2.2 齿轮传动的设计准则<br />16.3 齿轮的材料及其选择原则<br />16.3.1 齿轮材料<br />16.3.2 齿轮热处理<br />16.3.3 许用应力<br />16.4 齿轮传动的受力分析和计算载荷<br />16.4.1 直齿圆柱齿轮传动的受力分析<br />16.4.2 斜齿圆柱齿轮传动的受力分析<br />16.4.3 圆锥齿轮传动的受力分析<br />16.4.4 计算载荷<br />16.5 直齿圆柱齿轮传动的强度计算<br />16.5.1 齿面接触疲劳强度计算<br />16.5.2 弯曲疲劳强度计算<br />16.6 齿轮设计参数选择<br />16.6.1 压力角α的选择<br />16.6.2 小齿轮齿数z1的选择<br />16.6.3 齿宽系数φd的选择<br />16.6.4 齿面硬度的选择<br />16.7 齿轮传动精度<br />16.8 斜齿圆柱齿轮传动设计<br />16.8.1 斜齿轮齿面接触疲劳强度计算<br />16.8.2 斜齿轮齿根弯曲疲劳强度计算<br />16.9 轴交角为90&deg;直齿锥齿轮传动设计<br />16.9.1 齿面接触疲劳强度计算<br />16.9.2 齿根弯曲疲劳强度计算<br />16.10 齿轮传动的效率与润滑<br />16.10.1 齿轮传动的效率<br />16.10.2 齿轮传动的润滑方式<br />16.10.3 润滑剂的选择<br />16.11 齿轮结构<br />16.12 圆弧齿轮传动简介<br />习题<br /><br />第17章 蜗杆传动<br />17.1 引言<br />17.1.1 蜗杆传动的特点<br />17.1.2 蜗杆传动的应用<br />17.1.3 蜗杆传动的类型<br />17.2 普通圆柱蜗杆传动的主要参数和几何尺寸计算<br />17.2.1 普通圆柱蜗杆传动的主要参数<br />17.2.2 普通圆柱蜗杆传动的几何尺寸计算<br />17.3 蜗杆传动的失效形式和材料选择<br />17.3.1 失效形式<br />17.3.2 材料选择<br />17.3.3 计算准则<br />17.4 普通圆柱蜗杆传动的设计计算<br />17.4.1 蜗杆传动中的作用力分析<br />17.4.2 计算载荷<br />17.4.3 普通圆柱蜗杆传动的强度计算<br />17.4.4 蜗杆轴挠度计算<br />17.5 蜗杆传动的润滑与热平衡计算<br />17.5.1 蜗杆传动的齿面滑动速度vs<br />17.5.2 蜗杆传动的效率<br />17.5.3 蜗杆传动的润滑<br />17.5.4 蜗杆传动的热平衡计算<br />17.6 蜗杆、蜗轮的结构<br />习题<br /><br />第18章 轴及相关零件<br />18.1 引言<br />18.2 轴<br />18.2.1 轴的分类、材料和一般设计步骤<br />18.2.2 轴的结构设计<br />18.2.3 轴的计算<br />18.3 轴毂连接<br />18.3.1 键连接<br />18.3.2 花键连接<br />18.3.3 无键连接<br />18.3.4 销连接<br />18.3.5 过盈连接<br />18.4 联轴器和离合器<br />18.4.1 联轴器<br />18.4.2 离合器<br />习题<br /><br />第19章 滚动轴承<br />19.1 引言<br />19.2 滚动轴承的类型、代号和选择<br />19.2.1 滚动轴承的分类<br />19.2.2 滚动轴承的代号<br />19.2.3 滚动轴承类型的选择<br />19.3 滚动轴承的受载情况、应力情况和失效<br />19.3.1 滚动轴承的受载情况<br />19.3.2 滚动轴承零件的应力情况<br />19.3.3 滚动轴承的失效<br />19.4 滚动轴承的尺寸选择和寿命计算<br />19.4.1 滚动轴承尺寸选择计算准则<br />19.4.2 按额定动载荷计算<br />19.4.3 按额定静载荷计算<br />19.5 滚动轴承的极限转速<br />19.6 滚动轴承轴系的支承结构设计<br />19.6.1 滚动轴承轴系的轴向位置固定<br />19.6.2 滚动轴承的轴向固定方法<br />19.6.3 轴承间隙及轴系轴向位置的调整<br />19.6.4 滚动轴承的配合<br />19.6.5 滚动轴承的拆装<br />19.7 滚动轴承的润滑和密封<br />19.7.1 滚动轴承的润滑<br />19.7.2 滚动轴承的密封<br />习题<br /><br />第20章 滑动轴承<br />20.1 引言<br />20.2 滑动轴承的结构<br />20.2.1 径向滑动轴承的结构<br />20.2.2 止推滑动轴承的结构<br />20.3 轴瓦(轴套)材料和结构<br />20.3.1 轴瓦(轴套)材料<br />20.3.2 轴瓦(轴套)结构<br />20.4 混合润滑滑动轴承的设计<br />20.4.1 失效和设计准则<br />20.4.2 设计内容<br />20.5 液体动压径向滑动轴承的设计<br />20.5.1 形成流液动力润滑的条件和雷诺方程<br />20.5.2 液体动压径向滑动轴承的工作过程<br />20.5.3 液体动压径向滑动轴承的承载能力及最小油膜厚度<br />20.5.4 液体动压滑动轴承的热平衡计算<br />20.5.5 液体动压滑动轴承主要参数及其选择<br />20.6 液体静压滑动轴承简介<br />习题<br /><br />第21章 弹簧<br />21.1 引言<br />21.2 弹簧的材料、许用应力及制造<br />21.2.1 弹簧的材料及许用应力<br />21.2.2 圆柱螺旋弹簧的结构形式<br />21.2.3 弹簧的制造<br />21.3 圆柱压缩(拉伸)螺旋弹簧的设计计算<br />21.3.1 弹簧的几何参数计算<br />21.3.2 弹簧的特性线<br />21.3.3 圆截面圆柱螺旋弹簧的计算<br />21.3.4 圆柱螺旋压缩(拉伸)弹簧的设计<br />习题<br /><br />第22章 机架与直线导轨<br />22.1 机架<br />22.1.1 机架的功能和分类<br />22.1.2 机架设计的要求和步骤<br />22.2 直线导轨<br />22.2.1 导轨的功能和导轨设计的基本要求<br />22.2.2 滑动导轨简介<br />22.2.3 滚动导轨简介<br />习题<br /><br />第五篇 现代机械设计方法概论<br />第23章 现代设计方法特征及内容<br />23.1 引言<br />23.2 现代设计方法的特征<br />23.2.1 现代设计方法的产生背景<br />23.2.2 现代设计方法的特征<br />23.3 现代设计方法的主要内容<br />习题<br /><br />第24章 部分现代设计方法简介<br />24.1 优化设计<br />24.1.1 优化设计概述<br />24.1.2 优化设计问题的数学模型<br />24.1.3 优化方法的选择及其程序化<br />24.1.4 计算结果的处理<br />24.2 有限元法<br />24.2.1 有限元法概述<br />24.2.2 有限元法的应用<br />24.2.3 有限元分析过程<br />24.2.4 常用有限元软件<br />24.3 机械可靠性设计<br />24.3.1 可靠性概述<br />24.3.2 机械零件可靠性设计<br />24.3.3 机械系统可靠性设计<br />习题<br /><br />附录A<br />参考文献<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>杨世明，天津工业大学机械工程学院教授，长期从事从事机械设计及理论的教学和科研及技术开发；中国机械工程学会会员，天津市机械设计教学研究会副理事长。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1230018721', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：高等数学</p> \n<p>原价：32.00元</p> \n<p>作者：高文君</p> \n<p>出版社：郑州大学出版社</p> \n<p>出版日期：2006-08-01</p> \n<p>ISBN：9787811064117</p> \n<p>字数：524000</p> \n<p>页码：342</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.558kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本教材是根据高职高专院校数学教学的基本要求，在征求各专业意见的基础上，为高职高专院校理工类学生编写的，教材本着“以学生为本，更具人性化”的原则，有利于学生阅读，是把教科书同时作为学生自学用书的一个新尝试。<br /> 本教材为全一册，教学参考时数为150学时，打*号的为选学内容，不同专业也可以根据自己的需要取舍，全册包括：函数，极限与连续，导数与微分，导数的应用，不定积分，定积分及应用，常微分方程，级数，空间解析几何简介，多元函数微分学及应用，重积分与曲线积分，行列式与矩阵，每节后有“尝试练习”，每章后有“习题”，供作业选用，书末附有答案。我们建议教师授课前先让学生预习教材，可以起到事半功倍的效果。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1231049818', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:天下是给出来的</p> \n<p>原价：29.80元</p> \n<p>作者：`</p> \n<p>出版社：新世界出版社</p> \n<p>出版日期：2011-05-01</p> \n<p>ISBN：9787510415890</p> \n<p>字数：150000</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：异形开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 1.不仅仅是一本理论概念书，穿插作者创业之路的艰辛和生活、管理中的点点滴滴！让我们切切实实的感觉到“给”的实践意义及魔力</p> \n<p> 2.作者本身是一位非常年轻帅气的企业家，很有新闻点的一个人物。</p> \n<p> 3.“给”的概念人人皆知，却从没有人善于发现。其实生活处处需要我们“给”！这个浮躁的社会现状，需要有人真正把此概念真理提炼出来，警示世人。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书讲述了宁波罗亚帝集团总裁叶万耿从商十余年窥见的财富与幸福奥妙，在书中，作者以自己大量的亲身经历和人生感悟为线索，为读者展开了一副秉持“给”这一信念的贫苦小伙子，如何打造出自己商业帝国的神奇画卷。本书文笔简练、感情真挚，为那些热爱生活、渴望成功的人提供了可以复制、极具借鉴意义的经验与指导。深信“给”的理念，实践“给”的理念，相信您的爱情一定会更加甜蜜，家庭一定会更加和睦，事业一定会更加兴旺，人生也一定会更加和谐、美满！</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 叶万耿：浙江临海人，生于1979年。宁波罗亚帝集团总裁，宁波美创投资有限公司董事长，宁波玩美学院创办人。<br /> 叶万耿从身无分文到多加公司的掌舵者，目前所涉领域包括教育、经贸、投资、文化等多个行业。作为一名杰出的企业家与优秀的培训讲师，其所授“能量”和“给予”的理念已经改变了无数人的生命，帮助无数人找到了幸福与真谛。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1231188705', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:建设工程经济:2014</p> \n<p>原价：43元</p> \n<p>作者:执业资格考试命题研究中心</p> \n<p>出版社：江苏科学技术出版社</p> \n<p>出版日期：2013-12-1</p> \n<p>ISBN：9787553708485</p> \n<p>字数：</p> \n<p>页码：300</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>1．历年真题、考点拓展、同步训练——备考三剑客； <br />2．表格形式易学易记，告别厚重文字，轻松学习；<br />3．历年真题详细解析，应试考点一网打尽。<br /></p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>本书共分为三章，每章内容按节来阐述，每节包括历年考题考点和考点拓展。历年考题考点主要从两方面来阐述，一是采用表格的形式，将近几年的考题所涉及的考点做了对比性的总结；二是整理并归纳了近几年的考题。考点拓展是根据历年考题所涉及的考点和命题规律预测了2013年可能会涉及的考题考点。为了强化考生的记忆，巩固考生对知识点的掌握情况，本书专门安排了每章的同步重点训练，进一步帮助考生加深对重要知识点的理解和掌握。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>目录<br />工程经济<br />资金时间价值的计算及应用<br />技术方案经济效果评价<br />技术方案不确定性分析<br />技术方案现金流量表的编制<br />设备更新分析<br />设备租赁与购买方案的比选分析<br />价值工程在工程建设中的应用<br />新技术、新工艺和新材料应用方案的技术经济分析<br />工程财务 <br />财务会计基础<br />成本与费用<br />收入<br />利润和所得税费用目录<br />工程经济<br />资金时间价值的计算及应用<br />技术方案经济效果评价<br />技术方案不确定性分析<br />技术方案现金流量表的编制<br />设备更新分析<br />设备租赁与购买方案的比选分析<br />价值工程在工程建设中的应用<br />新技术、新工艺和新材料应用方案的技术经济分析<br />工程财务 <br />财务会计基础<br />成本与费用<br />收入<br />利润和所得税费用<br />企业财务报表<br />财务分析<br />筹资管理<br />流动资产财务管理<br />建设工程估价<br />建设工程项目总投资<br />建筑安装工程费用项目的组成与计算<br />建设工程定额<br />建设工程项目设计概算<br />建设工程项目施工图预算<br />工程量清单编制<br />建设工程经济<br />工程量清单计价<br />工程量清单计价表格<br />国际工程投标报价<br />２０１２年度全国一级建造师执业资格考试试卷<br />２０１２年度全国一级建造师执业资格考试试卷参考答案<br />２０１３年度全国一级建造师执业资格考试试卷<br />２０１３年度全国一级建造师执业资格考试试卷参考答案<br /></p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>魏文彪，一级建造师、造价工程师、监理工程师、经济师、工程师。<br />1994-1997 从事工程预算工作；<br />1997-2003 从事工程施工管理；<br />2004年至今从事建筑类图书策划、编写。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1231188706', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中国传统童谣书系 小白菜地里黄</p> \n<p>原价：20.00元</p> \n<p>作者：金波</p> \n<p>出版社：接力出版社</p> \n<p>出版日期：2012-06-01</p> \n<p>ISBN：9787544823753</p> \n<p>字数：65000</p> \n<p>页码：170</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.422kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> ★著名儿童文学作家、诗人、童谣研究专家金波数十年研究成果<br /> ★收录近2000首中国传统童谣，分十种类别精心编排<br /> ★流淌在血液中的祖先的声音 蕴涵在基因中的民族的记忆<br /> ★爷爷奶奶的歌谣、爸爸妈妈的游戏、跳跃在孩子们心中的快乐音符</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 中国传统童谣是中华民族文化宝库中的一颗明珠，千百年来，世世代代，口耳相传，经久不衰。优秀的童谣是母亲给孩子最早的心灵滋养和抚慰，是儿童最早学习母语、亲近母语的范本，是儿童学习生活、认识社会最好的途径。童谣对于儿童的身体协调性、听觉敏锐感、韵律节奏感等都非常有意义。<br /> 本套中国传统童谣书系是著名儿童文学作家、诗人、童谣研究专家金波数十年的研究成果，编者通过田野采风和民间搜集，以及对其他优秀版本传统童谣的选萃，精选了近2000首适合儿童诵读、贴近儿童生活的中国传统童谣，分童趣歌、自然歌、逗趣歌、顶真歌等10种类别精心编排，旨在为儿童提供朗诵和阅读的优秀文本，为家长提供儿童启蒙教育的必备材料。</p> \n<p> 单本简介：<br /> 小白菜 地里黄——忆旧歌<br /> 忆旧歌收录了一些描述旧时代苦难生活、风土人情和地理建筑的童谣，它对于我们了解历史、熟悉民间文化都有宝贵的价值。<br /> 此卷收录了流传久远的《小白菜，地里黄》《东直门挂着匾》等。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>北京粥厂<br />金斗斗<br />大哥哥 二哥哥<br />大脚大<br />叉到外婆家<br />推磨养妈妈<br />老乡见老乡<br />太阳上嘴儿<br />蓝靛厂<br />十字歌<br />小两口 去抬水<br />穷娃过年<br />爬山豆 叶叶长<br />嫂子喜欢得拍屁股<br />四牌楼东<br />山歌好唱口难开<br />压油油<br />有个大姐田菜花<br />灶王爷<br />叹弓<br />挑葱卖蒜不卖粉<br />长烟袋 短荷包<br />阿大阿二挑荠菜<br />雁 雁 等等我<br />小槐树<br />东圪塔打水<br />一副筐<br />初一十五庙门开<br />吃了馍馍耪地去<br />大雪纷纷下<br />咚咚咚<br />棒捶棒<br />小小子儿 拿倒锤儿<br />滴滴滴<br />要陪送<br />好闺女儿<br />黄花儿 着地生<br />小鸡鸡<br />大小姐<br />富娃过年<br />东一村<br />莫笑穷人吃稀饭<br />你家伢在南头<br />鞭炮一响把张开<br />弹棉花<br />一桌饭<br />板凳歪歪<br />打十不弦的不害羞<br />泥瓦匠<br />孤儿盼太阳<br />高楼高<br />山老鸹<br />荡秋千<br />大月亮 二月亮<br />买针线<br />吆老牛<br />……</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 金波，诗人，著名儿童文学作家。先后出版诗集《回声》、《绿色的太阳》等十余部，童话集《小树叶童话》、《影子人、》以及幻想小说《开开的门》等。1957年开始收集研究中国传统童谣。著有《中国十大童谣》，选编有《中国传统童谣选》等。多篇作品被收入中小学语文和音乐课本。曾多次获得国家图书奖、“五个一工程”奖、中国作家协会全国优秀儿童文学奖、宋庆龄儿童文学奖、冰心儿童文学奖等。1992年获得国际安徒生文学奖提名奖。<br /> 申沛农：京派剪纸的领军人物，创作了几千幅足可传世的剪纸作品，他的作品已经成为北京的非物质文化遗产。生前曾任中国剪纸学会副会长。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t706/57/443173513/27141/205ff1b7/54af8096N7e380452.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t556/271/1095985348/28583/776d862a/54af8096N7c40a2fa.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t520/36/1103803916/27470/542139a5/54af8096Nddc0c47c.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1231317122', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：公司治理(第二版)(全国普通高等院校财务管理专业系列教材)</p> \n<p>原价：39.00元</p> \n<p>作者：陈文浩</p> \n<p>出版社：上海财经大学出版社有限公司</p> \n<p>出版日期：2011-01-01</p> \n<p>ISBN：9787564209247</p> \n<p>字数：414000</p> \n<p>页码：279</p> \n<p>版次：2</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.400kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书主要包括三个部分、九个章节。第一部分是对公司治理理论的综述，从所有权与经营权分离的角度，介绍了企业制度演进的过程及其生的公司治理问题扣公司治理体系，并介绍了公司治理理论的发展史；第二部分论述了公司理研究的主要问题以及相关研究的最新成果和发展趋势；最后一部分结合我国国有企业的展状况，对它们的公司治理问题进行了研究，也是笔者多年来研究的成果。本书体系简明章节重点突出，既可用于多专业、多层次的教学，如管理学、金融学、经济学等专业的本科生研究生教学，也可为专业人士提供相关研究的参考。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第二版前言<br />第一章 公司治理概论<br /> 第一节 企业制度的演进与现代企业制度<br /> 第二节 公司治理理论的发展<br /> 第三节 不同治理模式下的公司治理理论<br /> 第四节 公司制企业的治理体系<br /> 本章小结<br /> 本章思考题<br /> 案例<br />第二章 公司治理结构<br /> 第一节 股东大会<br /> 第二节 董事会<br /> 第三节 监事会<br /> 第四节 管理层<br /> 第五节 结构类型<br /> 本章小结<br /> 本章思考题<br /> 案例<br />第三章 独立董事<br /> 第一节 独立董事制度<br /> 第二节 独立董事制度的运行机制<br /> 第三节 独立董事制度在我国的实践<br /> 本章小结<br /> 本章思考题<br /> 案例<br />第四章 公司治理机制<br /> 第一节 公司治理机制和现代治理机制设计<br /> 第二节 美、日、德公司权力分配与约束激励机制比较<br /> 第三节 公司治理机制的影响因素<br /> 第四节 公司治理机制趋同<br /> 第五节 有关治理机制的实证研究<br /> 本章小结<br /> 本章思考题<br /> 案例<br />第五章 影响公司治理的内外部因素<br /> 第一节 影响公司治理的内部因素<br /> 第二节 影响公司治理的外部因素<br /> 本章小结<br /> 本章思考题<br /> 案例<br />第六章 公司治理模式及公司治理模式的趋同<br /> 第一节 全球典型公司治理模式<br /> 第二节 全球公司治理模式的趋同化<br /> 第三节 东南亚以及中国的公司治理现状<br /> 本章小结<br /> 本章思考题<br /> 案例<br />第七章 企业集团的公司治理<br /> 第一节 企业集团公司治理概述<br /> 第二节 母子公司及关联企业的治理<br /> 第三节 战略联盟的治理机制<br /> 本章小结<br /> 本章思考题<br /> 案例<br />第八章 相机治理<br /> 第一节 企业所有权的安排<br /> ……<br />第九章 中国国有企业公司治理问题探讨<br />参考文献</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1231317123', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:环保色料与应用</p> \n<p>原价：39.00元</p> \n<p>作者：董川,双少敏,卫艳丽</p> \n<p>出版社：化学工业出版社</p> \n<p>出版日期：2009-03-01</p> \n<p>ISBN：9787122042781</p> \n<p>字数：568000</p> \n<p>页码：237</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书首先对色料进行了概述，通过对色料的研究现状及发展趋势进行分析，首次提出了环保色料的理念，详细介绍了各种环保色料，其中包括高分子环保色料、荧光型环保色料、天然植物色素、新型环保可降解色料等，探讨了它们的产生机理、特征及在各自领域的应用。同时，对环保色料的分析方法、检测标准、研究现状及应用等进行详细阐述，提供了国际禁用色料名单、色料常用性能的分析方法及环保色料行业标准；展望了高科技手段在环保色料研究中的应用及其在未来的发展趋势，对新型环保色料的研究和开发具有一定参考价值。<br /> 本书可供化学化工、环境科学、高分子化学、化妆品制造业、纺织印染业、印刷制版业及食品包装行业等领域专业人员参考，还可作为材料化学相关专业研究生、高年级本科生的教学参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第1章 色料概述<br /> 1.1 色料的发展简史<br /> 1.1.1 颜色概念的产生<br /> 1.1.2 色料发展简史<br /> 1.2 色料的分类及特征<br /> 1.2.1 染料<br /> 1.2.2 颜料<br /> 1.3 色料的研究现状及发展趋势<br /> 1.3.1 染料的研究现状及发展趋势<br /> 1.3.2 颜料的研究现状及发展趋势<br /> 1.4 环保色料<br /> 1.4.1 环保色料含义<br /> 1.4.2 环保色料概述<br /> 参考文献<br />第2章 环保色料<br /> 2.1 环保色料的分类<br /> 2.2 环保型无机颜料<br /> 2.2.1 白色颜料<br /> 2.2.2 黄色颜料<br /> 2.2.3 红色颜料<br /> 2.2.4 蓝色颜料<br /> 2.2.5 绿色颜料<br /> 2.2.6 黑色颜料<br /> 2.2.7 金属颜料<br /> 2.2.8 体质颜料<br /> 2.2.9 珠光颜料<br /> 2.3 环保型有机颜料<br /> 2.3.1 偶氮颜料<br /> 2.3.2 金属配合颜料<br /> 2.3.3 酞菁颜料<br /> 2.3.4 喹吖啶酮类颜料<br /> 2.3.5 茈系颜料<br /> 2.3.6 硫靛类颜料<br /> 2.3.7 蒽醌型还原颜料<br /> 2.3.8 异吲哚啉酮类和异吲哚啉类颜料<br /> 2.3.9 萘吲哚啉嗪二酮类颜料<br /> 2.3.10 芳甲烷类颜料<br /> 2.3.11 吡咯并吡咯二酮类颜料<br /> 2.3.12 喹酞酮类颜料<br /> 2.3.13 荧光颜料<br /> 2.3.14 杂类颜料<br /> 2.4 环保染料<br /> 2.4.1 环保型直接染料<br /> 2.4.2 环保型酸性染料<br /> 2.4.3 环保型分散染料<br /> 2.4.4 环保型活性染料<br /> 2.4.5 环保型硫化染料<br /> 2.4.6 环保型还原染料<br /> 2.4.7 环保型阳离子染料<br /> 2.4.8 天然染料<br /> 2.5 环保色料颜色产生的机理<br /> 2.5.1 光与颜色<br /> 2.5.2 无机化合物颜色产生的机理<br /> 2.5.3 有机化合物颜色产生的机理<br /> 2.5.4 光源对颜色的影响<br /> 2.5.5 颜色的描述与测量<br /> 参考文献<br />第3章 高分子环保色料<br /> 3.1 高分子环保染料的分类与性质<br /> 3.1.1 高分子环保色料的分类<br /> 3.1.2 高分子环保色料的性质<br /> 3.2 高分子环保色料的合成方法与表征<br /> 3.2.1 高分子环保色料的合成方法<br /> 3.2.2 高分子环保色料合成实例<br /> 3.2.3 高分子环保色料的表征<br /> 3.3 高分子环保色料的应用<br /> 3.3.1 油墨与涂料<br /> 3.3.2 食品包装材料<br /> 3.3.3 皮革染色<br /> 3.3.4 纤维素染色<br /> 3.3.5 食品、医药、化妆品着色<br /> 3.3.6 合成纤维纺丝加工<br /> 3.3.7 染色和印花<br /> 3.3.8 高分子酸碱指示剂<br /> 3.3.9 光学材料<br /> 3.4 高分子环保色料的性能测试<br /> 3.4.1 分散性测试<br /> 3.4.2 高温分散的稳定性测试<br /> 3.4.3 扩散性测试<br /> 3.4.4 溶解度测试<br /> 3.4.5 防水性测试<br /> 3.4.6 透明度和纯净度测试<br /> 3.4.7 色牢度测试<br /> 3.5 高分子环保色料的发展趋势及展望<br /> 参考文献<br />第4章 荧光型环保色料<br /> 4.1 光化学反应基本原理<br /> 4.1.1 光与分子的激发<br /> 4.1.2 光化学反应基本类型<br /> 4.1.3 影响荧光型环保色料发光性能的因素<br /> 4.2 荧光型环保色料的分类<br />……<br />第5章 天然植物色素<br />第6章 新型环保可降解色料<br />第7章 环保色料的分析方法<br />第8章 环保色料的研究现状及应用<br />第9章 现代技术在环保色料中的应用<br />附录I 国际禁用色料名单 <br />附录II 20种德国及欧盟禁用色料名单</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1231334320', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：高考色彩强化训练</p> \n<p>原价：26.00元</p> \n<p>作者：林军</p> \n<p>出版社：中国纺织出版社</p> \n<p>出版日期：2005-11-01</p> \n<p>ISBN：9787506436182</p> \n<p>字数：49000</p> \n<p>页码：48</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>在高等美术院校的招生考试中，色彩是必考科目之一，其考试内容主要以静物为主，考试形式一般分两种类型：一种是静物写生；一种是静物默写，本书主要介绍的是前者。色彩考试的时间一般是3小时。在应试时，每位考生最关注的问题便是怎样才能获取高分。<br /> 在进行色彩写生训练之前，我们应该了解一些色彩的基本规律，这样在写生时才能做到心中有数，避免瞎盲目地瞎画。学习色彩最好的方法就是写生。<br /> 初学色彩写生的考生可将静物摆得相对简单些，不宜太复杂。这一阶段主要是训练如何找出大体的色彩关系，要表现出明确的色彩明暗层次、冷暖关系及纯度关系等。<br /> 有一些色彩写生经验的考生都会有这样的体会，有些静物的色彩能看得出来，可就是调不出，而有些色彩较相似或相近的不同物体往往看不出它们的区别，所以也就画不出它们之间的色彩变化，容易画得雷同，这主要是没有运用正确的观察方法比较地画。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>林军，1976年生于湖南株洲。毕业于天津美术学院设计系。现任教于湖南科技大学艺术学院设计系。中国工艺美术家协会会员。湖南省美术家协会会员。湖南版画家协会会员。湖南长沙先锋画室高考美术培训中心指导教师。主要从事油画、版画、水彩画和水粉画创作。作品《积&middot;流》</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1232840607', '<p><strong>&middot;主演：</strong><a title=\"点击查看姚鲁全部作品\" target=\"_blank\"><strong>姚鲁</strong></a><strong></strong><a title=\"点击查看曹颖全部作品\" target=\"_blank\"><strong>曹颖</strong></a><strong></strong><a title=\"点击查看于和伟全部作品\" target=\"_blank\"><strong>于和伟</strong></a><strong></strong><a title=\"点击查看王辉全部作品\" target=\"_blank\"><strong>王辉</strong></a><strong></strong><a title=\"点击查看杨凡全部作品\" target=\"_blank\"><strong>杨凡</strong></a><strong></strong><a title=\"点击查看果静林全部作品\" target=\"_blank\"><strong>果静林</strong></a><strong></strong></p> \n<p><strong> 东汉末年，腐朽没落的东汉王朝分崩离折，外戚宦官当道，军阀混乱，天下大乱，人民流离失所，社会生产力遭到极大破坏，作为“非常之人，超世之杰”的曹操，怀抱救国之志，除暴抗强，惩治腐败，几经沉浮，终于以一个政治家的魄力，统一北部中国。在政治上，他坚决实行“唯才是举，任人唯贤”，极力恢复和发展社会生产力，制定了一套治理国家和军队的法规措施，他注释的孙子兵法和兵法摘要在国内外军事史上都占重要位置。在文学上，他开建安文学之先河，登高必赋，吟诗言志，留下许多脍灸人口的千古名篇，他精国棋，功书法，好音乐，一生不信天命，移风易俗，提倡节俭，重视教育和社会福利事业的发展，为改变政风、民风树立典范，这部电视剧定位于历史人物故事片，描述曹操从22岁到66岁近半个世纪的所作所为，充分展现曹操在治国用人、发展生产、和睦民族、繁荣文学诸方面的卓越成就，突出表现曹操在军事谋略和家庭婚姻情爱方面的喜怒哀乐、悲欢离合，提示人物复杂多面的本质和个性。<br /></strong><br />.</p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1232920800', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：能源与电力分析年度报告系列 2012 国内外先进企业管理实践分析报告</p> \n<p>原价：50.00元</p> \n<p>作者：国网能源研究院著</p> \n<p>出版社：中国电力出版社</p> \n<p>出版日期：2012-12-01</p> \n<p>ISBN：9787512337039</p> \n<p>字数：145000</p> \n<p>页码：196</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.300kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>《国内外先进企业管理实践分析报告(2012)》由国网能源研究院编著，本报告共分5章。分别针对企业转型变革、集团管控、国际化经营、风险管理和科技创新管理五个方面，选择先进企业从经营概况、历史沿革、创新背景、主要做法、总体成效等方面进行分析，并以此为基础，系统地总结了近年企业管理创新的总体趋势。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本报告是能源与电力分析年度报告之一。主要围绕国内外先进企业的管理实践做法及经验教训进行概括介绍并深入分析，以探索把握现代企业管理创新的发展趋势和规律。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<pre>前言概述1 转型变革  1．1 国家电网公司：转变公司发展方式    1．1．1 公司概况    1．1．2 公司转变发展方式实践做法    1．1．3 案例点评  1．2 埃克森美孚公司：业务聚焦    1．2．1 公司概况    1．2．2 战略转型后公司的五大经营战略    1．2．3 实施并购重组的成果    1．2．4 案例点评  1．3 意大利国家电力集团：组织变革    1．3．1 集团概况    1．3．2 组织变革主要做法    1．3．3 案例点评  1．4 戴尔公司：战略转型    1．4．1 公司概况    1．4．2 艰苦的转型之路    1．4．3 两次转型的主要做法    1．4．4 案例点评2 集团管控  2．1 通用电气公司：核心资源管控实践    2．1．1 企业经营简介    2．1．2 公司核心资源管控主要做法    2．1．3 案例点评  2．2 华润(集团)有限公司：“6S BSC”集团管控    2．2．1 公司概况    2．2．2 集团管控主要做法    2．2．3 案例点评  2．3 英国国家电网公司：资产管理    2．3．1 公司概况    2．3．2 资产管理主要做法    2．3．3 案例点评3 国际化经营  3．1 丰田汽车公司：体系性的国际化战略管理    3．1．1 公司概况    3．1．2 明确的国际化战略发展路径    3．1．3 国际化经营管理体系    3．1．4 案例点评  3．2 荷兰皇家壳牌石油公司：多元化的全球化战略    3．2．1 公司概况    3．2．2战略目标体系与矩阵方法    3．2．3  全球化经营经验做法    3．2．4 案例点评  3．3 英国石油公司：中国本土化经营    3．3．1 公司概况    3．3．2 国际化发展核心战略理念    3．3．3 中国本土化战略主要做法    3．3．4 案例点评4 风险管理  4．1 德国E．ON集团：全面风险管理    4．1．1 集团概况    4．1．2 风险管理主要做法    4．1．3 案例点评  4．2 东京电力公司：福岛核事故应急管理    4．2．1 公司概况    4．2．2 福岛核泄漏事故基本情况    4．2．3 福岛核泄漏事故应急管理存在问题    4．2．4 案例点评  4．3 中国移动通信集团公司：法律风险管理    4．3．1 公司概况    4．3．2 法律风险量化管理主要做法    4．3．3 总体成效    4．3．4 案例点评5 科技创新管理  5．1 IBM公司：创新文化的培育    5．1．1 公司概况    5．1．2 创新文化内涵    5．1．3 创新文化发展历程与作用    5．1．4 案例点评  5．2 西门子公司：研发与创新管理    5．2．1 公司概况    5．2．2 研发与创新管理主要做法    5．2．3 案例点评  5．3 中国石油天然气集团公司：科技创新体系    5．3．1 公司概况    5．3．2 科技创新主要做法    5．3．3 案例点评参考文献</pre> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1232965450', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">朗文国际英语教程2(学生用书 练习册)(最新版)(附光盘9张)</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">莫林斯基,邵严毅； 布利斯,Bliss（B.）； 邵严毅,何平</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">69.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">上海外语教育出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787810808217</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2003-05-31</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">154</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.899Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">亚洲地区畅销逾800万册的美式英语教程。以交际对话为主线，注重语言知识和交际能力的协调发展，辅以其他各项技能的综合训练。以结构—功能为主线的编写体系清晰明了，便于教师授课。教师用书提供详细的授课指导与丰富实用的拓展性练习。全面修订，融入互联网时代新体验。新增“Gazette（公报）”板块，提供全球最新文化信息。新增Pronuciation和How to Say It！板块，培养良好发音习惯，提高学生的交际能力。学完整套书，学生能够掌握3000个新单词与短语。掌握英语所有语法要点及常用交际策略。达到自然、准确、流利地表达思想的要求。<br /> <br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 一 时态复习<br />一般现在时<br />现在进行时<br />一般过去时<br />将来时<br />时间表达法<br />间接宾格代词<br />描述现在、过去和将来的动作<br />生日和礼物<br />讲述友谊<br />二 可数/不可数名词<br />食物<br />买食物<br />做客吃饭<br />描述饮食喜好<br />三 单位词 可数/不可数名词 祈使句<br />买食物<br />描述食物<br />在餐馆就餐<br />食谱<br />四 将来时:时间表达法<br />讲述将来<br />可能性；概率<br />可能性<br />警告<br />五 比较级 物主代词<br />进行比较<br />建议<br />表达观点<br />赞同和不赞同<br />六 最高级<br />描述人、地点和事物<br />在百货商店购物<br />表达观点<br />七 祈使句 方向<br />市内场所<br />公共交通<br />八 副词 副词的比较级施事名词<br />描述人的行为<br />描述计划和打算<br />行为后果<br />九 过去进行时 反身代词<br />描述过去正在进行的动作<br />十 Could Be Albe to Have Got to To+形容词<br />表达过去和将来的能力<br />给出理由<br />十一 过去时复习可数/不可数名词复习<br />体检<br />医生建议<br />健康<br />营养<br />十二 将来进行时<br />时间表达法<br />描述将来的活动<br />表达时间及时间的持续<br />打电话订计划<br />十三 代词复习 动词时态复习<br />提供帮助<br />表明所有权<br />家庭问题<br />朋友<br />附录<br />听力文字<br />词汇表<br />基数词<br />序数词<br />不规则动词：过去时<br />索引<br />谈论喜欢和不喜欢<br />称赞美食<br />推荐食物<br />请求重复<br />赞同和不赞同<br />表达观点<br />请求重复<br />表示赞同<br />对坏消息的反应<br />表达义务<br />寻求建议<br />打电话<br />提出建议<br />发音练习<br />对立重音<br />弱读for<br />辅音和元音之前的of<br />带有or的选择疑问句<br />辅音机同的单词连续<br />对音重音<br />did 和would you<br />have to和 have got to<br />must 和mustnt<br />will相前的缩写<br />被删除的h音 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 亚洲地区畅销逾800万册的美式英语教程。以交际对话为主线，注重语言知识和交际能力的协调发展，辅以其他各项技能的综合训练。<br /> 以结构—功能为主线的编写体系清晰明了，便于教师授课。教师用书提供详细的授课指导与丰富实用的拓展性练习。<br /> 全面修订，融入互联网时代新体验。新增“Gazette（公报）”板块，提供全球最新文化信息。新增Pronuciation和How to Say It！板块，培养良好发音习惯，提高学生的交际能力。<br /> 学完整套书，学生能够掌握3000个新单词与短语。掌握英语所有语法要点及常用交际策略。达到自然、准确、流利地表达思想的要求。<br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1232989496', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：WIMAX技术、标准与应用</p> \n<p>原价：35.00元</p> \n<p>作者：董晓鲁</p> \n<p>出版社：人民邮电出版社</p> \n<p>出版日期：2007-04-01</p> \n<p>ISBN：9787115143464</p> \n<p>字数：</p> \n<p>页码：249</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.363kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书将主要介绍包括802.16d和802.16e在内的WiMAX技术产生的背景、应用场景、空中接口的技术实现和网络架构等方面的内容，同时还将介绍WiMAX技术与3G、E3G等技术的比较，并对WiMAX技术未来的发展方向进行了探讨。<br /> 本书共分8章，第1章介绍宽带无线接入网的技术发展历程；第2章介绍新型宽带无线接入系统采用的关键技术；第3章和第4章分别介绍802.16d和802.16e空中接口技术；第5章介绍WiMAX网络应用技术；第6章介绍WiMAX其他相关标准；第7章论述了WiMAX与其他IEEE标准之间的关系和比较；第8章对WiMAX技术未来的定位进行了探讨。<br /> 本书向读者展现了目前无线宽带接入的最新技术发展状况和未来发展前景。适合于从事通信网络部署、设计和规划的技术人员，以及从事通信技术研究的科研人员和NSP、ASP、设备供应商、芯片企业中的有关技术人员阅读，并可作为高等院校相关专业师生的教学参考书。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1232989498', '<img src=\"http://img10.360buyimg.com/n1/jfs/t268/77/411375726/759725/cc4ad717/53eb1703N93c1f0cf.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:蒂耶波洛的图画智力</p> \n<p>原价：78元</p> \n<p>作者:[美] 斯维特兰娜&middot;阿尔珀斯</p> \n<p>出版社：江苏美术出版社</p> \n<p>出版日期：2014-08-01</p> \n<p>ISBN：9787534460586</p> \n<p>字数：</p> \n<p>页码：340</p> \n<p>版次：1</p> \n<p>装帧：</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>据称，艺术家具备一种为他们所独有的“图画智力”，而威尼斯画家蒂耶波洛的画作可据说就是对这类“图画智力”的一个最好展现。阿尔珀斯和巴克森德尔在本书中重构了蒂耶波洛在再现世界和人类活动时所运用的各种模式，并藉此复原了蒂耶波洛的“图画智力”。本书依循蒂耶波洛的创作程序，先后探讨画家的素描作品、小幅油画稿以及大型壁画。其中，对维尔茨堡阶梯厅天顶《四大陆》壁画的分析，是本书的高潮部分。 本书的具体论题包括：蒂耶波洛如何在绘画中抵制叙事性事件，他如何积极地利用绘画过程中的不确定性和重复性，他又是如何去“演绎”过去、如何去“演绎”自己，他的素描如何在他整个绘画过程中发挥自己的建构作用，他如何利用设计与成品之间在比例上的差异，自然光与图画的内部光在他的作品中如何展开对话，观者自身的移动如何影响了他的创作，二维与三维之间的那种紧张关系怎样成为了他的一种表现手段，洛可可艺术形式结构背后隐藏了怎样的深层逻辑，以及蒂耶波洛那些并无明显道德说教的画作最终如何获得了一种莫名的道德力量，等等。 本册中文版共约27万字，收录了原版图书的172幅插图，其中三分之二为彩色，多为蒂耶波洛的壁画清晰照片，便于读者欣赏对照。</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>《凤凰文库艺术理论研究系列：蒂耶波洛的图画智力》依循蒂耶波洛的创作程序，先后探讨画家的素描作品、小幅油画稿以及大型壁画。其中，对维尔茨堡阶梯厅天顶《四大陆》壁画的分析，是本书的高潮部分。具体论题包括：蒂耶波洛如何在绘画中抵制叙事性事件，他如何积极地利用绘画过程中的不确定性和重复性，他又是如何去“演绎”过去、如何去“演绎”自己，他的素描如何在他整个绘画过程中发挥自己的建构作用，他如何利用设计与成品之间在比例上的差异，自然光与图画的内部光在他的作品中如何展开对话，观者自身的移动如何影响了他的创作，二维与三维之间的那种紧张关系怎样成为了他的一种表现手段，洛可可艺术形式结构背后隐藏了怎样的深层逻辑，以及蒂耶波洛那些并无明显道德说教的画作最终如何获得了一种莫名的道德力量，等等。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>斯维特兰娜&middot;阿尔珀斯（SvetlanaAlpers，1936-），“新艺术史”的积极倡导者之一，长期任教于加州大学伯克利分校艺术史系。主要著作包括《帕拉达要塞的装饰》（1971）、《描写的艺术：17世纪荷兰的艺术》（1983）、《伦勃朗的企业：画室与市场》（1988）、《鲁宾斯的形成》（1995）、《艺术的烦恼：维拉凯斯及其他》（2005）等。<br /><br />迈克尔&middot;巴克森德尔（MichaelBaxandall，1933-2008），20世纪后半叶最重要的艺术史家之一。曾任教于瓦尔堡研究所、伦敦大学和加州大学伯克利分校。主要学术著作包括《乔托与人文学者》（1971）、《15世纪意大利的绘画与体验》（1972）、《文艺复兴时期德国的椴木雕刻家》（1980）、《意图的模式》（1985）、《阴影与启蒙》（1995）、《图画的文字》（2003）等。自传《记忆片段》与小说《走近卡斯帕尔》出版于2010年。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><img src=\"http://img10.360buyimg.com/book1/s480x580_jfs/t268/288/401106515/150636/5b453daa/53eb1ad5N6857e066.jpg\" /><br /><img src=\"http://img10.360buyimg.com/book1/s480x580_jfs/t238/308/412666141/137201/7a578905/53eb1ad7Nd60a8b3f.jpg\" /><br /><img src=\"http://img10.360buyimg.com/book1/s480x580_jfs/t253/17/428895009/141540/64b97667/53eb1ae3Nf5014fcc.jpg\" /><br /><img src=\"http://img10.360buyimg.com/book1/s480x580_jfs/t223/140/425921034/166968/50c75efb/53eb1ae7N59862d3b.jpg\" /><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>★斯维特兰娜&middot;阿尔珀斯和迈克尔&middot;巴克森德尔，这两位当代最具启发性的艺术史作家出版了一部关于蒂耶波洛的书，这实在是一件出人意料的事情..两人此前都不属于研究18世纪威尼斯艺术的专家圈子，不过也正因如此，他们的书反而成为了一个关于蒂耶波洛独有绘画天才的最具原创性的研究；此书提出的令人耳目一新、富含启发性的方法，不仅适用于蒂耶波洛的作品，也同样适用于其他具象艺术家，这其中就包括了那些我们所处的“后现代”的艺术家们。”<br />——休&middot;奥纳尔（《艺术的世界史》作者）：《纽约书评》<br /><br />★“阿尔珀斯和巴克森德尔教授的初衷是去重新发现一个具体的画家，但事实情况是，他们不仅从正统艺术史之中重拾了这位画家，同时也为这部艺术史拯救了这位画家..他们的文字尽情享受着他们的种种发现，扣人心弦..从表面上看，第二章只是对画家创作准备阶段的一个直白讨论，但它却是我至今所读到过的、对素描与发明现象所作的最好的分析之一..《蒂耶波洛与图画智力》是可以带来极大共鸣的一次批判性演绎。通过具体实例，它向我们展示了一种批判性思维，而这种思维正应该是艺术史事业所本有的东西。”<br />——戴维&middot;罗森德（哥伦比亚大学艺术史教授）：《时代文学增刊》</p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1233096738', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：2015年财经法规与会计职业道德(全国适用)</p> \n<p>原价：36.00元</p> \n<p>作者：会计从业资格考试教材编委会</p> \n<p>出版社：中国财政经济出版社一</p> \n<p>出版日期：2014-10-01</p> \n<p>ISBN：9787509556856</p> \n<p>字数：233000字</p> \n<p>页码：</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>赠礼券活动说明：<br />购买 target=\'_blank\' href=\'product../23579790.html#ddclick?act=click&pos=23579790_4_1_q&cat=&key=?????&qinfo=22607_1_60πnfo=&minfo=?nfo=&custid=&permid=20140926170302418909916189951582263&ref=union../transfer.php?dd_key=%BB%E1%BC%C6%B4%D3%D2%B5&backurl=%3A%2F%2Fsearch..%2Fsearch.php%3Fkey%3D%BB%E1%BC%C6%B4%D3%D2%B5&ad_type=40&sys_id=1&from=P-323517&rcount=&type=&t=1418708300000&ver=A\'>2015会计从业套装教材，评论不少于30字，写明使用感受，按照“ 订单号 评论截图”格式发送至官方微信公众号“北京中财社”（微信号：facc），工作人员将在3个工作内验证并发放10元礼券。<br />活动时间：2014年12月16日-2014年12月31日</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><span>第一章 会计法律制度<span></span></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第一节 <span></span></span><span style=\"font-family:宋体;color:black;\">会计法律制度的概念与构成</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第二节<span><span> </span></span></span><span style=\"font-family:宋体;color:black;\">会计工作管理体制</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span>第三节<span><span> </span></span>会计核算<span></span></span></p> \n<p style=\"text-indent:10.5pt;\"><span>第四节 <span></span>会计监督<span></span></span></p> \n<p style=\"text-indent:10.5pt;\"><span>第五节 <span></span>会计机构与会计人员<span></span></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第六节 <span></span>法律责任</span><span style=\"font-family:宋体;\"></span></p> \n<p><span style=\"font-family:宋体;\">第二章<span><span> </span></span>结算法律制度</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第一节 <span></span>现金结算</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第二节 <span></span>支付结算概述</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-align:justify;text-indent:10.5pt;\"><span style=\"font-size:10.5pt;font-family:宋体;\">第三节<span><span> </span></span>银行结算账户<span></span></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第四节 <span></span>票据结算方式</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第五节<span><span> </span></span>银行卡</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第六节<span><span> </span></span></span><span style=\"font-family:宋体;color:black;\">其他结算方式</span><span style=\"font-family:宋体;\"></span></p> \n<p><span style=\"font-family:宋体;\">第三章<span><span> </span></span>税收法律制度</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第一节<span><span> </span></span>税收概述</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第二节<span><span> </span></span>主要税种</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第三节<span><span> </span></span>税收征收管理</span><span style=\"font-family:宋体;\"></span></p> \n<p><span style=\"font-family:宋体;\">第四章<span><span> </span></span>财政法律制度</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第一节<span><span> </span></span>预算法律制度</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第二节<span><span> </span></span>政府采购法律制度</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第三节<span><span> </span></span>国库集中收付制度</span><span style=\"font-family:宋体;\"></span></p> \n<p><span style=\"font-family:宋体;\">第五章 <span></span>会计职业道德</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第一节<span><span> </span></span>会计职业道德概述</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第二节 <span></span>会计职业道德规范的主要内容</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第三节 <span></span>会计职业道德教育</span><span style=\"font-family:宋体;\"></span></p> \n<p style=\"text-indent:10.5pt;\"><span style=\"font-family:宋体;\">第四节 <span></span>会计职业道德建设组织与实施</span><span style=\"font-family:宋体;\"></span></p> \n<p><span></span></p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t472/335/1150015403/147578/88f9c19b/54b3c697N8e873819.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t613/299/1154593583/151101/a12610ae/54b3c698N87933c77.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t574/287/1153753650/165645/25d6f457/54b3c699N6a819784.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t736/289/469675123/169947/9a67dd6c/54b3c69cN40df95af.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t571/254/1124009543/72535/cc523b94/54b3c69eN549af705.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t520/225/1156712448/146027/f9263f13/54b3c69eNb9b15b68.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t535/143/1135244087/169491/7412ca63/54b3c69fNb7a17fca.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1233096739', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中国别无选择</p> \n<p>原价：38.80元</p> \n<p>作者：元坤</p> \n<p>出版社：中央编译出版社</p> \n<p>出版日期：2010-06-01</p> \n<p>ISBN：9787511703736</p> \n<p>字数：200000</p> \n<p>页码：245</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书以2010年全球形势为背景，阐述了中国在经济急剧膨胀，综合国力直线上升的形式下，国家意志发生改变，逐渐以大国情怀和大国气魄屹立于世界民族之林，展示了一个泱泱大国阔步向前的矫健步伐和勃勃英姿，并对当前国际竞争形势和中国在地球上的地位作了宏观剖析。 <br /> 本书引证大量有关经济发展与国力上升的具体材料，不发空论，语言明白晓畅，读者群主要是对时政和社会问题保持关注者，公务员、知识青年及在校大学生为主。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>21世纪，大国权杖争夺战的预演已经提前展开，谁能在未来领袖群伦？谁能称霸明日的世界？谁是这个蔚蓝星球必然的主宰？<br /> 2010年中国GDP第一次超过了日本，经济实力远超鼎盛时期的苏联，煤炭、钢铁、汽车、造船、发电量、石油消费量和对外贸易额等主要经济指标占据世界第一或第二的位置。<br /> 无论以何种标准来衡量，无论中国人自身是否愿意，眼下，中国确实已不折不扣地跨入了大国的行列，中国必然将以大国的心态承担起领导世界的责任，也必然将以勇敢、自信的崭新风貌去面对未来的机遇和挑战……</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>元坤，本人钟情于写作，立志以宽广的视野、丰富的知识和蓬勃的激情感受时代的脉搏，传承中华民族深厚、悠久的文明。 本人关心社会、关心世界、关心人类的过去和未来，努力以手中的笔担当起我们这一代年轻人所应有的社会责任。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1233096740', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：公司金融研究(2013卷第1辑 总第3辑)</p> \n<p>原价：30.00元</p> \n<p>作者：济南大学公司金融研究中心</p> \n<p>出版社：中国金融出版社</p> \n<p>出版日期：2013-04-01</p> \n<p>ISBN：9787504969750</p> \n<p>字数：180000</p> \n<p>页码：149</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《公司金融研究（2013卷第1辑&middot;总第3辑）》主要内容包括：金融因素与国际贸易：一个文献综述，利率市场化是破解金融压抑的突破口，上市公司股票回购行为和监管研究，基于异质信念的股票定价研究等。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>金融理论与应用<br />信贷配给、银保协作与资金配置效率改进——基于资金效用熵的分析视角<br />我国不同地区金融资产内部结构比较分析——基于模糊模式识别理论<br />金融因素与国际贸易：一个文献综述<br />政府行为、金融分权和金融绩效——兼论地方金融管理体制的改革<br />利率市场化是破解金融压抑的突破口<br /><br />资本市场<br />上市公司股票回购行为和监管研究<br />中小企业融资现状及其影响因素分析——基于山东省枣庄市中小企业融资调查问卷的实证研究<br />基于异质信念的股票定价研究<br />大股东为什么连续减持<br />创业板上市公司资本结构对经营绩效的影响——基于制造业板块的研究</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1233205985', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：世界社会主义五百年培训教材</p> \n<p>原价：39.00元</p> \n<p>作者：本书编写组</p> \n<p>出版社：当代中国出版社</p> \n<p>出版日期：2014-02-01</p> \n<p>ISBN：9787515404073</p> \n<p>字数：220000</p> \n<p>页码：218</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p style=\"text-indent:21pt;\"><span style=\"font-family:宋体;\">社会主义首先是作为一种社会思潮出现在历史舞台上的，从《乌托邦》这一被称为空想社会主义的开山之作算起，社会主义迄今已有差不多</span><span>500</span><span style=\"font-family:宋体;\">年的时间。在</span><span>500</span><span style=\"font-family:宋体;\">年的历史进程中，社会主义经历了从思潮、理论到运动、制度的发展。</span><span> </span></p> \n<p><span><span> </span></span><span style=\"font-family:宋体;\">本书以讲座的形式，共分</span><span>28</span><span style=\"font-family:宋体;\">个专题，阐述了</span><span> </span><span style=\"font-family:宋体;\">从</span><span>1516</span><span style=\"font-family:宋体;\">年的</span><span style=\"background:white;font-family:宋体;\">早期空想社会主义思想家托马斯<span>.</span>莫尔等的《乌托邦《太阳城》到马克思、恩格斯创立科学社会主义理论体系，从到十月革命的胜利到苏联模式的缺陷和弊端及东欧剧变的警示，从只有社会主义才能救中国到中国特色社会主义，再到为</span><span style=\"font-family:宋体;\">实现中华民族伟大复兴中国梦而奋斗</span><span style=\"background:white;font-family:宋体;\">，世界社会主义约<span>500</span>年的历史，以及中国特色社会主义的建设有关内容进行了阐述。</span><span style=\"font-family:宋体;\">每个专题之后还有相关的延伸阅读文章，帮助读者进一步理解和深化本专题的内容。本书是广大党员干部一部很好的政治辅导教材。</span><span></span></p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1233215378', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：面孔之舞</p> \n<p>原价：19.80元</p> \n<p>作者：龚芳</p> \n<p>出版社：河南文艺出版社</p> \n<p>出版日期：2007-04-01</p> \n<p>ISBN：9787806237762</p> \n<p>字数：160000</p> \n<p>页码：218</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.241kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《面孔之舞》为青春小说提供了一种全新的有价值的思考。它完全摒弃了物质大丰盛时代诸多的时尚外衣，肤浅的流行作秀词汇；在对身边同时代人青春、爱情、婚姻等现实的反映中，超越了同代人的深度，看到了潜在冰山之下的人性复杂。而这一切努力，无疑为我们当代日益衰败的文学打了一针强心剂。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>上部<br /> 黄春绿：流浪的暂住证<br /> 林丰：非抑郁症患者<br /> 黄春绿：男人<br /> 林丰：我和苏铭<br /> 黄春绿：面孔<br /> 林丰：徐一鸣的风流史<br /> 黄春绿：声音<br /> 林丰：那似乎盛开着的爱情 <br /> 黄春绿：来自网张的男人<br /> 林丰：有个叫大上海的地方<br /> 黄春绿：符号<br /> 林丰：侧面相对 <br /> 黄春绿：玩一场叫爱情的游戏 <br /> 林丰：那春天的河谷<br /> 黄春绿：黑鸟飞过我的窗台<br /> 林丰：我是一个已婚男人<br /> 黄春绿：望远镜<br /> 林丰：告别蓝波<br /> 黄春绿：带猫女孩<br /> 林丰：即将消失的八角楼<br /> 黄春绿与梅方：夏天开始，春天结束<br /> 林丰：午夜香烟燃烧的尽头<br />下部 梅方&middot;黄春绿<br /> 梅家大院<br /> 再见花子，两两相忘<br /> 空房间<br /> 逃循的少年<br /> 天空最后的暗示<br /> 前生往世<br /> 婚礼<br /> 我与林丰<br /> 与时光漫步<br /> 失落的信</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>龚芳，1976年出生于湖南，先后在广州、上海、长沙、北京生活。有长篇小说发表于《钟山》等杂志。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t532/22/1137502993/54100/c2b37cf9/54b3e835N0664c8ba.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1234178534', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">再创政府-政府改革的五项战略</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">(美)奥斯本,谭功荣</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">59.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国人民大学出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787300192390</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2014-05-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">384000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">367</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">大16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.4Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">《再造政府(政府改革的五项战略)》是戴维&middot;奥斯本继《改革政府》之后的又一力作，从战略高度全面、系统地提出了政府再造的路线图，并在充分吸收美国和国际案例研究成果的基础上，详细地阐述了核心战略、后果战略、顾客战略、控制战略、文化战略及其在实践中的运用。该书另一作者是彼得&middot;普拉斯特里克。<br /> 《再造政府(政府改革的五项战略)》指出，再造就是创造具有内在改革动力和企业家式思维的公共部门，即创建“自我更新的体制”。书中提供的战略性思维代表着政府再造理论在全球范围内的最新发展。<br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 戴维&middot;奥斯本（David Osborne），被誉为“政府再造大师”。曾任美国前副总统阿尔&middot;戈尔的高级顾问，为“国家绩效评估委员会”提供智力指导，并起草了该委员会1993年年度报告；他还担任美国许多公共部门的顾问，并被英国、巴西等国领导人聘为顾问。 彼德&middot;普拉斯特里克（Peter Plastrik），自20世纪80年代以来，曾担任密歇根州商业局的首席代理以及州长吉姆&middot;布兰查德领导的密歇根战略基金会的总裁，现为许多公共组织和基金会的顾问。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 《再造政府(政府改革的五项战略)》向读者展示了作者戴维&middot;奥斯本和彼得&middot;普拉斯特里克称之为成功再造公共组织的“五项战略”(即5C)一一核心战略(core strategy)、后果战略(consequences strategy)、顾客战略(customer strategy)、控制战略(control strategy)与文化战略(culture strategy)。文中以大量的案例描述了如何将官僚体制和组织转型为“企业化政府”体制和组织的战略，以及世界上最成功的再造者是如何运用这些战略的。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:33:27', '2015-03-08 21:33:27');
INSERT INTO `tb_item_desc` VALUES ('1234234705', '<img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t706/244/448521883/48620/b36d1a6a/54b56389Nb86fbd5a.jpg\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:雕刻自我?修养读物书系:心无所待随遇而安</p> \n<p>原价：29元</p> \n<p>作者:凉月满天 著</p> \n<p>出版社：中国经济出版社</p> \n<p>出版日期：2012-10-1</p> \n<p>ISBN：9787513616577</p> \n<p>字数：201000</p> \n<p>页码：217</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>人生的旅途会遭遇不同的天气，晴朗或是阴霾；会领略不同的风景，旖旎或是荒凉；会感受不同的情绪，欢喜或是悲伤；会邂逅不同的人物，匆匆或是相伴..希望你我：智慧从容，一路花香！</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>在路上，每个人都是独行者。每走一步路、每说一句话、每做一件事、每有一个念头产生，都像滴滴水珠汇入大海，激起层层涟漪，或稍纵即逝，或挥之不去。凉月为我们一一描画。<br />本书共分八辑，表达处世、读思、做人、励志情怀、温情与慈悲等主题。悠悠苍茫，尘世书香，愿此书为夏雪，带给读者心头一片清凉。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一辑平静、自由和幸福<br />平静、自由和幸福<br />仰望星空<br />古槐之心<br />女人如衣<br />我的文字，为谁起舞<br />善如雪<br />无声召唤<br />别人的家，只是自己的路<br />趁着活着，再活一次<br />思维的智慧<br />放下“放下”<br />第二辑给心灵安一扇花窗<br />子今欲识吾归处<br />不可太用力第一辑平静、自由和幸福<br />平静、自由和幸福<br />仰望星空<br />古槐之心<br />女人如衣<br />我的文字，为谁起舞<br />善如雪<br />无声召唤<br />别人的家，只是自己的路<br />趁着活着，再活一次<br />思维的智慧<br />放下“放下”第二辑给心灵安一扇花窗<br />子今欲识吾归处<br />不可太用力<br />有比正确更愉快的事<br />惭愧也是一种德行<br />给心灵安一扇花窗<br />升上半空看人生<br />用思想网大鱼，用微笑网小鱼<br />过这样一种生活<br />一床明月半床书<br />云外是归程<br />菜如菊，人如鱼第三辑温柔相待的世界<br />视死如欢<br />清高不是天外飞仙<br />没有奇迹的世界，也那么好<br />一千年前的一场雪，两个人<br />土瓦罐和青玉罐<br />温柔相待的世界<br />玻璃镇纸里的蝴蝶<br />向死而生<br />一路离情<br />林徽因，一朵入世很深的花<br />江湖夜雨十年灯第四辑请你拈花微笑<br />一片荒凉<br />忧伤的剪刀手<br />一日看尽洛阳花<br />40以后当余年<br />皆因春风值得信<br />青花瓷瓶绣花针<br />所谓伊人，在水之眉<br />谁念西风独自凉<br />乌合之众<br />山有木兮木有枝<br />请你拈花微笑第五辑布衣英雄<br />人心是枝头的花<br />被诅咒的法利赛人与受祝福的水晶鹅<br />做人不宜“妄自菲薄”<br />每一种悲喜都无上宝贵<br />艺高人胆小<br />小心难驶万年船<br />布衣英雄<br />箭在弦上，也可不发<br />晚秋里的花香<br />被抢走鱼山的猫能成佛第六辑独一无二的花<br />我没有草原，但我有过一匹马<br />纸片人<br />生命奇迹<br />沙漠里的茅尖草<br />翔<br />独一无二的花<br />像农民，像米勒<br />灶台前唱歌的男人<br />给“机会”一个被抓住的机会<br />桂花的芬芳第七辑你的美好是最大的慈悲<br />一个都不宽恕<br />红颜<br />枯草隐兰花<br />掌心化雪<br />你的美好是最大的慈悲<br />答案<br />永远的玛利亚<br />心中的香格里拉<br />缘尽不出恶声<br />生死亲情<br />浮生第八辑春在枝头已十分<br />蒲团，蒲团<br />春在枝头已十分<br />暖水瓶，漂流瓶<br />百花深处<br />放眼四望，一切如常<br />庄农人家<br />我是人间惆怅客<br />汤圆人生<br />餐桌上的“凌乱”人生<br />一生舞青衣<br />脆柿甜枣，光阴静好</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>凉月满天：本名闫荣霞，河北正定人，《读者原创版》签约作家，教育部“十一五”规划课题组专家，中国作协会员，在《读者》、《青年文摘》、《意林》、《格言》、香港《文汇报》、美国《侨报》等各大报刊发表作品四百多万字，三百余篇文章被收入各种选本，在《演讲与口才学生版》、《盐城晚报》等多家报刊开设专栏，多篇文章被中央广播电台及省市电台广播，数十篇文章入选中考和高考模拟及真题试卷，著有红学专著《红楼的草根儿们》，散文集《走自己的路，让西瓜去说吧》、《有一种智慧叫放下》，情感美文集《我是你的如花美眷》，编著有名著鉴赏系列之《纪连海伴你读名著（红楼梦）》、《中考语文阅读和写作》等。忠实内心，真实写作。希望生活和生命尽可能简单、干净,有时不妨寂寞。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1234234708', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：超值金版-用力只能合格 用心才能优秀大全集</p> \n<p>原价：29.00元</p> \n<p>作者：姜新</p> \n<p>出版社：立信会计出版社</p> \n<p>出版日期：2012-07-01</p> \n<p>ISBN：9787542935380</p> \n<p>字数：</p> \n<p>页码：364</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 用力工作只是成功的前提，用心工作才是成功的关键。在工作组获得什么样的结果，取决于你的选择，选择比努力更重要。今天的选择，决定了你未来的生活。用力你能够做到60分，用心你能做到100分。做到合格，得到的只是平淡；做到优秀，收获的正是精彩。</p> \n<p> href=\'book../20131031_nfa2\' target=\'_blank\'><img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t448/5/1141362901/79400/65a0795a/54b56398N6bfc7452.jpg\" /></p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 用心做人、用心做事，是商场、职场成功的不二法门。只要用心，我们就会找到合适自己的奋斗目标，就不会在人生的十字路口彷徨，就不会浑浑噩噩地混日子，就不会在将来的某一天后悔。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>上篇 用心做人就能做到优秀<br /> 第1章 做人，用力做到合格还不够<br /> 合格与优秀的区别<br /> 做合格员工还是优秀员工<br /> 不要漫不经心<br /> 如果你不用心做，借口有无数个<br /> 要聪明，不要拼命<br /> 勤奋并不是机械性地工作<br /> 如果你想成功的话，首先必须希望成功<br /> 要做一个有心人<br /> 坏与好的故事<br /> 快乐工作就有快乐生活<br /> 第2章 用心做人贵在自知<br /> 人最重要的是要认识自己<br /> 给自己一个准确的定位<br /> 从一个试验开始认识你自己<br /> 你就是一只翱翔天空的鹰<br /> 面对真实的自我<br /> 了解你自己的长处<br /> 不要迷失自己<br /> 从别人眼中找到真实的自我<br /> 只有自己才能解放自己<br /> 学会接纳自己<br /> 自己是生命的重心<br /> 保持做人的本色<br /> 命运由自己做主<br /> 第3章 优秀的人都有远大志向<br /> 张开理想的翅膀<br /> 远大的理想是成功的磁石<br /> 你的想法也许会改变你的一生<br /> 你想成为什么样的人<br /> 飞向梦想的天空<br /> 点燃自己的希望之灯<br /> ****来源于梦想<br /> 确立人生之旅的航向<br /> 将你的眼光盯准一个目标<br /> 清楚地知道你自己需要什么<br /> 如何找准人生的航向<br /> 第4章 用心做人，树立自信<br /> 你是自己的命运之神<br /> 优秀的人永远信自己<br /> 学习喜欢自己<br /> 自信的人能够看清自己<br /> 懂得肯定自己<br /> 让我们发挥出最好的水平<br /> 优秀的人拥有坚忍<br /> 自信的人充满勇气<br /> 信念是成功的力量源泉<br /> 勇于改变自己<br /> 发现成功的力量<br /> 自信是后天得来的<br /> 在自卑与自信中做出抉择<br /> 消除消极的个性<br /> 6C让你更强<br /> 第5章 态度决定高度。心态决定一切<br /> 沙漠里也能找到星星<br /> 自己的抉择自己掌握<br /> 把困难当作人生的转机<br /> 可以输给别人，不能输给自己<br /> 学会给自己颁奖<br /> 走好心灵的独木桥<br /> 破釜沉舟的勇气不可或缺<br /> 心灵也要有一个坚持的理由<br /> 心态真的可以决定一切<br /> 不要忘记沉重是生活的一部分<br /> 不要让你的心灵背叛整个世界<br /> 真正的光明。是在人的心中<br /> 不要活在他人的价值观里<br /> 走自己的路，让别人去说吧<br /> 第6章 成功来自成功的个性<br /> 谜一样的个性世界<br /> 了解我们性格的特质<br /> 个性风格因人而异<br /> 透视性格分类<br /> 个性生存是一种主流<br /> 失败源于个性的失败<br /> 成功来自成功的个性<br /> ****个性，才能改造命运<br /> 自我探知，掌握命运<br /> 独一无二的你自己<br /> 个性培养的奥妙<br /> 塑造成功个性的法则<br /> 第7章 用心做人，坚守原则<br /> 信任是一切人类关系的基石<br /> 忠诚才能体现自己的价值<br /> 奉献是人生天平上最重的砝码<br /> 信任他人才能获得他人信任<br /> 豁达是一种境界<br /> 一屋不扫何以扫天下<br /> 任何时候切忌拖延<br /> 不要自我设限<br /> 为善不为恶<br /> 勤奋工作是做人的一项基本要求<br /> 不要被欲望所支配<br /> 第8章 优秀的人永不放弃<br /> 不要听任脆弱的意志摆弄<br /> 唯有埋头，乃能出头<br /> 在身后留下一串坚实的脚印<br /> 事情往往欲速则不达<br /> 不放弃就有机会<br /> 成功者永不放弃<br /> 为什么不再试一次<br /> 在失败面前意志坚定<br /> 百折不挠挺住的精神<br /> 耐心等待成功<br /> 等待下一个春天<br /> 训练你的意志<br /> 第9章 优秀的人责任感很重<br /> 权力越大，责任越大<br /> 勇于负责，机会会更多<br /> 责任感是简单而无价的<br /> 责任就是对要做的事情充满爱<br /> 做一些超出自己范围的事情<br /> 不妨多加一盎司<br /> 自动自发才是好榜样<br /> 积极主动承担分外的工作<br /> 树立起责任心，把借口抛弃掉<br /> 任何时候，没有任何借口<br /> 不要害怕巨大的压力和职责<br /> 第10章 用心的人，行动第一<br /> 行动是通向成功的唯一的路<br /> 行动是实现目标的手段<br /> 立即行动，不要让梦想萎缩<br /> 成功需要的仅仅是勇敢的行动<br /> 成功始于行动<br /> 敢想敢做是成功的唯一捷径<br /> 把宏大的计划分成几段<br /> 勇于行动战胜困难<br /> 把全部的精力集中在一件事上<br /> 善于经营自己的强项<br /> 专心地把时间运用于一个方向上<br /> 集中你的注意力做每一件事情<br /> 切忌犯“想法太多”的错误<br /> 敢于尝试会赢得成功机会<br /> 第11章 变老实为圆通<br /> 不要轻易走极端<br /> 要懂得如何争取自己的利益<br /> 学会去体察人心<br /> 不要戴着有色眼镜看人<br /> 了解人性，才能了解社会<br /> 不要被各种表象所迷惑<br /> 掌握各种人生的技巧<br /> 做人的精彩来自做事的精彩<br /> 要启发对现状的不满<br /> 改变观念，顺应时代潮流<br /> 要勇于赚取钱财<br /> 掌握正确与人交际的方法<br /> 走出人际交往的误区<br /> 第12章 超越自我，做一个心理健康的人<br /> 欲望太多造成心灵的贫穷<br /> 化解来自内心的忌妒<br /> 远离虚荣心的作祟<br /> 贪婪会让你失去快乐<br /> 抛弃懦弱的念头<br /> 退一步海阔天空<br /> 控制住即将失控的情绪<br /> 超越自卑才能完善自我<br /> 拒绝骄傲的内心<br /> 自私，就是心灵的自我毁灭<br /> 勇敢打破冷漠的心墙<br /> 远离绝望这一心灵的毒药<br /> 虚度时间是不可饶恕的犯罪<br /> 牢骚太盛是人生幸福的死敌<br /> 知足的心灵才能有恒久的快乐<br /> 第13章 超越定式，给大脑一点散步的时间<br /> 会动脑筋的人才能出彩<br /> 成功的思维要素掌握在我们自己手中<br /> 将“多一点”的艺术发挥到极致<br /> 让自己比别人多想一点<br /> 失误常常成为推陈出新的契机<br /> 落后的是我们的想法和能力<br /> 工作中有很多的事情不是不可能<br /> 有知识，更要有思想<br /> 我们的思维也需要一点训练<br /> 买了鱼竿和鱼钩并不一定能钓到鱼<br /> 给大脑一点散步的时间<br />下篇 用心做事就能做到优秀<br /> 第14章 做事，用力做到合格还不够<br /> 不用心，只能做橡皮人<br /> 不要满足工作中尚可的表现<br /> 用力做事，只能做到合格<br /> 避免陷入“瞎忙”的陷阱<br /> 你在为自己工作<br /> 薪水只是工作的一部分<br /> 用心做事的人不会拖延<br /> 感激你的工作<br /> 与公司同命运<br /> 第15章 不要隐藏自己的优秀<br /> 工作质量决定生活质量<br /> 工作是自我价值的实现<br /> 自己是工作的最大受益者<br /> 进取心是通向优秀的关键<br /> 一步到位<br /> 信念优秀带来工作上的成绩<br /> 尽心去做到完美<br /> 把优秀当成习惯<br /> 点燃热情，全力以赴心中的梦<br /> 第16章 优秀者的做事态度<br /> 冷眼观物，小心从事<br /> 坦诚第一，以诚待人<br /> 成功来自诚信<br /> 用健康暗示来帮助自己<br /> 为什么不反过来想<br /> 办事要保持积极的心态<br /> 让办事的信念引导着我们<br /> 不要让自卑战胜了自信<br /> 找回你的自信<br /> 关注巅峰的背后<br /> 做好聚焦式工作<br /> 一只特殊的玻璃杯<br /> 让自己富有热忱的感染力<br /> 增加你的热忱<br /> “游子归家”中的道理<br /> 成功者不放弃<br /> 发现自己的金矿<br /> 佛塔上的老鼠<br /> 第17章 优秀的人都重效率<br /> 简单会让你专心<br /> 要比别人先走一步<br /> 做事要有决心<br /> 心情好，效率高<br /> 思维保持灵活<br /> 进退有度<br /> 利用衣着来振奋自己的精神并建立自信<br /> 对比行动与不行动的好处与代价<br /> 拣最重要的事先做<br /> 积极休息也是提高效率的关键<br /> 尝试着减少工作，提高效率<br /> 拖延是效率的大敌<br /> 训练你的心智，提高效率<br /> 不再拖延，提高做事的效率<br /> 让生命更有价值<br /> 第18章 用心做事，方法是关键<br /> 打靶要对着靶心<br /> 重视计划的作用<br /> 奇迹就是这样诞生的<br /> 学会将你要办的事情分类<br /> 专长要用在有用的地方<br /> 先给水还是先送饭<br /> 皮格马利翁效应<br /> 效蝉之驴<br /> 留个缺口<br /> 囚徒困境<br /> 马特莱法则<br /> 做个好的时间管理者<br /> 表格记录的好处<br /> 给自己定下一个期限<br /> 不妨做一下鹦鹉老板<br /> 自我激励的九法则<br /> 有时不妨换种心情<br /> 第19章 养成做事的良好习惯<br /> 好习惯与好工作<br /> 尝试着养成好习惯<br /> 让一切有所改变<br /> 用自我暗示改掉坏习惯<br /> 你需要拥抱健康<br /> 处理好工作与休息的关系<br /> 不要太忙碌<br /> 培养自己的业余爱好<br /> 每天坚持散步一小时<br /> 跑步锻炼是一种好方法<br /> 第20章 做事要注意“三思而后行”<br /> 任何一片叶子都有自己的魅力<br /> 智慧的力量<br /> 学会用思想去体味人生<br /> 换一种角度思考<br /> 用信念去思考隐藏在背后的真实<br /> 煮熟的鸭子也会飞<br /> 不要让习惯绑住了我们<br /> 聪明的报童<br /> 不要戴着有色眼镜去办事<br /> 凭空想象的可悲<br /> 思考敏于行<br /> 超级逆向思维的威力<br /> 做一下换位思考<br /> 发现最真实的自我<br /> 非黑即白的误区<br /> 不要把你的柠檬弄丢了<br /> 培养自己的逻辑思维<br /> 凡事不能过一个“度”字<br /> 失去联想也就失去很多<br /> 第21章 做事要注意分寸和尺度<br /> 想一想自己办事时错过了什么<br /> 不要做教条的受害者<br /> 有明确的方向是办事的第一要旨<br /> 要办正确的事<br /> 办事要找出问题关键<br /> 立即行动，办事才不会延误<br /> 办事一定要有序化<br /> 办事也要简单化<br /> 问你自己到位了吗<br /> 心无旁骛才能办好事<br /> 永远要做得比要求的更好<br /> 在有限的时间内做最重要的事情<br /> 充分利用好零碎的时间<br /> 先做人，再办事<br /> 会说话的人才能把事情办好<br /> 办事别越位<br /> 办事别错位<br /> 找到自己的梦想乐园<br /> 第22章 做事要注意协调好各种关系<br /> 要有一颗充满爱的心<br /> 真正的强者是因为他对别人多有帮助<br /> 与小人协调<br /> 寻找心理的平衡<br /> 见面三分情<br /> 主动去了解别人<br /> 认识文化差异<br /> 不打不相识<br /> 利用好间接经验<br /> 和别人做默契的搭档<br /> 永远尊重对方<br /> 不要吝啬赞赏<br /> 君子坦荡荡<br /> 士为知己者死<br /> 欲速则不达<br /> 敢于说“不”<br /> 合作还是拆台<br /> 做一名快乐的小兵<br /> 第23章 用心注意细微之处<br /> 大事“必作于细”<br /> 细节体现素养<br /> 步步为营的策略<br /> 精于观察<br /> 体现你靠得住<br /> 二号线的故事<br /> 搬一把椅子<br /> 泰国酒店的高明之处<br /> 量化每一个细节<br /> 12次微笑<br /> 办事的大忌就是浮躁<br /> 办事来不得半点马虎<br /> 窥斑见豹的力量<br /> 勤于关注事物的细节<br /> 细节就是专业<br /> 细节价值观<br /> 在提醒别人时也要提醒自己<br /> “打死我也不说”<br /> 细节体现个性<br /> 创新就是这样产生的</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1234363411', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：心爱的中餐</p> \n<p>原价：32.00元</p> \n<p>作者：大蕃茄传媒机构</p> \n<p>出版社：北方文艺出版社</p> \n<p>出版日期：2012-11-01</p> \n<p>ISBN：9787531729518</p> \n<p>字数：150000</p> \n<p>页码：214</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.341kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 1.500道美味菜谱。<br /> 2.97位做菜老手验证，美食老饕亲口鉴定，一招至鲜秘笈。<br /> 3.大中华家庭美食会推荐。<br /> 4.没有烦人的数字计量，因为生活从不以克来计算。快乐的文字叙述，自由的做菜享受。<br /> 5. 最新超级畅销菜谱。简洁实用的设计风格，一如你想要的生活。<br /> 6.由畅销书《丽江的柔软时光》策划机构大番茄传媒隆重推出</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 本书精选500道大家在日常生活中可以轻松“操练”的中餐食谱，蒸炒煎炸煮，烧腌拌烤卤，哪怕冰箱里只有几样打蔫的食材，在本书极具创意的指导下你也能变身巧手厨娘。早中晚餐，朋友聚会，家常便饭，吃肉食素，酸甜苦辣，不论你习惯多古怪口味多刁钻，只要你和我们一样热爱生活，这本书就对了你的胃。<br /> 总之，做菜是种表达。<br /> 吃不仅是味蕾体验，也是情感体验。<br /> 精致的食材，讲究的烹调，可以呈现陶醉味蕾的美食。<br /> 而唯有融入爱与情义，才会绽放愉悦身心的——珍贵味道。<br /> 来点情，调味——这就是我们的一招至鲜秘笈。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>导读<br />使用说明<br />补充说明<br />名词解释<br />图标说明<br />菜 谱<br />天天营养参考<br />食物代换表<br />贴士目录<br />菜 谱 目 录<br />新手上路<br />不会做菜的请举手<br />早 餐<br />14 用整个早上来搭配<br />17 没有时间<br />21 面包用处大<br />22 还是中式合胃口<br />25 有什么吃什么<br />中 餐<br />30 不能少了肉<br />30 红肉<br />33 白肉<br />36 也算肉<br />39 来点蔬菜<br />39 拌拌吃<br />43 煮煮吃<br />48 炒来吃<br />54 谁说来不及吃海鲜<br />57 一碗饭<br />62 喝点果汁<br />64 小补一下<br />晚 餐<br />68 清淡一点是对的<br />68 素炒<br />75 素汤<br />78 素蒸<br />81 沙拉<br />83 如果需要一点肉<br />83 串荤炒<br />87 串荤汤<br />92 放心吃海鲜<br />96 特别的晚上<br />96 简单又营养<br />102 吃鱼好<br />105 就是要吃肉<br />下 午 茶<br />110 点心一点一点点心<br />112 喝点茶<br />113 清新清醒<br />115 只是点心媚外<br />117 喝花式啤酒，不用找理由<br />118 咖啡，只有咖啡<br />夜 宵<br />120 小东西<br />120 甜的<br />121 咸的<br />123 不吃肉 只喝汤<br />127 养颜啰<br />129 饿了就喝粥<br />家 宴<br />132 平日<br />132 海鲜<br />134 肉<br />138 鱼<br />142 蔬、果、素<br />145 节日<br />145 蒸<br />148 炒<br />152 炸<br />155 煮<br />161 甜食<br />Party<br />166 为什么不疯狂<br />166 户外烧烤<br />170 除了肉<br />173 如果要正式一些<br />173 冷<br />175 热<br />179 甜品<br />184 一切只为了制造快乐<br />一菜多吃<br />186 鸡<br />191 鱼<br />194 番茄<br />195 豆腐<br />异国风情<br />200 墨西哥辣味<br />202 意大利面<br />204 法国小菜<br />206 瑞士火锅<br />207 日本寿司<br />208 伊朗手抓饭<br />210 越南虾</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 大蕃茄传媒机构成立于1998年，2003年起涉足图书出版行业，现有传媒机构、暗香摄影工作室、柔软时光摄影机构等部门。现已出版上市图书50余本，涉及成功人士、企业文化、企业产品、旅游及生活等类别。大蕃茄传媒机构是一家有想法也善于表达的公司，精于用图书的形式提炼核心气质、精准定位，用轻松诙谐的笔触传达，在不经意间让读者收获，看似很随意，其实独具匠心。从选题策划到图文采编，从装帧设计到制版印刷，始终致力于“做读者喜欢的书”这一目标。其创作的《丽江的柔软时光》成为国内驴友最喜爱的图书。</p> \n<p></p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t724/320/483147679/20977/ef637d1a/54b5ddfdN007eac38.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t571/287/1152832790/26728/67a21504/54b5ddfeN8404b07a.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t532/208/1164742251/29684/485f95fa/54b5ddfeN301b26bd.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t565/113/1148539931/24410/a41d8c41/54b5ddfeN5ec938cf.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t532/211/1169322473/33188/2043e9cf/54b5ddfeNb3eb92e9.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t598/28/1164524692/30550/5f8d5e9e/54b5ddfeNbabf89fd.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t592/266/1138215822/25868/2e6eb5ed/54b5ddffN87877531.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<br /> \n<div class=\"pic\"> \n <img src=\"http://img30.360buyimg.com/popWaterMark/jfs/t649/6/1181354606/38487/1afca492/54b5ddffN455a774e.jpg\" alt=\"\" onload1=\"Detail.suitImage(this,Detail.imgWidth,Detail.imgHeight)\" /> \n</div> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1234428879', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">盛骑之舞(2)/青春校园系列/知音漫客丛书</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 张灏//康宁 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 10<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 141</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">见顶部</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787514507003</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国致公</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1234462772', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：地球是钟：固氮篇</p> \n<p>原价：108.00元</p> \n<p>作者：程奇</p> \n<p>出版社：科学出版社</p> \n<p>出版日期：2013-11-01</p> \n<p>ISBN：9787030387738</p> \n<p>字数：220000</p> \n<p>页码：200</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>《地球是钟：固氮篇》从固氮菌的起源入手，较通俗地讲述了地球上生物进化的历程及其与生物固氮的关系，以及固氮酶与光合作用相关酶的起源和发展关系，引导读者确立了全新的生物世界的发展观。《地球是钟：固氮篇》特色体现在对普通或专业读者来讲其既有科普的广义性又有专业的准确性，具有很高的阅读和参考价值。<br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《地球是钟：固氮篇》特色体现在：对普通或专业读者来讲既有科普的广义性又有专业的准确性。作者从追寻已知固氮酶、固氮菌的起源入手，较通俗地讲述了地球上生物进化的历程与生物固氮的关系，并自然地联系到传统固氮酶与光合作用相关酶的起源和发展的关系；从比较生物学的角度，揭示了蛋白质类催化酶的进化趋势；从学术上引导读者确立了全新的生物世界发展观，积极地提出大力推进生物固氮工程化研究和探索的必要性和可能性，同时又辩证地看待了生物工程的发展前景。《地球是钟：固氮篇》还首次引进了“地球钟”及其可能的进一步数字化的概念，并以“广义”的视角大胆提出“真核固氮酶”在整个地球演变过程中存在或出现的可能性。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>前言<br />Preface<br />缩略语表（Abbreviations）<br />微生物世界的生日<br />1固氮考古3<br />1?1了解我们的宇宙和星球4<br />1?1?1地球5<br />1?1?2地质6<br />1?1?3地貌7<br />1?1?4氧气：生物的双刃剑9<br />1?1?5钼是大功臣10<br />1?2生命的起源12<br />1?2?1生命起源的化学进化过程12<br />1?2?2石猴的演说14<br />1?3生物进化15<br />1?3?1地球上早期生命的形态与特性16<br />1?3?2生物进化思想17<br />1?3?3遗传进化理论中的一些概念19<br />1?3?4生物的发展22<br />1?4人类的进化及其对环境的影响23<br />1?4?1人类的进化23<br />1?4?2人类活动对环境的影响26<br />1?5固氮菌的起源与进化31<br />1?5?1固氮作用的基本条件32<br />1?5?2固氮菌的种类32<br />1?5?3固氮菌的分类39<br />1?5?4固氮菌的进化47<br />固 氮 之 钟<br />2固氮酶及相关研究进展51<br />2?1固氮酶的结构51<br />2?1?1固氮酶的nif基因簇51<br />2?1?2固氮酶的装配复杂性及其作用和调控机制63<br />2?1?3固氮酶铁钼辅因子的生物合成67<br />2?2固氮与固氮酶相关研究进展70<br />2?2?1根瘤菌与豆科植物的共生固氮模式71<br />2?2?2固氮结瘤与花的发育相关蛋白质的研究72<br />2?2?3固氮与光合作用中一些相关酶蛋白的研究72<br />2?2?4在非豆科植物中直接转入固氮基因的努力72<br />2?2?5非传统固氮酶的出现及一些预测性研究77<br />2?3固氮酶研究进展及存在问题79<br />光 合 之 钟<br />3固氮比较生物学85<br />3?1谁是先行者：固氮与光合85<br />3?2固氮酶比较90<br />3?3固氮酶与DPOR、LPOR比较92<br />3?3?1固氮酶与DPOR92<br />3?3?2DPOR与COR94<br />3?3?3DPOR与LPOR95<br />3?3?4固氮酶、DPOR及LPOR的生物进化99<br />3?4固氮酶的科学预测101植 物 之 钟<br />4固氮酶转化工程107<br />4?1固氮酶基因的获得107<br />4?2细胞器的选择108<br />4?3转化方法——叶绿体转化技术109<br />4?3?1叶绿体基因组的特点110<br />4?3?2叶绿体的遗传转化110<br />未 来 之 钟<br />5新世纪、新观念、新理论、新目标123<br />5?1与固氮酶相关的科学问题123<br />5?1?1与固氮酶相关的化学问题123<br />5?1?2与固氮酶相关的生物学问题127<br />5?1?3植物生长发育与能量的问题130<br />5?2几个潜在突破口的分析132<br />5?2?1自主固氮叶绿体?Nitroplastid132<br />5?2?2自主固氮线粒体136<br />5?2?3非豆科植物共生固氮136<br />5?2?4设计和探究“光能固氮酶”139<br />参考文献145<br />附录一地球地质年代表181<br />附录二微生物分类表193<br />附录三植物分类表202<br />附录四国际固氮会议与固氮实验室213<br />附录五国际光合作用会议与叶绿体工程实验室217<br />致谢（Acknowledgements）220<br />跋221<br />Postscript222</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>程奇，博士，中国农业科学院生物技术研究所海外引进人才、研究员，中山大学教授（兼职），德国拜尔公司顾问，曾任英国剑桥超螺旋公司蛋白质大规模标准化生产纯化技术总监。主持973计划项目生物固氮分子生物学、自然基金项目高等植物长链脂肪酸代谢工程，参与自然基金重大项目生物联合固氮。国内外发表论文50余篇，参与编写专著1部。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1234508191', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：管理学(英文版 第3版)(工商管理经典教材 核心课系列)</p> \n<p>原价：55.00元</p> \n<p>作者：(美)希特</p> \n<p>出版社：中国人民大学出版社</p> \n<p>出版日期：2013-03-01</p> \n<p>ISBN：9787300171050</p> \n<p>字数：820000</p> \n<p>页码：448</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.622kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《工商管理经典教材&middot;核心课系列：管理学（英文版&middot;第3版）》是一本英文影印版教材。原著是一本创新的管理学基础教材，不仅系统介绍了管理学的基础知识，而且结合了大量的企业管理实践，适合用作高年级本科、MBA、研究生双语教学教材。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>第Ⅰ篇 管理：伦理与全球化</p> \n<p>第1章 管理的本质</p> \n<p>第2章 社会责任与管理伦理</p> \n<p>第3章 国际管理与全球化</p> \n<p></p> \n<p>第Ⅱ篇 计划与组织</p> \n<p>第4章 战略管理</p> \n<p>第5章 计划</p> \n<p>第6章 组织结构与设计</p> \n<p>第7章 管理多元化的人力资源</p> \n<p></p> \n<p>第Ⅲ篇 领导</p> \n<p>第8章 领导</p> \n<p>第9章 激励</p> \n<p>第10章 群体与团队</p> \n<p>第11章 沟通与谈判</p> \n<p>第12章 个体决策与群体决策</p> \n<p></p> \n<p>第Ⅳ篇 控制</p> \n<p>第13章 运营管理</p> \n<p>第14章 控制</p> \n<p>第15章 组织变革和发展</p> \n<p>附录：管理思想与实践的历史</p> \n<p>术语表</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 迈克尔&middot;A&middot;希特，国际知名的战略管理学者，美国得克萨斯农工大学杰出教授，拥有企业领导力方向的Joe B.Foster教席。曾任美国管理学会和战略管理学会主席。担任多家国际一流学术期刊审稿委员会委员。2008年被Journal ofManagement评为25年来在管理学领域被引用最多的10位学者之一。</p> \n<p></p> \n<p> J&middot;斯图尔特&middot;布莱克，欧洲工商管理学院教授，主要研究领域为领导力、战略、变革、全球化、人力资本等。在管理类杂志和学术期刊上发表论文50多篇，包括BusinessWeek， The Wall Street Journal，Academy of Management Review，Academyof Management Journal等。</p> \n<p></p> \n<p> 莱曼&middot;W&middot;波特，美国加利福尼亚大学欧文分校教授，曾担任该校管理研究生院院长。主要研究领域为组织心理学、管理学、管理教育。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1234535936', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">火力发电厂施工图设计文件内容深度规定第15部分通信(DL\\T5461.15-2013)/中华人民共和国电力行业标准</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 电力规划设计总院 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">32开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 12<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 22</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">见顶部</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2014-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>1580242236</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2014-03-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>中国计划</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\"></div> \n</div>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1235468347', '<p><b><font color=\"#990000\">基本信息</font></b></p> \n<p>书名:马云谈商录</p> \n<p>原价：48.00元</p> \n<p>售价：32.2元,便宜15.8元,折扣67</p> \n<p>作者:蒋云清</p> \n<p>出版社：北京联合出版公司</p> \n<p>出版日期：2014-12-01</p> \n<p>ISBN：9787550240735</p> \n<p>字数：</p> \n<p>页码：320</p> \n<p>版次：1</p> \n<p>装帧：精装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"#990000\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《马云谈商录》记录了一个草根创业者的传奇蜕变。曾经，他只是一个名不见经传的小人物，他当过教师，做过小商贩，还是互联网的门外汉；如今，他是美史上市规模记录的创造者，是超越李嘉诚的新晋“亚洲首富”。<br /> 《马云谈商录》是一个梦想家的成功手记。马云因为对梦想的坚持，站到了商业世界的顶端；阿里巴巴因为对梦想的坚持，成为了让整个华尔街沸腾的中国互联网公司。<br /> 《马云谈商录》真实讲述马云百亿身家背后的故事和阿里巴巴千亿帝国成长的秘密，你想知道的答案都在这里。 href=\'sale../act/8D1RO36LqWuFQmB.html\' target=\'_blank\'><span style=\"font-family:Arial, Verdana, 宋体;color:#000000;margin: 0px; padding: 0px; text-decoration: none; font-size: 11.818181991577148px; line-height: 20px; white-space: normal; background-color: rgb(255, 255, 255);\"><span style=\"margin: 0px; padding: 0px;\"><strong><br /><br /></strong></span></span><span style=\"font-family:Arial, Verdana, 宋体;color:#000000;margin: 0px; padding: 0px; text-decoration: none; font-size: 11.818181991577148px; line-height: 20px; white-space: normal; background-color: rgb(255, 255, 255);\"><span style=\"margin: 0px; padding: 0px;\"><strong>更多精彩图书请查看新华先锋品牌店京东商城官网专卖店：</strong></span></span></p> \n<p> href=\'sale../act/8D1RO36LqWuFQmB.html\' target=\'_blank\'><span style=\"font-family:Arial, Verdana, 宋体;color:#000000;margin: 0px; padding: 0px; text-decoration: none; font-size: 11.818181991577148px; line-height: 20px; white-space: normal; background-color: rgb(255, 255, 255);\"><span style=\"margin: 0px; padding: 0px;\"><img src=\"http://img30.360buyimg.com/vc/jfs/t775/308/267823738/93284/13630d51/549b858cN86735bd4.jpg\" title=\"新华先锋品牌店图750 110.jpg\" height=\"110\" width=\"750\" alt=\"\" /></span></span></p> \n<p></p> \n<p><b><font color=\"#990000\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《马云谈商录》是一本经济管理书，也是一本成功励志书，更是一本创业教辅书。本书将理论与实践相结合，从马云的创业经历出发，向人们讲述他是如何从一个名不见经传的大学老师一步步走向今天的伟大。他是如何开启中国互联网商业时代的？他是如何成为首富的？本书以马云和他所领导的阿里巴巴为核心，针对创业及企业管理中的诸多关键问题，如管理、经营、营销、融资、竞争、用人等，进行了深入细致的解析。<br /></p> \n<p><b><font color=\"#990000\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>马云经典语录100条<br />第1章 熬住了就能赢<br />像坚持初恋一样坚持梦想<br />傻坚持强于不坚持<br />持久的激情最赚钱<br />失败是可贵的财富<br />困难时，左手温暖右手<br />延伸阅读：为理想而生存<br /><br />第2章 定位决定地位<br />把生意做到全世界<br />创新商业模式<br />我们只抓一只兔子<br />Work at Alibaba<br />延伸阅读：不关注未来是走不远的<br /><br />第3章 不走寻常路<br />诚信不是一种销售<br />执行力是成败的关键<br />专注理想，有舍才有得<br />领导“穷人”闹革命<br />创新才能赢得天下<br />延伸阅读：创新是为了与明天竞争<br /><br />第4章 选择适合你的资本<br />传奇融资路<br />搭上高盛顺风车<br />与孙正义的不解之缘<br />10亿美金的背后<br />上市只是个加油站<br />延伸阅读：在很赚钱的时候去融资<br /><br />第5章 “火星式”管理<br />云式太极管理<br />学会尊重内行<br />不靠控股来管理<br />“我是首席教育官”<br />延伸阅读：爱迪生欺骗了世界<br /><br />第6章 做唐僧有学问<br />不希望用精英团队<br />用魅力去吸引人才<br />把钱投在员工身上<br />不挖墙脚，任人去留<br />清除破坏团队的“野狗”<br />延伸阅读：关于领导能力和团队组合<br /><br />第7章 不卖产品卖品牌<br />借金庸“西湖论剑”<br />以娱乐营销突围<br />变身比尔?盖茨？<br />巧用媒体，“赢在中国”<br />公关是个副产品<br />延伸阅读：小企业不要急于做强品牌<br /><br />第8章 在长江里击败鲨鱼<br />竞争是一种乐趣<br />潜心修炼，烟雾迷惑<br />把鲨鱼引到长江里来<br />进攻者，永远都有机会<br />延伸阅读：带着仇恨竞争一定会失败<br /><br />第9章 让价值观作决定<br />价值观最值钱<br />安身立命企业文化<br />从“独孤九剑”到“六脉神剑”<br />支付宝的“信用”<br />延伸阅读：永远讲真话<br /><br />第10章 让别人成功你才会成功<br />好企业要为社会解决问题<br />“阿里梦”需要不断地创新来实现<br />从IT到DT，布局大数据<br />帮助别人成功<br />延伸阅读：世界正从IT走向DT时代<br />附 录 马云精彩讲话实录<br />机会就在有人抱怨的地方<br />纠结和疼痛就是参与感<br />大数据是为五年甚至十年以后建的<br />明天开始，生活将是我的工作<br />一场革命，一个危机，一个行动<br />未来仅靠勤奋与努力是不够的<br />后 记<br />参考书目<br /></p> \n<p><b><font color=\"#990000\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p><strong>蒋云清</strong>，商学院MBA，互联网创业观察专业人士，曾在多家知名企业担任要职。对中国IT企业及其领军人物作过专门的跟踪研究，非常佩服“创业教父”马云，曾对其进行深入细致的研究。<br /></p> \n<p><b><font color=\"#990000\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>《马云谈商录》<br /> 马云经典语录100条<br /> ◎ 如果我马云可以创业成功，那么大部分的年轻人也能够创业成功。<br /> ◎ 一个成功的创业者，三个因素：眼光、胸怀和实力。<br /> ◎ 人永远不要忘记自己第一天的梦想，你的梦想是世界上最伟大的事情，就是帮助别人成功。<br /> ◎ 这个世界不是因为你能做什么，而是你该做什么。<br /> ◎ 创业者光有激情和创新是不够的，它需要很好的体系、制度、团队以及良好的盈利模式。<br /> ◎ 建一个公司的时候要考虑有好的价值才卖。如果一开始想到卖，你的路可能就走偏掉了。<br /> ◎ 人要有专注的东西，人一辈子走下去挑战会更多，你天天换，我就怕了你。<br /> ◎ 有时候死扛下去总是会有机会的。<br /> ◎ 记住，关系特别不可靠，做生意不能凭关系，做生意也不能凭小聪明。<br /> ◎ 永远要相信边上的人比你聪明。<br /> ◎ 五年以后还想创业，你再创业。<br /> ◎ 今天很残酷，明天更残酷，后天会很美好，但绝大多数人都死在明天晚上，却见不到后天的太阳。所以，我们干什么都要坚持！<br /> ◎ 短暂的激情是不值钱的，只有持久的激情才是赚钱的。<br /> ◎ 我想创业者一定要清楚两个问题：第一，你想干什么，不是你父母让你干什么，不是你同事让你干什么，也不是因为别人在干什么，而是你自己到底想干什么。第二，你需要干什么，想清楚想干什么的时候，你要想清楚，我该干什么，而不是我能干什么。<br /> ◎ 上当不是别人太狡猾，而是自己太贪，是因为自己才会上当。<br /> ◎ 别人可以拷贝我的模式，不能拷贝我的苦难，不能拷贝我不断往前的激情。<br /> ◎ 最优秀的模式往往是最简单的东西。<br /> ◎ 创业者书读得不多没关系，就怕不在社会上读书。<br /> ◎ 孙正义跟我有同一个观点，一个方案是“一流的idea加三流的实施”；另外一个方案是“一流的实施，三流的idea”，哪个好？我们俩同时选择“一流的实施，三流的idea”。<br /> ◎ 在今天的商场上已经没有秘密了，秘密不是你的核心竞争力。<br /> ◎ 很多人失败的原因不是钱太少，而是钱太多。<br /> ◎ 概念到今天这个时代已经不能卖钱了。<br /> ◎ 不要贪多，做精做透很重要，碰到一个强大的对手或者榜样的时候，你应该做的不是去挑战它，而是去弥补它。<br /> ◎ 这世界上没有优秀的理念，只有脚踏实地的结果。<br /> ◎ 一个好的东西往往是说不清楚的，说得清楚的往往不是好东西。<br /> ◎ 人可以十天不喝水，七八天不吃饭，两分钟不呼吸，但不能失去梦想一分钟。没有梦想比贫穷更可怕，因为这代表着对未来没有希望。一个人最可怕不知道自己干什么，有梦想就不在乎别人骂，知道自己要什么，才最后会坚持下去。<br /> ◎ 什么是团队呢？团队就是不要让另外一个人失败，不要让团队任何一个人失败。<br /> ◎ 创业时期千万不要找明星团队，千万不要找已经成功过的人。创业要找最适合的人，不要找最好的人。<br /> ◎ 最大的挑战和突破在于用人，而用人最大的突破在于信任人。<br /> ◎ 什么都想自己干，这个世界上的事你干不完。<br /> ◎ 领导力在顺境的时候，每个人都能出来，只有在逆境的时候才是真正的领导力。<br /> ◎ 碰到灾难第一个想到的是你的客户，第二想到你的员工，其他才是想对手。<br /> ◎ 做战略最忌讳的是面面俱到，一定要记住重点突破，所有的资源在一点突破，才有可能赢。<br /> ◎ 小企业有大的胸怀，大企业要讲细节的东西。<br /> ◎ 所有的创业者应该多花点时间，去学习别人是怎么失败的。<br /> ◎ 战略有很多意义，小公司的战略简单一点，就是活着，活着最重要。<br /> ◎ 关注对手是战略中很重要的一部分，但这并不意味着你会赢。<br /> ◎ 聪明是智慧者的天敌，傻瓜用嘴讲话，聪明的人用脑袋讲话，智慧的人用心讲话。所以永远记住，不要把自己当成最聪明的，最聪明的人相信总有别人比自己更聪明。<br /> ◎ 不想当将军的士兵不是好士兵，但是一个当不好士兵的将军一定不是好将军。<br /> ◎ 生存下来的第一个想法是做好，而不是做大。<br /> ◎ 有结果未必是成功，但是没有结果一定是失败。<br /> ◎ 永远把别人对你的批评记在心里，别人的表扬，就把它忘了。<br /> ◎ 权威是你把权给别人的时候，你才能有真正的权利，你懂得倾听、懂得尊重，承担责任的时候，别人一定会听你，你才会有权威。<br /> ◎ 性格和情商，主要还是由后天学习和塑造的。<br /> ……<br /> “阿里梦”需要不断地创新来实现<br /> 创新的源泉就是与众不同，你必须与众不同，坚持走独特的路线，坚持自己的价值体系，坚持做事的原则，不一定要模仿工业时代的方法。<br /> ——马云<br /> 350亿元，这个数字足以显示出2013年淘宝网“双十一”的辉煌战绩。几年来，阿里巴巴将一个原本并不欢乐的“节日”打造成了一个热火朝天的“购物狂欢节”，如此大的手笔确实创造了一个颠覆性的奇迹。<br /> 然而，这还仅仅是阿里巴巴创新成果中极小的一部分。不过十几年的时间，阿里巴巴就从一个不到20人的小公司发展成了业务覆盖亚、欧、美三大洲，并拥有17000名员工的跨国企业。而如此让人惊羡的成绩，不得不说是马云及其领导的创业团队不断发展创新的结果。从单独的业务发展到七大事业群，马云和他的创业团队一直走在创新的路上，他们一直在创业。<br /> 2003年，继阿里巴巴之后，淘宝网重磅出世，在互联网行业内引起了轩然大波，迄今为止创下了辉煌的业绩，同时改写了中国电子商务的历史。<br /> 2003年10月，为了提高网络交易的安全性，淘宝网创造性地引入了第三方支付工具，支付宝就此问世，于2004年12月独立为浙江支付宝网络技术有限公司。<br /> 2007年，阿里巴巴推出新产品——阿里妈妈，是一个互联网广告交易平台，是阿里巴巴为网站广告的发布和购买专门设立的一个平台。<br /> 2008年，淘宝网全新打造B2C商业模式，整合了数千家品牌商、生产商，为商家和消费者之间提供一站式解决方案，淘宝商城作为一个综合性购物网站就此成立，直到2012年正式更名为“”。<br /> 2010年，淘宝网再出贴心服务，一淘网全面上线。作为一个全新的服务体验，一淘网专门为用户提供导购资讯，以解决用户在整个购买过程中所遇到的种种问题，从而为用户提供购买决策，更快找到物美价廉的商品。<br /> 2013年，马云再做惊人之举，推出余额宝业务，它是第三方支付平台——支付宝的一项增值业务。有人指出，该项业务的高额收益是向银行发出的挑战。<br /> 当然了，马云创业团队的成果不止于此，这还仅仅是针对淘宝展开的电商业务。之后，马云还将他的思维拓展到了物流行业。2013年5月，阿里巴巴联合复星集团、富春集团、顺丰集团、三通一达（申通、圆通、中通、韵达）、宅急送、汇通及相关的金融机构共同成立了菜鸟网络科技有限公司，同时启动中国智能骨干网（简称CSN，阿里内部称物流地网）的项目建设，马云担任董事长。<br /> 所以，从现在来看，尽管马云卸任了阿里巴巴的CEO，但他的脚步并没有停下，他的事业蓝图一直都处在变化中。<br /> 我们公司的口号是“唯一不变是你的变化”，公司每半年都要变。你不变，市场变；你不变，股东变；你不变，客户变。公司永不把赚钱放在第一目标，我们的任务是创造价值、影响别人的生活。<br /> 几句话便道出了马云的事业目标，同时这也是整个集团一直在努力实现的梦想和始终如一的信仰。没错，这就是马云和所有阿里人一起做的“阿里梦”。那么，所谓的“阿里梦”究竟是什么？<br /> 马云所创建的商业帝国，不止是为了给自己赚钱，他更关注的是与自己一起造梦的那些人的发展。所以，“阿里梦”是针对企业和员工共同而言的。阿里巴巴致力实现的目标有两个：一是给予员工足够多的奋斗空间和压力，让他们充分发挥出自己的潜力；二是树立了一个“不只为赚钱，更要影响别人生活”的企业信仰，引导员工树立牢固的价值观念，并不断地提升对企业的认同。<br /> 在很多人看来，这样的企业目标听起来真的就是个梦，在当前这个现实的社会大环境下看起来如此的不现实。因为对于企业来说，追求利益最大化才是最根本目标。这一点是无可厚非的，否则办企业的意义就太虚了。但看问题要看到本质，人们首先要考虑的是这个目标该如何实现，这是一个不可回避的话题。答案很简单，当然是依靠所有员工的共同努力。所以，在实现企业目标的同时，还要完成员工的梦想。他们的潜力被真正发挥出来后，才更容易达到创新。<br /> 从IT到DT，布局大数据<br /> 人类已经从IT时代走向DT时代，IT时代是以自我控制、自我管理为主；而DT时代，它是以别人为主，以服务大众为主的科技。<br /> ——马云<br /> 2013年5月，马云辞去了阿里巴巴CEO的职务，他的这一举动在商界引起了轩然大波。尽管马云声称会继续担任集团董事局主席，但显然人们一时还不能理解他的这一决定意欲何为。<br /> 马云在事业巅峰时刻选择了隐退，不禁让人们联想到了柳传志，他究竟为何做出这样的选择呢？此外，他是否又会像柳传志一样日后再度归来？马云的离职引起了各界的高度关注，不知情的人士纷纷猜测事件的前因后果，一时间众说纷纭。那么，原因到底是什么呢？<br /> ……<br /></p> \n<p><b><font color=\"#990000\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1235468348', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">经济学基础</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">唐友清</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">49.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">中国经济出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787513626101</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2013-05-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">407000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">325</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.522Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"><p> 本书设计了三个模块，涉及了认知经济学、以资源配置为目标的微观经济学和以资源利用为目标的宏观经济学。第一模块为第一学习情境认知经济学；第二模块为微观经济学包括第二学习情境至第八学习情境，这一部分的中心内容是第二学习情境，因为价格理论是微观经济学的基础，微观经济学的全部内容都是围绕这一内容展开研究的，具体各章内容为：第二学习情境认知供求理论，第三学习情境认知消费者行为理论，第四学习情境认知生产者行为理论，第五学习情境认知成本理论，第六学习情境认知厂商均衡理论，第七学习情境认知分配理论和第八学习情境认知市场失灵与微观经济政策理论。第三模块宏观经济学包括第九学习情境至第十五学习情境，这一部分的中心内容是国民收入决定理论，宏观经济的失业与通货膨胀、经济增长与经济周期、宏观经济政策等内容都是围绕国民收入决定理论展开讨论的。具体各章内容为：第九学习情境认知国民收入核算理论与方法，第十学习情境认知国民收入决定理论，第十一学习情境认知产品市场与货币市场的均衡，第十二学习情境认知失业与通货膨胀理论，第十三学习情境认知经济周期与经济增长，第十四学习情境认知宏观经济政策，第十五学习情境认知开放经济中的宏观经济。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p>模块一经济学导论<br /> 学习情境一认知经济学<br /> 项目一经济学的含义<br /> 项目二经济学发展简史<br /> 项目三认知经济学研究的基本问题<br /> 项目四经济学的研究对象<br /> 项目五经济学的研究方法<br /> 项目六经济制度与资源配置<br />模块二微观经济学<br /> 学习情境二价格理论：认知供求关系<br /> 项目一需求的基本原理<br /> 项目二供给的基本原理<br /> 项目三均衡价值的决定及其变动<br /> 项目四需求价格弹性<br /> 学习情境三消费者行为理论<br /> 项目一效用论概述<br /> 项目二基数效用论对消费者行为的分析<br /> 项目三序数效用论对消费者行为的分析<br /> 学习情境四生产理论<br /> 项目一生产和生产函数<br /> 项目二短期生产中生产要素的合理投入<br /> 项目三长期生产中生产要素的合理投入<br /> 项目四生产规模<br /> 学习情境五成本理论<br /> 项目一成本和成本函数<br />……<br />模块三 宏观经济学</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1235589471', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：婴幼儿睡眠与成长</p> \n<p>原价：24.00元</p> \n<p>作者：刘玺诚,王惠珊</p> \n<p>出版社：中国中医药出版社</p> \n<p>出版日期：2011-09-01</p> \n<p>ISBN：9787513205818</p> \n<p>字数：142000</p> \n<p>页码：123</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.222kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 睡眠医学是一门正在发展的新兴学科。对儿童来说，睡眠对健康的影响较成人更重要。在新生儿、婴儿、儿童及少年的生长发育过程中，都有可能发生各种睡眠问题，甚至睡眠疾病，对儿童的生长发育和健康结局可能带来不利的影响。然而，这个学科在我国尚未受到普遍重视，儿童睡眠的研究与发达国家相比尚存明显差距。<br /> 《婴幼儿睡眠与成长》一书针对保健和临床实际应用，从睡眠的生理、结构及不同年龄儿童的睡眠特征，睡眠与喂养和睡眠剥夺对婴幼儿认知功能的影响，良好睡眠习惯的培养，睡眠障碍的国际分类标准，儿童常见睡眠障碍疾患的诊治及婴幼儿睡眠障碍案例的剖析到多导睡眠图的工作原理、方法及临床应用，均作了简明扼要的阐述。相信本书不仅对儿科医生、妇幼保健工作者、研究儿科睡眠的学生有重要的参考价值，对正在养育子女的年轻父母的正确育儿也有积极的指导作用。由于睡眠疾患既能防又能治，相信随着对睡眠问题及睡眠疾患的诊治水平的认识和技术的提高，必将对优生优育的国策，对儿童的生长发育发挥积极的推动作用。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 刘玺诚，男，1982年首都医科大学硕士学位，1987年美国爱因斯坦医学院访问学者，2001年澳大利亚悉尼大学高级访问学者。首都医科大学博士生导师，研究员，北京儿童医院支气管内镜中心主任。现任中华医学会儿科学会全国儿科支气管镜协作组组长，中华医学会儿科学会全N)D童睡眠医学协作组组长；亚太地区儿童睡眠专家联合会常委。长期从事儿童睡眠医学和儿科支气管镜术——儿科介入肺科学全国范围的临床应用推广、技术支持、科研和交流工作。1998年和2000年两次获北京市科学技术进步三等奖。</p> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1235663791', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：杜老师的创新(德鲁克管理思想漫画丛书之3)</p> \n<p>原价：36.00元</p> \n<p>作者：詹文明</p> \n<p>出版社：东方出版社</p> \n<p>出版日期：2010-05-01</p> \n<p>ISBN：9787506038690</p> \n<p>字数：73000</p> \n<p>页码：232</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.281kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>德鲁克当年价值25,000美金培训的浓缩精华！<br /><br /> 本书以德鲁克思想传道人詹文明先生在东方、包括在中国30年对大企业、组织的CEO、领导人的顾问辅导案例为剧本编写。<br /><br /> 主人公“杜老师”以大思想家德鲁克为原型，是德鲁克思想和精神的中国实践，并被无数次证明成效非凡！<br /><br /> 针对当下企业的80后知识型员工特点，讲心法，不说教，以前所未有的亲和力，帮助广大青年知识型员工迅速成长，成为他们智慧与心灵的伙伴。<br /><br /> 主人公了然、了了、了尾，代表了组织当中的老、中、青三代，是工作当中的你我他。他们有着与你我一样的纠结和困惑、梦想与期望，并通过智者—— 杜老师打开心结、提升视野、创造未来<br /><br /> 创新 = 创造未来的方法 “系统化地抛弃” 提高视野 注意事项<br /><br /></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>创业家更必须有目的、有条理、有系统地寻找创新的来源，且加以改变，以及成功创新机会的把握。更为重要地他们更有赖认识成功创新的原则原理，且有纪律地加以善用。<br /><br /> 诚如经济学家熊彼特所归纳的，创业家所从事的工作便是“创造性的破坏”。颠覆客户的期望，乃是一项集体行为、一种纪律，是社会运行的基本法则。然而创业活动赋予资源一种新的能力，使它能创造财富。<br /><br /> 事实上，创新活动本身即创造了资源，为此，“创新”是一个经济性或社会性用语，并非科技性的用语，这是彼得?德鲁克说的。<br /><br /> 最后，创新的最终定义乃是“改变资源所给予消费者的价值和满足。”我认为这是创新的真正本质所在。<br /><br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>创新就是颠覆客户期望<br />身为总裁，要做的第一件事就是选接班人<br />创造未来方法一：人口统计<br />创造未来方法二：知识领域的探索<br />身为总裁，要做的第二件事就是“系统化”地抛弃<br />身为总裁，要做的第三件事就是“二度创业”<br />新事业的五要素<br />再造企业文化需要视野的提高<br />再造文化的创新五原则<br />创新是改变资源所给予消费者的价值与满足<br />创新的七项机会之内部机会（意想不到之处、产业与市场有落差之处、不协调之处、认知与期望的不一致）<br />创新的七项机会之外部机会（人口统计资料、认知上的改变、观念和重点的改革）<br />更多、更好是企业的策略<br />推出新产品、新服务的同时就要制定放弃计划<br />如果不放下包袱，就无法创新<br />新事业和现有事业的创业型管理<br />创业型管理制定政策的四项要点与三项政策<br />创新有吸引力的四个关键点<br />现有事业创新的三项要诀<br />三步骤评估创新绩效<br />确保创业型管理成功的五项工作<br />现有事业创业型管理的三大禁忌</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>德鲁克管理学家 詹文明 专长：CEO顾问咨询、擅长经营诊断资源极大化、机会极大化策略制定、建立高绩效团队。 师从现代管理之父彼得&middot;德鲁克（Peter F.Drucker），亲获大师指导，从1992年起担任彼得&middot;德鲁克高阶管理课程（全方位经理人、有效的经营者）教授,</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1235681347', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中华经典解读：中庸</p> \n<p>原价：32.80元</p> \n<p>作者：子思； 东篱子</p> \n<p>出版社：北京时代华文书局</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787807692645</p> \n<p>字数：</p> \n<p>页码：276</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《中华经典解读：中庸》相传为战国子思所作，内容涉及为人处世之道、德行标准和学习方式等诸多方面，是一部修身处世的宝典，对中华文明的形成有着深远的影响。《中华经典解读：中庸》经典解读版，吸取其他版本的精粹，分别从原文、注释、译文、史例解读、现代运用等方面，进行了全面细致、通俗易懂的解读。以此使读者理解其中精要，运用“中庸”的智慧修养心性，完善自我。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 天命：天地之化本于中和<br />1. 秉承天命，天人合一<br />2. 道不可离，君子慎独<br />3. 要有“三省吾身”的态度<br />4. 中、和是一切的根本<br /><br />第二章 时中：君子中庸，小人反中庸<br />1. 做个坚守道德的君子<br />2. “反中庸”者是可怕的<br />3. 去除内心的肆无忌惮<br /><br />第三章 鲜能：人生在世，都是有欲望的<br />1. 中庸是最高的道德标准<br />2. 孔子的“中庸”思想<br />3. 人的欲望永远都不能满足<br />4. 必须克服褊狭的劣根性<br /><br />第四章 行明：既无过之，亦无不及<br />第五章 践行：积极实践<br />第六章 大知：大智慧者执两用中<br />第七章 予知：聪明反被聪明误<br />第八章 服膺：中庸之道，服膺弗失<br />第九章 可均：白刃可蹈，中庸难得<br />第十章 问强：精神力量的强最重要<br />第十一章 素隐：遵道而行，依乎中唐<br />第十二章 费隐：君子之道费而隐<br />第十三章 不远：君子之行，安然守正<br />第十四章 素位：素位而行，反求其身<br />第十五章 行远：行远自迩，登高自卑<br />第十六章 鬼神：道体物不可遗<br />第十七章 大德：大德者必受命<br />第十八章 无忧：中庸而行，可以无忧<br />第十九章 达孝：礼法制度是治国之本<br />第二十章 问政：治国理政的方法和原则<br />第二十一章 诚明：自诚明，自明诚<br />第二十二章 至诚：用至诚之心赢得至忠<br />第二十三章 致曲：真诚之人能化育万物<br />第二十四章 前知：至诚者可预知未来<br />第二十五章 自成：诚者自成，合内外之道<br />第二十六章 无息：至诚是没有止息的<br />第二十七章 明哲：明达智慧，进退自如<br />第二十八章 自用：愚贱不可自以为是<br />第二十九章 取信：无征不信，不信民弗从<br />第三十章 敦化：至圣之德广大如天<br />第三十一章 至圣：能“配天”的领导艺术<br />第三十二章 天德：天下唯有德者居之<br />第三十三章 德化：弘扬德行的最高境界<br />参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1236208136', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：销售菜鸟成功手记--60位销售人员搞定订单全程扫描</p> \n<p>原价：29.00元</p> \n<p>作者：王如昌</p> \n<p>出版社：北京工业大学出版社</p> \n<p>出版日期：2014-01-01</p> \n<p>ISBN：9787563937530</p> \n<p>字数：250000</p> \n<p>页码：257</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本书列举了大量的实际生活中发生在销售菜鸟身上的事例，并且根据这些销售的实际行为和过程，详细地阐述了现代销售活动的规则和要素，这些都是成功销售最重要的部分。即使你是一名销售行业菜鸟，也请你不要感到无助和彷徨，这本书将帮你找到自信，掌握销售技巧，提高销售业绩，让你成为一名优秀的销售人员。<br /></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>1.随时发现潜在客户，随时出击<br />2.我的销售密码：随时激活“客户”<br />3。给客户抛个悬念，订单就没有问题了<br />4.看我如何用声音征服客户<br />5.微笑，是吸引订单的最好磁铁<br />6.我的产品不一定是最好的，单却最适合您<br />。。。。。<br /></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>王如昌，中国十大营销策划人，曾获2004年首届中国金凤凰营销奖，中国金牌招商经理，实战营销经理三项殊荣，任劳动和社会保障部营销总监，为中国数字电影发起者，曾晋级央视“赢在中国”有18年的营销阅历，为皇鸣，亿佳能太阳能，修正药业，德州扒鸡，蓝猫淘气，等50多家企业整合营销策划升级。<br /></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1236254654', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：(教材)Flash CS3 动画制作基础教程</p> \n<p>原价：26.00元</p> \n<p>作者：王国省,夏其表</p> \n<p>出版社：中国铁道出版社</p> \n<p>出版日期：2009-01-01</p> \n<p>ISBN：9787113096052</p> \n<p>字数：372000</p> \n<p>页码：244</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.540kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>本书基于《浙江省高校学生计算机基础知识和应用能力等级考试大纲(二级动漫技术)》编写而成，并以FlashCS3中文版为操作软件，介绍FlashCS3中文版的基础知识和基本操作。全书共分10章，为读者提供循序渐进的学习过程，读者可以通过系统的理论知识学习和详细的实例操作练习来掌握FlashCS3中文版提供的强大的矢量动画制作功能。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <p> 本书介绍FlashCS3中文版的使用方法，由知识点引出相关案例，由浅入深，图文并茂，通过大量的实例，逐步引导读者掌握Flash软件的基本操作方法及应用。本书共分10章，主要内容包括：FlashCS3基础知识，绘制、编辑和填充图像，文本工具和滤镜，动画制作基础，制作简单动画，制作特殊动画，合成声音，交互动画制作基础，动画的测试、优化和发布，Flash项目设计综合案例等内容。通过学习本书，读者能够具备Flash CS3的综合应用能力，充分体验自由创作的乐趣。本书实例丰富，步骤清晰，与实践结合密切，每章均包括“本章导读”、“本章学习目标”和“本章学习重点”，以便于读者自学和教师授课；每章最后还结合该章的知识给出了课后习题，以便于读者通过练习巩固所学知识。本书适用于Flash软件的初学者、网站动画制作人员、网页制作开发人员、多媒体开发人员，尤其适用于高等院校相关专业学生和社会培训人员。</p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <pre>第1章  Flash CS3基础知识  1.1  初识Flash CS3    1.1.1  了解Flash    1.1.2  Flash CS3的新增功能    1.1.3  Flash CS3的工作环境  1.2  nash CS3文件基本操作    1.2.1  新建文件    1.2.2  保存文件    1.2.3  关闭文件    1.2.4  打开文件    1.2.5  测试影片  1.3  制作Flash动画的简单实例    1.3.1  nash动画制作的一般过程    1.3.2  制作一个简单的Flash动画    本章小结    习题第2章  绘制、编辑和填充图像  2.1  Flash绘图基础    2.1.1  矢量图和位图    2.1.2  绘图模式  2.2  绘制图形图像    2.2.1  使用线条工具    2.2.2  使用钢笔工具    2.2.3  使用铅笔工具    2.2.4  使用矩形工具和基本矩形工具    2.2.5  使用椭圆工具和基本椭圆工具    2.2.6  多角星形工具    2.2.7  使用刷子工具  2.3  编辑图形图像    2.3.1  选择与查看对象    2.3.2  移动、复制与删除对象    2.3.3  变形与排列对象    2.3.4  群组与打散对象  2.4  填充图形图像    2.4.1  使用“颜色”面板    2.4.2  使用“样本”面板    2.4.3  创建笔触与填充    2.4.4  编辑笔触与填充  2.5  锁定填充  2.6  应用举例    2.6.1  绘制漂亮的小花    2.6.2  绘制美丽新世界    本章小结    习题第3章  文本工具和滤镜  3.1  文本工具    3.1.1  使用文本工具    3.1.2  设置文本属性    3.1.3  编辑文本  3.2  滤镜    3.2.1  滤镜效果    3.2.2  删除、启用与禁用效果    3.2.3  预设效果  3.3  应用举例    本章小结    习题第4章  动画制作基础  4.1  帧的操作    4.1.1  帧的类型    4.1.2  插入帧    4.1.3  选择帧    4.1.4  编辑帧    4.1.5  设置帧频  4.2  图层的应用    4.2.1  创建图层    4.2.2  选择图层    4.2.3  编辑图层    4.2.4  图层的属性  4.3  元件的创建    4.3.1  元件概述和类型    4.3.2  创建图形元件    4.3.3  创建影片剪辑元件    4.3.4  创建按钮元件  4.4  使用元件实例    4.4.1  图形元件的实例属性    4.4.2  按钮元件的实例属性    4.4.3  影片剪辑元件的实例属性  4.5  元件库的使用    4.5.1  添加元件至舞台    4.5.2  重命名元件    4.5.3  复制元件    4.5.4  编辑元件库    4.5.5  公用库的使用    4.5.6  使用已有动画中的库  4.6  场景的应用    4.6.1  场景的创建    4.6.2  场景的编辑  4.7  导人图像素材    4.7.l  导人位图和矢量图    4.7.2  将位图转换为矢量图  4.8  应用举例    4.8.1  中秋节贺卡    4.8.2  礼貌用语动画    4.8.3  雪花飘落动画  本章小结  习题第5章  制作简单动画  5.1  动画的基本类型    5.1.1  逐帧动画    5.1.2  补间动画  5.2  创建逐帧动画  5.3  创建形状补间动画    5.3.1  形状补间动画的创建方法    5.3.2  制作颜色渐变动画    5.3.3  添加形状提示创建动画  5.4  创建动画补间动画  5.5  应用举例    本章小结    习题第6章  制作特殊动画  6.1  制作引导动画    6.1.1  引导动画的制作原理    6.1.2  引导动画制作的一般步骤    6.1.3  多层引导动画的制作  6.2  制作遮罩动画    6.2.1  遮罩动画的制作原理    6.2.2  遮罩动画制作的一般步骤    6.2.3  多层遮罩动画的制作  6.3  残影动画  6.4  应用举例    6.4.1  花飘落    6.4.2  水中倒影    本章小结    习题第7章  合成声音  7.1  添加声音    7.1.1  F.1ash支持的声音格式    7.1.2  在动画中添加声音  7.2  编辑声音  7.3  压缩与输出声音  7.4  应用举例    7.4.1  为网站片头动画添加声音    7.4.2  制作音乐贺卡    本章小结    习题第8章  交互动画制作基础  8.1  “动作”面板的使用    8.1.1  动作工具箱    8.1.2  脚本导航器    8.1.3  脚本窗口  8.2  Actio简介    8.2.1  ActionScript语法基础    8.2.2  ActionSctipt语法规则  8.3  常用的Actio语句    8.3.1  停止语句stop    8.3.2  播放语句play    8.3.3  跳转并播放语句gotoAndPlay    8.3.4  跳转并停止语句gotoAndStop    8.3.5  超链接语句getURL    8.3.6  条件语句if    8.3.7  循环语句while和for  8.4  Actio语句的应用    8.4.1  给按钮分配动作    8.4.2  给帧分配动作  8.5  应用举例    8.5.1  “小可爱”动画    8.5.2  简单鼠标跟随器    本章小结    习题第9章  动画的测试、优化和发布    9.1  测试动画  9.1.1  在影片编辑环境下测试影片    9.1.2  测试影片与场景  9.2  优化动画    9.2.1  对动画的优化    9.2.2  对元素的优化    9.2.3  对文字的优化  9.3  导出动画    9.3.1  导出图像    9.3.2  导出影片  9.4  发布影片    9.4.1  发布格式的设置    9.4.2  预览发布效果    9.4.3  上传Flash作品到网上  9.5  应用举例    本章小结    习题第P0章  Flash项目设计综合案例  10.1  游戏设计——《赛车》    10.1.1  动画说明    10.1.2  技术要点    10.1.3  制作步骤    10.1.4  小结：  10.2  商业广告设计——“PDA商务手机”    10.2.1  动画说明    10.2.2  技术要点    10.2.3  制作步骤    10.2.4 小结  10.3  个人网站设计——“晨贤家园”    10.3.1  动画说明    10.3.2  技术要点    10.3.3  制作步骤    10.3.4  小结参考文献</pre> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1236254655', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：自然博物馆：野牛 羚羊 骆驼</p> \n<p>原价：18.00元</p> \n<p>作者：郭豫斌</p> \n<p>出版社：东方出版社</p> \n<p>出版日期：2013-03-01</p> \n<p>ISBN：9787506055680</p> \n<p>字数：65100</p> \n<p>页码：112</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.200kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《自然博物馆：野牛&middot;羚羊&middot;骆驼（彩图版）》是一本视点独特、文字流畅、图片精美、解构科学的青少年科普读物。其知识涵盖自然界的所有领域。物种起源、远古生物、鸟类昆虫、哺乳动物、植物花卉、濒危物种、海洋世界、地球地理、宇宙探索等等学科，包罗万有、精彩纷呈。<br /> &middot;独特的视点、流畅的文字、精美的图片、科学的解构！<br /> &middot;一部“自然世界的百科全书”，涵盖物种起源、远古生物、鸟类昆虫、哺乳动物、植物花卉！<br /> &middot;濒危物种、海洋世界、地球地理、宇宙探索等多个学科领域！<br /> 包罗万有，精彩纷呈，开阔视野，增长知识，寓教于乐，陶冶情操。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 《自然博物馆：野牛&middot;羚羊&middot;骆驼（彩图版）》从青少年的阅读心理特点出发，对图书结构进行了精心设计。全书采用板块结构形式，共由四个板块组成。书中每个小节除了有介绍科普知识的主板块——“知识方阵”外，还有与之相关的辅助板块，如“大开眼界”（之最、珍闻等）、“趣味角”（包括趣闻、典故等内容，提高兴奋点）及“难不倒”（安排在小节结尾处，以提问概括小节要点强化读者在阅读过程中的参与性，起到互动的良好效果）等，使读者能够多角度加强理解与认识，“知识链接”提示与本主题相关的其他内容。<br /> 《自然博物馆：野牛&middot;羚羊&middot;骆驼（彩图版）》内容翔实，资料权威，深入浅出，版式新颖，寓教于乐，能使广大读者在轻松愉快的阅读过程中不断提升自我。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p>好斗的野牛<br />牛科动物大家庭<br />体格健壮的偶蹄巨兽<br />羊祖先牛后代的奇妙进化<br />喜欢在泥水中泡澡的“牛魔王”<br />无坚不摧的牛角武器<br />崇尚暴力的爱情生活<br />死而复生的美洲野牛<br />北美大陆最大的草食动物<br />浩浩荡荡的野牛兵团<br />美洲野牛的血泪史<br />濒临灭绝的欧洲野牛<br />树林中的“牛仔”<br />欧洲野牛和美洲野牛的区别<br />殉难战争的波兰野牛<br />已经灭绝的欧洲原牛<br />白臀爪哇野牛<br />俊美的非洲野牛<br />热带草原上的美角兽<br />挑战兽中之王的勇者<br />“穿白袜子”的印度野牛<br />体态优雅的印度野牛<br />农田里的窃食者<br />高原之舟——野牦牛<br />生活在青藏高原上的奇兽<br />神奇的交通工具<br />踏冰卧雪的麝牛<br />像牛又像羊的麝牛<br />会发出香味的麝牛<br />数量众多的羚羊<br />羚羊大家族<br />爱群居的羚羊<br />美丽的羚羊角<br />形形色色的羚羊<br />大鼻子的高鼻羚羊<br />珍贵的藏羚羊<br />“六不像”的扭角羚<br />生性活泼的蒙古原羚<br />青藏高原的“特产”藏原羚<br />大脖子的鹅喉羚<br />脖子上长满长毛的鬣羚<br />擅长跳跃的跳羚<br />跳远高手黑斑羚<br />头顶长剑的剑羚<br />蓝角马——黑尾牛羚<br />小巧的汤氏瞪羚<br />沙漠之舟——骆驼<br />骆驼大家族<br />骆驼的起源与驯化<br />沙漠之舟<br />只有两个脚趾的沙漠蹄<br />长有两排睫毛的防风眼<br />骆驼耐渴的秘密<br />驼峰——能量的仓库<br />形形色色的骆驼<br />骆驼科动物的代表——双峰驼<br />只有一个驼峰的单峰驼<br />印第安人的家畜——骆马<br />没有驼峰的骆驼——原驼<br />像绵羊一样的羊驼<br />耐高寒的小羊驼</p> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1236506244', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">新课标初中英语会话100篇(附mp3下载)</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">曹伦华</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">31.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">上海外语教育出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787544619844</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2011-04-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">374000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">239</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.381Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">“新课标初中英语100系列”是上海外语教育出版社组织编写的一套初中英语综合能力训练丛书，包括《听力》、《阅读》和《会话》3册，旨在落实《英语课程标准》初中阶段英语课程教学目标，并为学生提供多种体验、实践、参与和交流的机会，从而帮助他们切实提高英语水平。《新课标初中英语会话100篇》有以下几个特点:★ 将会话训练与听力训练相结合，听力材料发音标准，语调真实，易于模仿★所有会话依照难易程度分为基础（30篇）、进阶(40篇)和提高(30篇)三个层次进行阶梯式训练★每篇后都有三项简短的练习，首先帮助学生巩固语言知识，然后引导学生进行简单模仿，最后启发他们进行创造性模仿★重视词汇的学习和积累，每篇后都提供重点生词和难词的释义及语言点注解★题材丰富，趣味横生，学生喜闻乐见，能在效培养和调动他们会话的情绪、兴趣和积极性 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p>雏鹰篇<br /> 1 Dinner Time<br /> 2 Keep in Shape<br /> 3 Do Me a Favour!<br /> 4 Could I Book a Table?<br /> 5 Cinderella II<br /> 6 A Thorough Cleaning<br /> 7 Haven\'t Seen You for Ages!<br /> 8 Pajama Party<br /> 9 A Rags-to-Riches Story<br /> 10 Tarzan<br /> 11 How Are You Doing?<br /> 12 I Am Blue Today<br /> 13 Air Pollution<br /> 14 Under Pressure<br /> 15 Open Season<br /> 16 Making a Phone Call<br /> 17 Talking About Climate<br /> 18 No One Can Sustain Youth Forever!<br /> 19 Would You Like to Dance with Me?<br /> 20 Garfield<br /> 21 Can I Help You?<br /> 22 Relax Yourself.<br /> 23 It Makes My Mouth Water!<br /> 24 Tomorrow Is Another Day<br /> ……<br />展翅篇<br />翱翔篇<br /> </p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1236506245', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">教材解读：语文(三年级下册 人教版)</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">人民教育出版社教学资源编辑室</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">28.80元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">人民教育出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787107293566</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2014-10-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">266</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.4Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">《教材解读：语文（三年级下册 人教版）》具备以下特点：<br /> &middot;权威性<br /> 《教材解读》从选题策划到编辑出版，人民教育出版社教材编写专家全程参与；指导思想与教材的编写理念高度统一，具有极高的权威性。<br /> &middot;梯度性<br /> 《教材解读》由浅人深，梯级推进，让学生在巩固和拓展知识的同时，掌握解决问题的方法技巧，以达到更高的能力素养要求，梯度科学合理。<br /> &middot;综合性<br /> 《教材解读》做到了既解读教材，又解读中高考；在细节处理上体现“讲、解、例、练”四位一体的理念，并达到各环节有机联系与综合。<br /> &middot;灵活性<br /> 《教材解读》灵活穿插“活动”“思考”“问题研究”等栏目，帮助学生总结规律，便于学生自主获取、准确理解和灵活运用。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 第一组 感受大，自然的美好<br />1 燕子<br />2 古诗两首<br />3 荷花<br />4 珍珠泉<br />语文园地<br /><br />第二组 爱护周围环境<br />5 翠鸟<br />6 燕子专列<br />7 一个小村庄的故事<br />8 路旁的橡树<br />语文园地二<br /><br />第三组 怎样看问题，怎样想问题<br />9 寓言两则<br />10 惊弓之鸟<br />11 画杨桃<br />12 想别人没想到的<br />语文园地三<br /><br />第四组 丰富多彩的儿童生活<br />13 和时间赛跑<br />14 检阅<br />15 争吵<br />16 绝招<br />语文园地四<br /><br />第五组 可贵的亲情、友情<br />17 可贵的沉默<br />18 她是我的朋友<br />19 七颗钻石<br />20 妈妈的账单<br />语文园地五<br /><br />第六组 神奇的科技世界<br />21 太阳<br />22 月球之谜<br />23 我家跨上了“信息高速路”<br />24 果园机器人<br />语文园地六<br /><br />第七组 国际理解和友好<br />25 太阳是大家的<br />26 一面五星红旗<br />27 卖木雕的少年<br />28 中国国际救援队，真棒<br />语文园地七<br /><br />第八组 神话故事、传说<br />29 古诗两首<br />30 西门豹<br />31 女娲补天<br />32 夸父追日<br />语文园地八 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1236717433', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：中原乡村社会的转型 (含光盘)</p> \n<p>原价：79.00元</p> \n<p>作者：张明锁</p> \n<p>出版社：社会科学文献出版社</p> \n<p>出版日期：2010-08-01</p> \n<p>ISBN：9787509714317</p> \n<p>字数：571000</p> \n<p>页码：505</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.763kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>本书是1996年出版的《中国国情丛书——百县市经济社会调查&middot;宝丰卷》的接续篇。本书以经济社会发展为主线，记录了宝丰县从“中原乡村社会”迈向工业化、城市化、现代化的进程，全方位展示了宝丰1989～2006年的社会经济发展成果，剖析了发展中的问题与困难。从宝丰实践我们可以看出河南以及中部崛起的基本趋向，对中部地区经济社会发展具有普遍意义。</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>“中国百县市经济社会追踪调查”是2003年国家社会科学规划办立项的重点课题，也是中国社会科学院重大课题。设立该课题的目的，就是在第一次百县市情调查的基础上，通过追踪调查，分析近二十年来我国经济社会的结构变迁，摸准、摸清我国的基本国情，为全面建设小康社会提供实证依据。<br /> 宝丰县是本次“百县市经济社会追踪调查”中河南省的唯一调查点。宝丰县自1988年进行第一次“百县市经济社会调查”以来，经过十多年的发展，县域经济社会发生了巨大变化，通过本次“百县市经济社会跟踪调查”，将宝丰县的基本县情进行一次比较深入全面的把握，并总结十多年来宝丰县取得的重大成就以及各项工作中取得的经验和教训，具有十分重要的意义。第一，可以为宝丰县经济社会的良性发展提供实证依据。第二，通过对宝丰县的经济社会发展状况的调查，可以认识河南省以及中国中部地区经济社会发展中的较具有普遍意义的东西，可以为中央和河南省领导把握河南省以及中部崛起的基本趋向，做出科学决策提供重要参考。第三，近二十年间，宝丰县文化产业发展很快，“马街书会”和“赵庄魔术”等文化现象在国内外产生了重大影响。研究这一历史发展进程，把握文化产业发展的规律性，可以促进我国文化产业的发展与社会主义新农村建设。<br /> 本次追踪调查自2007年1月开始，经过近三年的努力工作，终于完成了书稿《中国国情丛书——百县市经济社会追踪调查&middot;宝丰卷》即《中原乡村社会的转型》，本书与1992年出版的《中国国情丛书——百县市经济社会调查&middot;宝丰卷》在时间和内容上相衔接，主要记述了宝丰县1989～2006年间的经济社会发展状况，简要分析了发展的经验与发展中的困难与问题。<br /> 全书第一部分是总报告，也是全书的概要，主要介绍了宝丰县的基本概况与经济社会发展的重要成就。<br /> 第二部分是综合调查报告，分为经济建设篇、社会建设篇、政治建设篇、城乡建设篇与居民生活篇五篇。经济建设篇包括第一章到第八章，1989～2006年的18年间，宝丰县国民经济发展迅速，综合实力跃上新台阶。2006年宝丰县生产总值达76.058亿元，是1988年的4.103亿元的18.5倍，1988～2006年年均增长17.7%。伴随经济全面发展，宝丰县所有制结构调整出现重大变化，产业结构调整取得明显成效。社会建设篇包括第九章到第十七章，记述了1989年以来，中共宝丰县委、县政府认真贯彻落实党中央、国务院的决策部署，坚持以人为本，重视社会发展和改善民生，采取一系列政策措施，积极解决人民群众最关心、最直接、最现实的利益问题，全县各项社会事业得到全面、较快的发展，成效显著。文化事业的发展尤为突出，“宝丰文化现象”已经成为宝丰的名片叫响全国。至2006年，宝丰县拥有民间文化演出团体1400余家，从业人员5.5万余人，年创收入3.5亿元。由此也带动了其他相关产业的发展。政治建设篇包括第十八章到第二十一章，主要记述了1989年以来，宝丰县在党的建设、机构改革、统一战线、群团工作、基层民主等方面的重要进展。城乡建设与居民生活篇包括第二十二章到第二十六章，主要记述了宝丰县加快城乡一体化进程，完善城乡基础设施，推进社会主义新农村建设，提高城乡居民物质文化生活水平方面的成就。<br /> 第三部分是专题调查篇与户情调查报告，分为专题调查篇和户情调查篇。专题调查篇包括四个专题调查报告，通过宝丰县的四个典型，从侧面反映了宝丰县经济社会发展的历程与经验。户情调查选取了宝丰县石桥镇、商酒务镇、大营镇、李庄乡4个农村乡镇的17个村庄，以及城关镇的9个居委会和9个企事业单位及商场，在城乡居民中抽取了811个样本，主要了解他们的工作、经济收支、社会保障、家庭生活、社会活动、满意度等方面的情况。总的来看，群众的生活满意度是比较高的，对未来的预期是比较乐观的。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>总报告<br />导论：中原乡村社会<br />迈向小康之路<br />经济建设篇<br /> 第一章 经济结构调整与经济体制改革<br /> 第二章 农业和农村经济<br /> 第三章 个体经济和私营经济<br /> 第四章 交通运输<br /> 第五章 邮政与电信<br /> 第六章 金融与保险<br /> 第七章 财政与税收<br /> 第八章 物价与审计<br />社会建设篇<br /> 第九章 教育<br /> 第十章 科学技术<br /> 第十一章 文化和体育<br /> 第十二章 医疗卫生<br /> 第十三章 社会结构及其变迁<br /> 第十四章 社会治安及社会秩序<br /> 第十五章 劳动就业<br /> 第十六章 社会保障<br /> 第十七章 民族与宗教<br />政治建设篇<br /> 第十八章 中国共产党组织<br /> 第十九章 政权机构<br /> 第二十章 人民政协和群众团体<br /> 第二十一章 基层民主自治<br />城乡建设篇<br /> 第二十二章 城镇规划和城区建设<br /> 第二十三章 村镇建设<br />居民生活篇<br /> 第二十四章 城乡居民收入与支出状况<br /> 第二十五章 城乡居民生活<br /> 第二十六章 环境问题与防治<br />专题调查篇<br /> 专题一 宝丰酒业公司调查<br /> 专题二 宝丰县第一高级中学调查<br /> 专题三 科学调整结构培育主导产业<br /> 专题四 弘扬特色以魔术促发展<br />户情调查报告<br /> 宝丰县城乡户情调查报告<br />后记</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1236727633', '<img src=\"http://genzong.jinjiangsoft.com/Default.aspx?key1=http://product.dangdang.com/22554570.html&priceKind=0&pickKind=2&isKun=1&isPrice=1&value=-0.375000&zhekou=1&key=B3CDAB7F04FEE7C849DA98768B223265&ishate=0\" /> \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:精典小词典《英汉小词典》</p> \n<p>原价：7.50元</p> \n<p>作者:</p> \n<p>出版社：外文出版社</p> \n<p>出版日期：2011-11-25</p> \n<p>ISBN：9787119071992</p> \n<p>字数：</p> \n<p>页码：</p> \n<p>版次：</p> \n<p>装帧：</p> \n<p>开本：</p> \n<p>商品标识：22554570</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p>', '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1236752296', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：五年级-神机妙算计算题</p> \n<p>原价：15.50元</p> \n<p>作者：吴庆芳,肖茂林 分册</p> \n<p>出版社：机械工业出版社</p> \n<p>出版日期：2011-08-01</p> \n<p>ISBN：9787111353645</p> \n<p>字数：120000</p> \n<p>页码：118</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.118kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 解答计算题法则：认真审题、仔细计算、多法运算、自觉验算、规范书写、相互检查，对应各版本小学数学教材。</p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p> 为了激发同学们学习数学的兴趣，培养同学们的数学学习与应用能为，提高同学们的数学成绩，我们组织长期工作在教学一线的小学数学特级教师、高级教师，依据《小学数学课程标准》和各版本小学数学教材，编写了“神机妙算”系列丛书。该系列丛书包括“口算心算速算巧算”、“应用题”、“必考题”、“易错题”、“计算题”、“奥数题”，每类中含1～6年级用书各一册，其中“应用题”、“必考题”和“易错题”分别另加小升初总复习一册，共39个分册。</p> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1236849104', '我店可以批量调货 欢迎垂询，价格从优。 \n<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名:小鼯鼠学本领</p> \n<p>原价：20元</p> \n<p>作者:洪汛涛著</p> \n<p>出版社：现代</p> \n<p>出版日期：2013-9-1</p> \n<p>ISBN：9787514316179</p> \n<p>字数：</p> \n<p>页码：124</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：24开</p> \n<p>商品标识：</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>★“神笔马良”之父、 “中国童话十家”洪汛涛经典作品!★作品入选小学语文教材，家喻户晓的优质童话！★手绘插图，温馨动人；注音排版，严格把关！令孩子爱不释手、受益终身！★名家-经典-注音-美绘★为小学一二年级孩子量身打造的精品注音书系★“快乐鸟”系列儿童读物，首辑6月上市以来，好评如潮！快乐阅读，快乐成长，快乐起飞！</p> \n<p><strong><font color=\"blue\">内容提要</font></strong></p> \n<hr size=\"1\" /> \n<p><br />小鼯鼠到外面去拜师傅学本领，却只用几天就学会了。它的本领，到底学得怎么样呢？<br /> <br />《小鼯鼠学本领》是我国著名儿童文学作家洪汛涛精心创作的一部童话集，是一本适合低年纪儿童阅读的拼音读物。全书精选了8篇经典童话，讲述了小鼯鼠、棕猪比比、小白马等可爱小动物在森林世界的有趣故事，故事生动有趣，情节跌宕起伏，充满童心，是孩子们成长过程中不可缺少的好伙伴。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>暂无</p> \n<p><strong><font color=\"blue\">作者介绍</font></strong></p> \n<hr size=\"1\" /> \n<p>洪汛涛，著名儿童文学作家、理论家，与叶圣陶等齐名为“中国童话十家”，毕生致力于儿童文学的创作与研究，为儿童文学事业做出了杰出贡献。代表作品《神笔马良》是享誉世界的经典文学名著，被载入文学艺术史册，也被编入教材，影响了几代人，是儿童文学的瑰宝。</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p><br /></p> \n<p><b><font color=\"blue\">媒体推荐</font></b></p> \n<hr size=\"1\" /> \n<p> </p> \n<div class=\"descrip\"> \n <span id=\"mediafeedback_all\"></span> \n <p><span style=\"font-size:\" small;=\"\"><span style=\"font-family:\" 宋体;=\"\" color:=\"\" #333333;=\"\" mso-bidi-font-size:=\"\" 10.5pt;=\"\" mso-ascii-font-family:=\"\" arial;=\"\" mso-hansi-font-family:=\"\" mso-bidi-font-family:=\"\"><span style=\"font-family:\" arial;=\"\" color:=\"\" #404040;=\"\"> </span>洪汛涛的“两枝笔”已成为中国童话的代表性文本之一。中国童话能够走向世界的，正是那些植根于中国深厚的民族文化土壤之中，独具中国特色、中国性格的作品。中国童话的未来发展前景，应从洪汛涛的“两枝笔”中得到有益的启示与借鉴。</span></span></p> \n <p class=\"MsoNormal\" style=\"margin:\" 0cm=\"\" 0pt;=\"\"><span style=\"font-size:\" small;=\"\"><span style=\"font-family:\" 宋体;=\"\" color:=\"\" #333333;=\"\" mso-bidi-font-size:=\"\" 10.5pt;=\"\" mso-ascii-font-family:=\"\" arial;=\"\" mso-hansi-font-family:=\"\" mso-bidi-font-family:=\"\">——王泉根（中国儿童文学研究中心主任</span> <span style=\"font-family:\" 宋体;=\"\" color:=\"\" #333333;=\"\" mso-bidi-font-size:=\"\" 10.5pt;=\"\" mso-ascii-font-family:=\"\" arial;=\"\" mso-hansi-font-family:=\"\" mso-bidi-font-family:=\"\">亚洲儿童文学会副会长）</span></span></p> \n <p class=\"MsoNormal\" style=\"text-indent:\" 21.2pt;=\"\" margin:=\"\" 0cm=\"\" 0pt;=\"\" mso-char-indent-count:=\"\" 2.02;=\"\"><span lang=\"EN-US\"><span style=\"font-size:\" small;=\"\"> </span></span></p> \n <p class=\"MsoNormal\" style=\"text-indent:\" 21.2pt;=\"\" margin:=\"\" 0cm=\"\" 0pt;=\"\" mso-char-indent-count:=\"\" 2.02;=\"\"><span style=\"font-size:\" small;=\"\"><span style=\"font-family:\" 宋体;=\"\" color:=\"\" #333333;=\"\" mso-bidi-font-size:=\"\" 10.5pt;=\"\" mso-ascii-font-family:=\"\" arial;=\"\" mso-hansi-font-family:=\"\" mso-bidi-font-family:=\"\">洪汛涛的童话以浓郁的民间色彩著称，显示着民族美的光泽。他善于从我国丰富的民间文学中汲取营养，有不少作品取材于传说故事或源于人们熟知习见的题材。但他把自己对于社会和生活的思考融于其中，赋予它们富有时代色彩的新意和哲理。</span></span></p> \n <p class=\"MsoNormal\" style=\"margin:\" 0cm=\"\" 0pt;=\"\"><span style=\"font-size:\" small;=\"\"><span style=\"font-family:\" 宋体;=\"\" color:=\"\" #333333;=\"\" mso-bidi-font-size:=\"\" 10.5pt;=\"\" mso-ascii-font-family:=\"\" arial;=\"\" mso-hansi-font-family:=\"\" mso-bidi-font-family:=\"\">——张美妮（著名儿童文学教育家、评论家</span> <span style=\"font-family:\" 宋体;=\"\" color:=\"\" #333333;=\"\" mso-bidi-font-size:=\"\" 10.5pt;=\"\" mso-ascii-font-family:=\"\" arial;=\"\" mso-hansi-font-family:=\"\" mso-bidi-font-family:=\"\">中国儿童文学研究会理事）</span></span></p> \n <p> </p> \n <p></p> \n</div>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1237565241', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：实用电子电路故障查找技术</p> \n<p>原价：26.00元</p> \n<p>作者：库振勋,王建,李文惠</p> \n<p>出版社：辽宁科学技术出版社</p> \n<p>出版日期：2011-11-01</p> \n<p>ISBN：9787538165890</p> \n<p>字数：320000</p> \n<p>页码：413</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：32开</p> \n<p>商品重量：0.381kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<div id=\"bjtj\" style=\"word-wrap: break-word; word-break: break-all;\"> \n <p>《实用电子电路故障查找技术》结合企业生产实际，详细介绍了常见的电子电路的故障查找技术。主要内容包括：电子电路故障查找基础、电子电路故障查找方法、故障查找技术的应用与实践、故障查找技术在整机电路中的应用与实践、故障快速查找技术在整机电路中的应用与实践等内容。本书由库振勋，王建，李文惠主编。</p> \n <p></p> \n <p><b><font color=\"blue\">内容提要</font></b></p> \n <hr size=\"1\" /> \n <p></p> \n <div id=\"nrty\" style=\"word-wrap: break-word; word-break: break-all;\"> \n  <p>《实用电子电路故障查找技术》根据国家职业标准《电子产品维修工》，结合企业生产实际，详细介绍了常见的电子电路的故障查找技术。主要内容包括：电子电路故障查找基础、电子电路故障查找方法、故障查找技术的应用与实践、故障查找技术在整机电路中的应用与实践、故障快速查找技术在整机电路中的应用与实践等内容。<br />《实用电子电路故障查找技术》内容取材于生产一线，实用性强，可供广大生产一线的电工及电子爱好者使用，也可供有关电气技术人员参考，更是各级职业教育与培训的理想教材。本书由库振勋，王建，李文惠主编。<br /></p> \n  <p></p> \n  <p><b><font color=\"blue\">目录</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">作者介绍</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">文摘</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n  <p><b><font color=\"blue\">序言</font></b></p> \n  <hr size=\"1\" /> \n  <p></p> \n </div> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1237691165', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：水浒后传</p> \n<p>原价：18.00元</p> \n<p>作者：(清)陈忱</p> \n<p>出版社：华夏出版社</p> \n<p>出版日期：2014-11-01</p> \n<p>ISBN：9787508081793</p> \n<p>字数：300000</p> \n<p>页码：295</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：大32开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><span style=\"font-family:\" 宋体\';background:#ffffff;font-size:12px;\'=\"\"> </span><span style=\"font-family:\" 宋体\';font-size:12px;\'=\"\">本书</span><span style=\"font-family:\" arial\';background:#ffffff;font-size:12px;\'=\"\">叙述了《水浒传》中幸存的三十余位梁山好汉和部分英雄后代的命运。由于奸臣迫害，他们揭竿再起，或重举义旗，杀官造反；或远赴海外，创立基业。而当金军南侵，国家危亡之际，他们又舍身忘死，奋勇抗金，表现了精忠报国的英雄气概和民族气节。但宋廷割地求和，他们报国无门，只得开赴海外暹罗国，传播中华文明。本书人物性格鲜明，语言生动传神，想象丰富，情节曲折，形象逼真，引人入胜。</span><span style=\"font-family:\" 宋体\';background:#ffffff;font-size:10.5pt;\'=\"\"></span> </p> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一回 阮统制梁山感旧张干办湖泊寻灾<br />第二回 毛孔目横吞海货顾大嫂直斩豪家<br />第三回 病尉迟闲住遭殃栾廷玉失机入伙<br />第四回 鬼脸儿寄书罹祸赵玉娥炫色招奸<br />第五回 老管营蹇遭横死扑天雕冤被拘囚<br />第六回 饮马川李应重兴虎峪寨魔王斗法<br />第七回 李良嗣条陈赐姓铁叫子避难更名<br />第八回 万柳庄玉貌招殃宝带桥节孀遇盗<br />第九回 混江龙赏雪受祥符巴山蛇截湖征重税<br />第十回 墨吏赔钱受辱豪绅敛贿倾家<br />第十一回 驾长风群雄图远略射鲸鱼一箭显家传<br />第十二回 金鳌岛开基殄暴暹罗国被困和亲<br />第十三回 救水厄天涯逢故友换良方相府药佳人<br />第十四回 安太医遭谗避迹闻参谋高隐留宾<br />第十五回 大征战耶律奔溃小割裂企弓献诗<br />第十六回 浔阳楼感旧题词柳塘湾除凶报怨<br />第十七回 穆春喋血双峰庙扈成计败三路兵<br />第十八回 黄统制遭枉归山焦面鬼谋妻落井<br />第十九回 纳平州王黼招兵逐强徒徐晟夺甲<br />第二十回 卖杨刘汪豹累呼延失保定朱仝投饮马<br />第二十一回 李应火烧万庆寺柴进仇陷沧州牢<br />第二十二回 破沧州义友重逢困汴京奸臣远窜<br />第二十三回 丧三军将材离火宅演六甲儿戏陷神京<br />第二十四回 献青子草野全忠赎难人石交仗义<br />第二十五回 折王进小乙逞雄谈救关胜大名施巧计<br />第二十六回 逢天巧荒殿延英发地雷寺基歼贼<br />第二十七回 渡黄河叛臣显戮赠鸩酒奸党凶终<br />第二十八回 横冲营良马归故主郓城店小盗识新英<br />第二十九回 还道村兵擒郭道土紫髯伯义护美髯公<br />第三十回 聚登云两寨朝宗同泛海群雄辟地<br />第三十一回 国主游春逢羽客共涛谋逆遇番僧<br />第三十二回 庆生辰龙舟观竞渡篡宝位绮席进霞丹<br />第三十三回 头陀役鬼烧海舶李俊誓志守孤城<br />第三十四回 大复仇二凶授首议嗣统众杰归心<br />第三十五回 日本国兴兵构衅青霓岛煽乱歼师<br />第三十六回 振国威胜算平三岛建奇功异物贡遐方<br />第三十七回 金鳌岛仙客题诗牡蛎滩忠臣救驾<br />第三十八回 武行者僧房叙旧宿太尉海国封王<br />第三十九回 丹霞宫三真修静业金銮殿四美结良姻<br />第四十回 荐故观灯同宴乐赋诗演戏大团圆</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1237806319', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：城市绿地系统规划与设计——高等学校城市规划专业系列教材</p> \n<p>原价：39.00元</p> \n<p>作者：刘骏</p> \n<p>出版社：中国建筑工业出版社</p> \n<p>出版日期：2004-07-01</p> \n<p>ISBN：9787112061259</p> \n<p>字数：560000</p> \n<p>页码：353</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：</p> \n<p>商品重量：0.763kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《城市绿地系规划与设计》一书是结合当前城市绿地规划的研究成果及城市绿化建设发展的需要编著而成。全书包括绪论及八个章节，论述了城市绿地系统规划的理论发展、我国城市绿地系统的基本状况、城市绿地系统规划编制的相关内容、各类城市绿地规划的规划要点等。本书运用了当前最新的理论研究成果，内容丰富，资料翔实。其中增加的实例部分加强了对规划实践的指导意义。本书为高等学校城市规划、风景园林及明关专业教学用书，也可供从事相关专业的规划设计人员参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>绪论<br />第一章 城市绿地的功能<br /> 第一节 城市绿地的生态功能<br /> 第二节 城市绿地的使用功能<br /> 第三节 美化功能<br />第二章 城市绿地系统的组成<br /> 第一节 城市绿地的分类<br /> 第二节 各类绿地的特征<br />第三章 城市绿地系统规划<br /> 第一节 城市绿地系统规划的内容、目标及原则<br /> 第二节 城市绿地系统指标<br /> 第三节 城市绿地系统的布局<br /> 第四节 城市绿化的树种规划<br /> 第五节 城市绿地系统的基础资料及文件编制<br /> 第六节 城市绿地系统规划程序方法及实例介绍<br />第四章 城市公园绿地规划<br /> 第一节 概述<br /> 第二节 城市公园绿地规划<br /> 第三节 各类公园地规划设计要点<br /> 第四节 各类公园实例介绍<br />第五章 生产绿地规划<br /> 第一节 生产绿地的功能及规划要点<br /> 第二节 生产绿地规划实例<br />第六章 防护绿地的规划<br />第七章 附属绿地规划<br /> 第一节 居住区绿地规划<br /> 第二节 道路绿地规划<br /> 第三节 工厂绿地规划<br />第八章 其他绿地之风景区规划<br /> 第一节 概述<br /> 第二节 风景名胜区规划编制及审批程序<br /> 第三节 风景名胜区规划主要内容及重点<br /> 第四节 风景名胜区规划成果<br /> 第五节 风景名胜区规划实例<br />附录一 城市绿地分类标准（CJJ/T85-2002）<br />附录二 城市绿地系统规划编制纲要（试行）<br />附录三 凯里市中心城区绿地系统规划文件<br />附录四 常用园林植物一览表<br />主要参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1237806320', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：房屋建筑学(第四版)(附光盘)——普通高等教育土建学科专业“十五”规划教材</p> \n<p>原价：49.00元</p> \n<p>作者：同济大学 等合编</p> \n<p>出版社：中国建筑工业出版社</p> \n<p>出版日期：2006-02-01</p> \n<p>ISBN：9787112075409</p> \n<p>字数：614000</p> \n<p>页码：459</p> \n<p>版次：4</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.599kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>本教材共分6篇：第1篇为概论，主要讲述房屋建筑学研究的内容和建筑物的主要组成部分极其作用；第2篇为建筑空间构成及组合，主要讲述建筑平面的功能分析和平面的组合设计，建筑物各部分高度的确定和剖面设计，建筑物体形组合和立面设计，建筑在总平面中的布置；第3篇为常用结构支承系统所适用的建筑类型，主要讲述墙承重结构支承系统所适用的建筑类型，骨架结构支承系统所适用的建筑类型，空间结构支承系统所适用的建筑类型；第4篇为建筑构造，主要讲述楼地层、屋盖及阳台、雨篷的基本构造，墙体的基本构造，墙及楼地面层，楼梯及其他垂直交通设施，门和窗，建筑防水构造，建筑保温、隔热构造，建筑变形缝，建筑工业化；第5篇为工业建筑设计，主要讲述工业建筑环境设计，单层工业建筑设计，多层工业建筑设计；第6篇 工业建筑构造，主要讲述单层工业建筑外墙及厂房大门、地面构造，单层工业建筑天窗构造，钢结构厂房构造，工业建筑特殊构造。<br /> 本教材既可作为高等院校土木工程专业的教材，也可供建筑设计、施工技术人员参考。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一篇 概论<br /> 第1章 房屋建筑学研究的主要内容<br /> 第2章 建筑设计的程序及要求<br />第二篇 建筑空间构成及组合<br /> 第1章 建筑平面的功能分析和平面组合设计<br /> 第2章 建筑物各部分高度的确定和剖面设计<br /> 第3章 建筑物体型组合和立面设计<br /> 第4章 建筑在总平面中的布置<br />第三篇 常用结构体系所适用的建筑类型<br /> 第1章 墙体承重结构所适用的建筑类型<br /> 第2章 骨架结构体系所适用的建筑类型<br /> 第3章 空间结构体系所适用的建筑类型<br />第四篇 建筑构造<br /> 第1章 建筑构造综述<br /> 第2章 楼地层、屋盖及阳台、雨篷的基本构造<br /> 第3章 墙体的基本构造<br /> 第4章 墙及楼地面面层<br /> 第5章 基础<br /> 第6章 楼梯及其他垂直交通设施<br /> 第7章 门和窗<br /> 第8章 建筑防水构造<br /> 第9章 建筑保温、隔热构造<br /> 第10章 建筑变形缝构造<br /> 第11章 建筑工业化<br />第五篇 工业建筑设计<br /> 第1章 工业建筑概述<br /> 第2章 工业建筑环境设计<br /> 第3章 单层工业建筑设计<br /> 第4章 多层工业建筑设计<br />第六篇 工业建筑构造<br /> 第1章 单层工业建筑外墙及厂房、地面构造<br /> 第2章 单层工业建筑天窗构造<br /> 第3章 钢结构厂房构造<br /> 第4章 工业建筑特殊构造<br />主要参考文献</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p></p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p></p>', '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1238026371', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">单片机系统设计、仿真与应用——基于Keil和Proteus仿真平台</td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">贺敬凯,刘德新,管明祥著</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">22.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">西安电子科技大学出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787560625348</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2011-02-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">347000</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">228</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">16开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.322Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"><p> 《单片机系统设计、仿真与应用:基于Keil和Proteus仿真平台》是介绍单片机系统设计和应用的教材。《单片机系统设计、仿真与应用:基于Keil和Proteus仿真平台》使用Keil软件平台进行单片机的c语言程序开发，使用Proteus硬件仿真平台进行仿真，所有设计基本都基于统一的原理图。<br /> 《单片机系统设计、仿真与应用:基于Keil和Proteus仿真平台》共分八章。第1～2章分别介绍单片机的基础知识，包括MCS.51单片机结构、指令系统及单片机汇编程序设计：MCS.51单片机系统程序设计工具，包括Keil软件和Proteus软件，同时也介绍了C51与标准c语言的一些区别：第3～7章分别介绍MCS.51单片机FO端口应用设计，中断与定时及应用设计，串口应用设计，A／D和D／A应用设计，以及其他常用接口应用项目，包括f2C总线协议、单总线协议等。《单片机系统设计、仿真与应用:基于Keil和Proteus仿真平台》的第8章介绍了一些使用单片机的综合应用项目，包括交通信号灯模拟控制系统、直流电机和步进电机应用、具有校时，闹钟功能的数字钟、电子密码锁、乐曲播放器等。<br /> 《单片机系统设计、仿真与应用:基于Keil和Proteus仿真平台》主要供电子类专业本科生作为学习单片机C语言程序设计的教材或参考书，亦可供其他相关专业学生参考使用。《单片机系统设计、仿真与应用:基于Keil和Proteus仿真平台》亦可作为电子工程技术人员或单片机技术爱好者的参考资料。</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <p>第1章 单片机基础知识<br />1.1 MCS-51单片机内部结构<br />1.1.1 中央处理器CPU<br />1.1.2 存储器组织<br />1.1.3 并行I／O端口<br />1.1.4 内部资源<br />1.1.5 引脚定义及功能<br />1.1.6 总线<br />1.2 构建单片机最小系统<br />1.2.1 复位和复位电路<br />1.2.2 构建单片机最小系统<br />1.3 单片机指令系统<br />1.3.1 指令系统<br />1.3.2 寻址方式<br />1.3.3 伪指令<br />1.4 单片机汇编程序设计应用举例<br />1.4.1 彩灯控制器硬件设计<br />1.4.2 彩灯控制器软件设计<br />1.5 小结<br />习题<br /><br />第2章 MCS-51单片机C程序设计<br />2.1 汇编语言与C语言比较<br />2.1.1 汇编语言和C语言在单片机开发中的比较<br />2.1.2 8051单片机开发中使用C语言的好处<br />2.2 Keil软件的使用<br />2.2.1 Keil软件的基本操作<br />2.2.2 Keil软件的调试功能<br />2.3 Proteus仿真软件的使用<br />2_3.1 Proteus的基本操作<br />2.3.2 层次原理图的绘制<br />2.3.3 Proteus和Keil的联合调试<br />2.4 Cx51与标准c语言的区别与联系<br />2.4.1 数据类型<br />2.4.2 存储类型<br />2.4.3 位变量及其定义<br />2.4.4 特殊功能寄存器及其定义<br />2.5 小结<br />习题<br /><br />第3章 MCS-51单片机I，O端口应用<br />3.1 原理图设计与说明<br />3.1.1 原理图设计<br />3.1.2 74LS138功能介绍<br />3.2 流水灯程序设计<br />3.2.1 设计要求<br />3.2.2 流水灯设计说明<br />3.2.3 流水灯设计源码<br />3.2.4.仿真结果<br />3.3 数码管显示程序设计<br />3.3.1 设计要求<br />3.3.2 数码管软件设计说明<br />3.3.3 数码管软件设计源码<br />3.3.4 仿真结果<br />3.4 矩阵键盘程序设计<br />3.4.1 设计要求<br />3.4.2 矩阵键盘软件设计说明<br />3.4.3 矩阵键盘软件设计源码<br />3.4.4 仿真结果<br />3.5 流水灯、数码管和键盘的综合应用<br />3.5.1 功能说明<br />3.5.2 源码<br />3.6 LCD液晶显示<br />3.6.1 LCDl602引脚与功能<br />3.6.2 字符显示原理<br />3.6.3 LCDl602指令描述<br />3.6.4 读写操作时序<br />3.6.5 液晶驱动程序及仿真<br />3.7 LED矩阵显示屏的应用<br />3.7.1 设计要求<br />3.7.2 设计说明<br />……<br /><br />第4章 MCS-51单片机中断与定时应用<br />第5章 MCS-51单片机串行口应用<br />第6章 MCS-51单片机A/D和D/A原理及应用<br />第7章 MCS-51单片I2C总线和单总线<br />第8章 MCS-51单片机实用项目设计<br />参考文献</p> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1238036686', '<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"4\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 图书基本信息</td> \n  </tr> \n  <tr> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">图书名称</td> \n   <td width=\"42%\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">少年宫美术同步系列教材(临摹本)：线描3(3～5岁) </td> \n   <td width=\"8%\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">作者</td> \n   <td width=\"*\" style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">郭启玲,卢阳</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">定价</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">15.00元 </td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版社</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">辽宁美术出版社</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">ISBN</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">9787531451884</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">出版日期</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">2012-10-01</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">字数</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\"></td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;\">页码</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">28</td> \n  </tr> \n  <tr> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb; border-bottom:1px solid #d9d9d9;\">版次</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">1</td> \n   <td align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;border-left:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;\">装帧</td> \n   <td style=\"border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">平装</td> \n  </tr> \n  <tr> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; background-color:#fbfbfb;\">开本</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">8开</td> \n   <td width=\"60\" align=\"right\" style=\"font-size:14px; color:#666666; border-left:1px solid #d9d9d9;background-color:#fbfbfb; \">商品重量</td> \n   <td width=\"612\" style=\"border-left:1px solid #d9d9d9; font-size:14px; color: #000000;\">0.4Kg</td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 内容简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\">《少年宫美术同步系列教材（临摹本）：线描3（3～5岁）》中，作者以趣味的形式介绍线描画材料的使用及技巧，采用小朋友喜欢的绘画形式来表现创作内容。相信小朋友们通过线描画的学习，可以激发探索、创新意识及对绘画的创作热情。<br /> 学习线描画一般准备3支笔尖各不相同的黑色水性笔或油性笔即可，细笔用于刻画细节，粗笔用于涂色，中号笔用于勾线。画笔的选择很重要，好的画笔可以让小朋友痛快淋漓地陶醉在绘画的海洋里。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 作者简介</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> 郭启玲，毕业于鲁迅美术学院，辽宁省美术家协会会员；《辽宁省美术考级教程》执行主编；辽宁教育电视台少儿美术系列电视教程主讲人，现任沈阳市青少年宫启领美术学校校长，副教授。从教20年，辅导的学生屡次在国际、国内少儿美术大赛中取得金，银，铜奖。《沈阳晚报》《辽宁日报》《书法报少儿书画专刊》《独生子女健康》杂志均刊登过对郭老师的专访文章。<br /> <br /> 庐阳，出生于书画世家，毕业于鲁迅美术学院，现任沈阳市铁西区青少年宫副主任，副教授。中国校外教育学会理事，辽宁省美术家协会会员，《辽宁省美术考级教程》主编之一。沈阳市骨干教师，市教学评优获一等奖，教学论文多次获全国和省，市一等奖，辅导的学生在国际、国内各项绘画比赛中多次获奖，并被选送日本，韩国、新加坡等国家进行交流，辅导的学生被评为沈阳市“希望之星”。 </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 目录</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 编辑推荐</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> <font color=\"red\">适读人群 ：3-5岁</font><br /> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 文摘</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table> \n<br /> \n<table width=\"99%\" border=\"0\" cellspacing=\"0\" cellpadding=\"6\" style=\"font-size:12px; border:1px solid #cccccc;\"> \n <tbody> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:14px; color: #990000; font-weight:bold; background-color:#fbfbfb; border-bottom:1px dashed #d9d9d9;\">&nbsp;&nbsp; 序言</td> \n  </tr> \n  <tr> \n   <td colspan=\"2\" align=\"left\" style=\"font-size:12px; line-height:20px; color:#666666; background-color:#ffffff; padding:10px;\"> </td> \n  </tr> \n </tbody> \n</table>', '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1241010493', '<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">基本信息</h3> \n<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"the_t\" style=\"margin:10px 20px; line-height: 24px;\"> \n <tbody> \n  <tr> \n   <td width=\"36%\"> <strong>商品名称：</strong> 货币(Ⅱ从货币看懂中国经济和世界经济) </td> \n   <td width=\"30%\"> <strong>出版社：</strong> 中信 </td> \n   <td width=\"33%\"> <strong>出版时间：</strong>2012-10-01</td> \n  </tr> \n  <tr> \n   <td> <strong>作者：</strong>货币纪录片主创团队 </td> \n   <td> <strong>开本：</strong>16开 </td> \n   <td> <strong>印刷时间：</strong> 2012-10-01</td> \n  </tr> \n  <tr> \n   <td> <strong>定价：</strong> 59 </td> \n   <td> <strong>页数：</strong>246 </td> \n   <td> <strong>印次：</strong> 1 </td> \n  </tr> \n  <tr> \n   <td> <strong>ISBN号：</strong>9787508634845</td> \n   <td> <strong>商品类型：</strong>图书</td> \n   <td> <strong>版次：</strong> 1 </td> \n  </tr> \n </tbody> \n</table> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">编辑推荐语</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 《货币(Ⅱ从货币看懂中国经济和世界经济)》由《货币》纪录片主创团队著，2012年度巨献，央视《货币》纪录片唯一官方授权同名出版物！ 中央电视台、中信证券、中信出版社重磅打造！ 阅读《货币》，看懂中国经济和世界经济的格局与变迁！ 一堂纸上的“全民货币公开课”，一本最真实、最客观、最立体、最权威的货币必读书！ 吴敬琏、陈志武、资中筠、巴曙松、王巍等30位全球财智精英，权威解读货币的历史和未来！ </p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">内容提要</h3> \n<p style=\"line-height:20px; text-indent:2em; margin:10px 15px;\"> 欧债危机的结局将会是怎样？希腊是否最终会破产？人民币升值的空间 还有多大？通货膨胀还将持续多久？世界经济何时会走出萧条？…… 一切的问题均源自——货币。<br />&nbsp;&nbsp;&nbsp;&nbsp; 《货币(Ⅱ从货币看懂中国经济和世界经济)》由《货币》纪录片主创团 队著，携手国内外百余名专家学者，从货币的起源开始，到货币的发展、货 币的崛起、货币的灾难和货币的未来，对货币和政治、经济、文化以及社会 运行秩序之间的关系进行一次较为全面深入的梳理，以一种权威、开放、通 俗、人性和客观的方式来解读货币。<br />&nbsp;&nbsp;&nbsp;&nbsp; 《货币(Ⅱ从货币看懂中国经济和世界经济)》适合金融知识爱好者阅读 。<br />&nbsp;&nbsp;&nbsp;&nbsp;</p> \n<h3 style=\"height:23px; padding-left:10px; font:bold 14px/24px \\5b8b\\4f53; color:#e4393c; background:#ddd;\">目录</h3> \n<p style=\"line-height:20px; margin:10px 15px;\">上篇：打开货币之门<br />&nbsp;&nbsp;01吴敬琏：货币发行权必须有法律来约束<br />&nbsp;&nbsp;02资中筠：市场经济只有在严格的法制基础上才能健康发展<br />&nbsp;&nbsp;03陈志武：货币给了我们更多的自由和选择<br />&nbsp;&nbsp;04巴曙松：国际货币体系的未来<br />&nbsp;&nbsp;05王巍：货币是金融社会的阳光、空气和水<br />&nbsp;&nbsp;06朱宁：货币的使命与人类社会的命运<br />&nbsp;&nbsp;07黄明：建设一个开放成熟的资本市场对中国经济很重要<br />&nbsp;&nbsp;08王东明：货币化与市场化是一种趋势<br />&nbsp;&nbsp;09程博明：市场化的背后是商品化和货币化<br />&nbsp;&nbsp;10徐刚：中国的改革开放需要货币经济的推动<br />&nbsp;&nbsp;11诸建芳：欧债危机的解决之道<br />&nbsp;&nbsp;<br />&nbsp;&nbsp;下篇：端详世界格局<br />&nbsp;&nbsp;01约翰&middot;米克尔思韦特：经济开放和自由贸易对世界发展非常关键<br />&nbsp;&nbsp;02罗宾&middot;布：人民币成为国际货币的必要条件<br />&nbsp;&nbsp;03布莱恩&middot;凯普兰：后危机时代商业银行的风险监管<br />&nbsp;&nbsp;04傅思途：上海成为国际金融中心还需要15～20年的时间<br />&nbsp;&nbsp;05伊夫林&middot;罗斯柴尔德：罗斯柴尔德家族的历史与今天<br />&nbsp;&nbsp;06阿纳托尔&middot;凯勒特斯盖：大规模经济体必须有独立的经济政策<br />&nbsp;&nbsp;07巴里&middot;艾肯格林：世界货币不一定是唯一的<br />&nbsp;&nbsp;08罗伯特&middot;蒙代尔：从货币看欧债危机与中国经济的态势<br />&nbsp;&nbsp;09戴维&middot;韦塞尔：美国相信美联储<br />&nbsp;&nbsp;10加里&middot;戈顿：美国联邦储备体系——看得见的手<br />&nbsp;&nbsp;11马丁&middot;迈耶：美联储——从清算所到美国中央银行<br />&nbsp;&nbsp;13阿兰&middot;布林德：中央银行的独立性和透明度越来越大<br />&nbsp;&nbsp;14让—马克&middot;丹尼尔：历史上不可忘却的通胀之殇<br />&nbsp;&nbsp;15约尔格&middot;吉多&middot;许尔斯曼：我们都应遵守货币的游戏规则<br />&nbsp;&nbsp;16热拉尔&middot;科尼约：量化宽松货币政策和凯恩斯理论<br />&nbsp;&nbsp;17卡尔—路德维希&middot;赫尔特弗雷里希：从德国的视角看欧元区的前景<br />&nbsp;&nbsp;18行天丰雄：面对经济低迷和老龄化，日本该何去何从？<br />&nbsp;&nbsp;19伊藤元重：货币对国家远比股票之于企业更重要<br />&nbsp;&nbsp;20富田俊基：老龄化会让日本的赤字国债进一步增加<br />&nbsp;&nbsp;</p>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1241411588', '<p align=\"center\"> <img alt=\"\" src=\"http://img30.360buyimg.com/popWaterMark/jfs/t724/143/663580257/93544/db3a12f6/54cb7d4dN089b5eec.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t508/334/1322043148/142022/3343b36b/54cb7d3cN8be82f6b.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t700/276/673834990/211103/63595b57/54cb7d3dN9121f4b6.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t571/105/1314628159/120998/706f030d/54cb7d3eNa8a61fe1.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t619/65/1347196517/142252/dde7edc7/54cb7d3fN2ac178b0.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t607/93/1323358650/139255/633991b0/54cb7d40Na36e3194.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t688/350/1341085397/91677/33811412/54cb7d41Ne361e849.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t745/144/649641306/132457/6b75ba32/54cb7d42N24ae183c.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t589/88/1330556596/125316/67907c0f/54cb7d43Nb49d44b1.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t505/138/1317648479/88286/8e3f0b44/54cb7d44N7d008c9d.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t574/155/1304405101/256485/18a127c8/54cb7d46N2a902a62.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t496/295/1345191265/289203/98435598/54cb7d48N00313a27.jpg\" /><img alt=\"\" src=\"http://img10.360buyimg.com/imgzone/jfs/t667/305/1357842259/264415/b11d5df6/54cb7d4aN2521d931.jpg\" />&nbsp; </p>', '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1241530904', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">军情六处特工传奇</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> 张红霞 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 32<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 306</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">见顶部</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2012-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787515504247</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2012-08-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>金城</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   张红霞编著的《军情六处特工传奇》内容介绍：英国秘密情报局（缩写为“SIS”），通常称为“军情六处”（代号为“M16”），其创建于1909年。在其后长达八十多年的时问里，“军情六处”的运作一直是绝密信息，官方也不承认它的存在，直到1994年英国《情报局法例》颁布后它才逐渐被外界知晓。 它与英国情报机关的另一驾马车“军情五处”有着明确的职责分工：“军情五处”负责英国国内的情报事务：反颠覆、反恐怖、反（国内）间谍活动等；而“军情六处”则负责搜集英国以外的政治、经济和军事情报与反（国外）间谍活动等。一起来翻阅《军情六处特工传奇》吧！ \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   张红霞，笔名思齐，专门撰写谍战题材作品，对世界谍报历史，尤其是“二战”时期情报战，秘密战历史有较深入的研究，已出版《世界间谍战全揭秘》、《谍海&middot;谍战&middot;谍情》，《潜伏：国际间谍高手档案解密》等图书。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   上卷卡明时代第一章苦心经营军情六处第二章“白农夫人团体”第三章真间谍，大作家第四章一个无赖式的“间谍之王”第五章被指控的间谍大作家中卷辛克莱时代第六章第二任掌门人第七章芬洛大突变第八章神秘的布莱奇利庄园下卷孟席斯时代第九章“无畏者”与他的安全协调处第十章改变二战进程的风流女谍第十一章拯救伦敦的孤胆英雄第十二章粉碎希特勒的原子弹梦第十三章军情六处史上最大的“鼹鼠”第十四章被军情六处恨之入骨的叛谍附主要参考资料 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   1909年10月7日，情报局首任局长曼斯菲尔德&middot;卡明在位于威斯敏斯特维多利亚大街64号的办公室内开始了他一整天的工作。这一天中，卡明大多时间是坐在办公桌旁，整理和熟悉詹姆斯-埃德蒙兹上校所下达的“间谍知识技能”。 无聊时，卡明也会站起身，望着窗外发会儿呆。从10月4日陆军部召开的情报局第一次正式会议开始，卡明已经算是正式上任了。按理说，情报局也该正常运转了。然而，在很长一段时间里他未能完全进入角色。更多时候，他会陷入沉思，思考着未来情报局和自己的路该如何去走。 卡明，原名曼斯菲尔德&middot;乔治&middot;史密斯，1859年4月1日出生在一个富裕的家庭，父亲是一名工程师，谦逊而能干，并且拥有自己的土地。优越的家庭环境使得卡明有机会接受很好的教育。12岁那年，他进入了达特茅斯皇家海军学院学习。毕业后加入海军。他在格林尼治皇家海军学院任职期间，和未来的国王乔治五世曾为同事。他的履历表明，无论是在海上还是在陆上，他的职业生涯都是非常成功的。 卡明一生有过两次婚姻。他的第一任妻子名叫多拉&middot;克卢蒂，南非人，于1887年去世。第二任妻子是梅&middot;卡明。梅&middot;卡明是一个富有、独立的女性，在苏格兰的莫雷郡拥有很多地产。一次不经意的邂逅，让两人相识并很快相爱了。这种爱，多年后依然温暖着彼此。梅&middot;卡明有着独特的视角和见地，她所散发出的成熟、优雅的女人味，一直深深吸引着卡明，以至于卡明后来采用了她的姓氏。1890年，他们的儿子阿利斯泰尔出生。这个可爱的小家伙，给他们的幸福生活增添了不少的乐趣。 1885年，因为健康问题，卡明以“主动半薪”的方式退役。接下来的10年，他一直做米斯伯爵的私人秘书。 1898年4月，他调回到海军负责“监督南安普顿波姆防线工程”。卡明一直对最时新的机械装置极感兴趣，很是热衷，甚至达到了狂热的程度。他喜欢飙车，是一个前卫、 追求刺激的汽车驾驶员。作为“皇家汽车俱乐部”的成员，他同时还是“皇家摩托艇俱乐部”的创始人之一和首任游艇俱乐部会长。1906年，卡明又创办了“皇家航空俱乐部”，并在他54岁那年考下了飞行执照。不难看出，卡明的这些兴趣和爱好，有助于他进入新的冒险领域。 1909年，卡明已经50岁，这个年龄对于他来讲，已不再年轻。与陆军部提名人弗农&middot;凯尔相比，卡明不是语言 学家，更没有过任何情报工作的经验。海军部的推荐理由是：“他拥有特殊的委任资格”。今天，我们已无从知晓海军部所说的“拥有特殊的委任资格”是什么，更不知道他是否是当时考察的唯一人选。然而，纵观卡明一生的职业生涯，特别是他就任情报局局长的这14年间，他——谱写了一个鲜活的007式的传奇人生。从一个人的单打独斗，到整个队伍的壮大、发展，他的敬业、坚韧、敢于付出与冒险的精神，一直激励着他的同事和继任者们。这种精神，更体现在当面对巨大伤痛和磨难时，他所表现出来的优秀特质和超出常人的独立精神。P7-8 \n </div> \n</div>', '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1241724914', '<p><b><font color=\"blue\">基本信息</font></b></p> \n<p>书名：时代楷模：朱彦夫漫记</p> \n<p>原价：26.00元</p> \n<p>作者：张洪波,高峰； 徐金红 绘</p> \n<p>出版社：黄河出版社</p> \n<p>出版日期：2014-06-01</p> \n<p>ISBN：9787546005522</p> \n<p>字数：</p> \n<p>页码：161</p> \n<p>版次：1</p> \n<p>装帧：平装</p> \n<p>开本：16开</p> \n<p>商品重量：0.4kg</p> \n<p><b><font color=\"blue\">编辑推荐</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p> \n<p><b><font color=\"blue\">内容提要</font></b></p> \n<hr size=\"1\" /> \n<p>《时代楷模：朱彦夫漫记》运用连环画的形式，生动地展现了“时代楷模”朱彦夫的先进事迹。他14岁入伍，历经淮海战役、渡江战役、抗美援朝等上百次战斗；17岁受伤致残，昏迷93天，动过47次手术，失去了双脚、双手、左眼……作为一个有功之臣、重残之人，朱彦犬本可躺在荣军医院安享优抚，靠国家养活一辈子，让别人照顾一辈子。然而，他却拖着重残之躯，同乡担任村党支部书记长达25年，带领村里群众治理荒山、兴修水利、发展教育，把一个贫穷落后的小山村，建成远近闻名的先进村。<br /> 从村党支部书记岗位退下来后，他用嘴衔笔、残肢抱笔，历时7年，七易其稿，创作完成了两部震撼人心的门传体长篇小说《极限人牛》和《男儿无悔》。<br /> 朱彦大同志的先进事迹，体现了一个共产党人的坚定信念和崇高追求，体现了一名基层党员干部身残志坚无私奉献的高尚品格，体现了一名伤残军人生命不息战斗小止的奋斗精神。<br /> 中宣部授予他荣誉称号，成为“时代楷模”第一人；全国媒体联动，亿万读者争相传颂关于老英雄的海量信息；俄罗斯《真理报》称他是中国的保尔&middot;柯察金，赞扬他“捍卫了新社会的价值观”。</p> \n<p><b><font color=\"blue\">目录</font></b></p> \n<hr size=\"1\" /> \n<p>第一章 血洒战场<br />第二章 情系故乡<br />第三章 务实村官<br />第四章 同甘共苦<br />第五章 浩然正气<br />第六章 特殊家庭<br />第七章 挑战极限<br />第八章 报告大王<br />第九章 真情挚爱<br />第十章 星耀时空</p> \n<p><b><font color=\"blue\">作者介绍</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p> \n<p><b><font color=\"blue\">文摘</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p> \n<p><b><font color=\"blue\">序言</font></b></p> \n<hr size=\"1\" /> \n<p>暂无相关内容</p>', '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1243130646', '<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;详情信息：</h3> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Product Details 基本信息 </h3> \n<div style=\"width:99.8%;height:260px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;line-height:30px;\"> \n <p style=\"margin-left:60px; font-size:14px;font-family:SimSun,黑体;\">ISBN-13 书号:9781494009601</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Author 作者:Grew, Joseph C.</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">出版社:Literary Licensing, LLC</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Publication Date 出版日期:20131027</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight 商品重量:0.17kg</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">Shipping Weight Language 语种:ENG</p> \n <p style=\"margin-left:60px;font-size:14px;font-family:SimSun,黑体;\">pages 页数:118</p> \n</div> \n<br /> \n<h3 style=\"width:99.8%;height:30px;background:#F5F5F5;line-height:30px;border:1px solid #DDDDDD;\">&nbsp;&nbsp;Book Contents 内容简介</h3> \n<p style=\"width:99.8%;height:auto;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;font-size:13px;margin-bottom:10px;margin-top:10px; font-family:SimSun,黑体;\">&nbsp;&nbsp;&nbsp;&nbsp;This is a new release of the original 1942 edition.</p>', '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1245142331', '<div style=\"margin:0.0px auto;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   基本信息 \n </div> \n <div style=\"margin:0.0px auto;padding-left:15.0px;border-top:#ededed dashed 1.0px;color:#666666;line-height:20.0px;font-size:12.0px;padding-top:5.0px;\"> \n  <table border=\"0\" cellpadding=\"5\" cellspacing=\"10\"> \n   <tbody> \n    <tr> \n     <td> <strong>商品名称：</strong></td> \n     <td colspan=\"3\">当心你身边的精神变态者</td> \n    </tr> \n    <tr> \n     <td width=\"82\"> <strong>作者：</strong></td> \n     <td width=\"277\"> (美)凯莉&middot;戴恩斯//杰西卡&middot;费洛斯|译者:钱峰 </td> \n     <td width=\"82\"> <strong>开本：</strong></td> \n     <td width=\"169\">16开</td> \n    </tr> \n    <tr> \n     <td> <strong>原价：</strong></td> \n     <td> 26<br /> </td> \n     <td> <strong>页数：</strong></td> \n     <td> 220</td> \n    </tr> \n    <tr> \n     <td> <strong>现价：</strong></td> \n     <td style=\"color:#ff0000;font-weight:bold;font-size:14.0px;\">见顶部</td> \n     <td> <strong>出版时间</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>ISBN号：</strong></td> \n     <td>9787514307566</td> \n     <td> <strong>印刷时间：</strong></td> \n     <td>2013-01-01</td> \n    </tr> \n    <tr> \n     <td> <strong>出版社：</strong></td> \n     <td>现代</td> \n     <td> <strong>版次：</strong></td> \n     <td>1</td> \n    </tr> \n    <tr> \n     <td> <strong>商品类型：</strong></td> \n     <td>图书</td> \n     <td> <strong>印次：</strong></td> \n     <td>1</td> \n    </tr> \n   </tbody> \n  </table> \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0.0px auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   内容提要 \n </div> \n <div style=\"margin:0.0px auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   有一个寓言：蝎子想过河，让青蛙背他过去。 青蛙担心蝎子蜇它。蝎子回答。“如果我蜇了你。 我也活不了。”青蛙同意了，蝎子跳到他背上。半路上，蝎子蜇了青蛙，两者都濒临死亡的边缘。 “你为什么要这么做？”青蛙临死前大声问。 “我的本性就是这样，改不了。”蝎子回答。 精神变态者是危险的，让我们防不胜防。你曾经多少次绝望于要怎么应对自己的变态上司，或者倾听你的朋友讲述他们的梦中情人是怎么被证明其实是有点精神问题的？精神变态远不止是一种简单的措辞，当然也不是你可能认为的那种连环杀手或危险罪犯，他们看起来就像普通人一样。事实上，大约3%的人具有强烈的精神变态的倾向。 我们唯一要做的就是认清精神变态者，远离他们——《当心你身边的精神变态者》你非看不可。《当心你身边的精神变态 者》的作者是凯莉&middot;戴恩斯和杰西卡&middot;费洛斯。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   作者简介 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   凯莉&middot;戴恩斯是著名犯罪心理学家。她独立进行自己的心理学研究，同时和精神治疗医生团队共同为各种机构工作，包括为警方调查作出重要贡献。普普通通的一周内可能会与不堪重负的父母和连环杀手之类形形色色的人打交道。她还在刑事和家庭法律诉讼中担任鉴定人。她处理过英国最复杂的狱中罪犯和社区罪犯。凯莉经常在电视和电台作为专家进行评论，她在英国天空广播公司系列节目《杀死老爸老妈》和4频道《癫狂》中出镜过。她出席了2008年犯罪与调查频道的《怪物是怎样形成的》系列节目，仔细谈论了一些臭名昭著的杀人者的背景。 杰西卡&middot;费洛斯。是自由撰稿人和新闻记者。为《星期日邮报》《每日电讯报》《礼拜日泰晤士报》《心理月刊》等媒体撰稿。她曾是《乡村生活》副主编。 \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   目录 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   前言 你生活中的精神变态者你的同事是精神变态者吗？ 你的老板是精神变态者吗？ 你最好的朋友是精神变态者吗？ 你约会的对象是精神变态者吗？ 你的孩子是精神变态者吗？ 你的父母是精神变态者吗？ 你的伴侣是精神变态者吗？ 你迷恋的名人是精神变态者吗？ 你是精神变态者吗？ \n </div> \n</div> \n<div style=\"margin:5px auto 0;border:#ededed solid 1.0px;overflow:hidden;margin-bottom:10.0px;\"> \n <div style=\"margin:0 auto;height:25.0px;color:#333333;font-size:14.0px;line-height:25.0px;font-weight:bold;padding-left:15.0px;\">\n   精彩导读 \n </div> \n <div style=\"margin:0 auto;border-top:#ededed dashed 1.0px;padding:15.0px;color:#666666;line-height:20.0px;font-size:12.0px;\">\n   我是一个犯罪心理学家，有着自己经营的诊所，和我的心理学家和精神治疗医生团队一起，为各种社会机构、健康机构和刑事审判机构工作，鉴定那些可能对自己和他人造成一定威胁的人。 这些机构对我们的鉴定工作很信任。我曾经在一定的安全保障下医治过精神失常的罪犯，也在高度设防的监狱里和囚犯待过，还和社区里有着高风险的人接触过，有过在刑事法庭和民事法庭的个案工作经历。从商店窃贼到连环施暴者，他们都是我工作的对象。在我的工作生涯中，我碰到过国内最臭名昭著的精神变态者罪犯，我也认识到他们中有些人是多么的老于世故。却又富有魅力、机灵聪明。 曾经在一间高度设防的监狱里，我访问过一个我最早评定的精神变态者。在我到达他那里之前，我得走过好几扇厚实的铁门。 为了确保我的安全，采访的房间里面安置有几个应急按钮，外面还守着一个狱警。我对他的评定将成为他申请假释所要参考的一 部分。他因为5英镑和祖母发生争吵，结果将他的祖母捅死，因此被判了无期徒刑。但由于这是我第一次采访精神变态者，所以如果有人觉得是那个罪犯在采访我而不是我在采访他，我可以原 谅。他让其他罪犯给我端茶送水，也重新布置了陈设简陋的房间，使之看上去更舒服。他还随身携带着一本笔记本，里面记载着他认为有用的讨论话题。这是第一个危险信号，警告我他的精神变态者倾向：对于被采访的精神变态者，很典型的一点就是他们在采访中想要给你留下深刻印象，并且采访一开始就会虚伪地关心你是否感到舒服。更不必说他们有着天生的优越感，他们试着去支配采访的进程，因此采访在他们看来就好比是一场记者招待会或者类似的场合。 我看过他的文件档案，对于他所犯的罪行，我不抱任何幻想。 但是，鉴于他在回答我最初几个问题时所表现出来的从容，以及他“伶牙俐齿的天赋”，我觉得他还是能取悦人，并且富有魅力的。 第一天，他向我讲述了他的故事，从某种程度上说，这只是他自己的版本。他把自己塑造成一个悲剧英雄。他告诉我他的妈妈是如何殴打他，他每晚是如何哭喊着在他成长中缺席的父亲；作为一 个安静、害羞的男孩，他又是如何与自己的自尊做斗争。他的故事很有说服力，我差点和他一起声泪俱下。然而，他的情绪表现转换得很快（这就是另一个危险信号）。他一会儿还在引人注意地咬嘴唇，双眼噙泪，抓着头发，一会儿又开始讲起古怪的笑话，问我是否需要抽支烟休息一会儿，甚至还表扬我的牙齿很美！P4-5 \n </div> \n</div>', '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1246682685', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1246682686', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1246682687', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1247035006', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1248014782', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1248014783', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1248200797', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1248200798', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1248200799', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1248221237', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1248221238', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1248251105', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1248294891', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1248359276', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1248359277', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1248359278', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1248779576', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1248779577', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1248779578', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1248779579', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1250767711', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1250774161', null, '2015-03-08 21:27:39', '2015-03-08 21:27:39');
INSERT INTO `tb_item_desc` VALUES ('1250838141', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1251206828', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1252823496', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1252823497', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1253170470', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1253170471', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1253500523', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1253500524', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1253920801', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1254118492', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1254140950', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1254140951', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1255108096', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1255298186', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1255371318', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1255371319', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1255551118', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1255592681', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1255604441', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1255604442', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1255638740', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1255655215', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1255656997', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1255680397', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1255705043', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1255774996', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1255866989', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1255952810', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1256027064', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1257433874', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1257433875', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1257573570', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1257573571', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1257573572', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1257573574', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1258708913', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1265065483', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1265065484', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1265065485', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1265316062', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1265316063', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1265323992', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1265323993', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1265323994', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1265329208', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1265329209', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1265330993', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1265335236', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1265335238', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1265339400', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1266476355', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1266577429', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1266601747', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1266666106', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1266859037', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1266859038', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1267554490', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1267569517', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1267709715', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1267709716', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1267823923', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1267823924', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1271749251', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1271768489', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1271768490', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1271768491', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1271768492', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1274958633', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1274969051', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1274969052', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1274991903', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1275797160', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1275797161', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1275941021', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1275954728', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1278277340', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1278299707', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1278345771', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1281296844', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1282497786', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1282655817', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1282655818', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1282655819', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1283516081', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1283747999', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1286215741', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1286299689', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1286643673', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1286643674', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1287389822', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1287423282', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1287423283', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1287423284', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1287442173', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1287442174', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1288825570', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1289157639', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1290749639', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1290749640', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1291696157', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1293331917', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1293334983', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1293925661', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1293925662', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1293925663', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1293944043', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1294654554', null, '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1294727341', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1294727342', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1294742016', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1294742017', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1294916987', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1294928796', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1295093693', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1295093694', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1295153640', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1295153641', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1295153642', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1295231303', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1295231304', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1295231305', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1295231306', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1295231307', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1295251235', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1295251236', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1295251237', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1296334149', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1296334150', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1296648097', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1296648098', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1296808023', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1296842148', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1296847724', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1297041994', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1297041995', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1298027265', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1298038839', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1298038840', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1298056158', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1298087228', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1298088129', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1298584762', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1298731570', null, '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1299625555', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1299631659', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1299642645', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1299642646', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1299642647', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1299654970', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1299654971', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1299662812', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1299662813', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1299662814', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1299698060', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1299698061', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1299698062', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1299698063', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1299706195', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1299706196', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1299706197', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1299837524', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1299973313', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1299979724', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1299982280', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1299992433', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1300028974', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1300084196', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1300134528', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1304195875', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1304195876', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1304195877', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1304389732', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1304746221', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1305344543', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1305432475', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1305432476', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1307273654', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1307273655', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1307273656', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1307273657', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1307964985', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1307964986', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1307964987', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1308955393', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1309191989', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1309191990', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1310089513', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1310105093', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1310105094', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1310105095', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1310110678', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1310172060', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1310185397', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1310204716', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1310206968', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1310208983', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1310292584', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1310292585', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1310292586', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1310292587', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1310292588', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1310999548', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1310999549', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1310999550', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1311026440', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1311113517', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1311307427', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1312425212', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1312441893', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1312760511', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1312760512', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1312760513', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1312869125', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1312869126', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1313209991', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1313209992', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1313209993', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1313209994', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1313527943', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1313527944', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1313527945', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1313527946', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1313527947', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1314029500', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1314086223', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1314239530', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1314239531', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1314243400', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1314308199', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1314308200', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1314308201', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1314313420', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1314343013', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1314343014', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1314343015', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1314345320', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1315209678', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1315255625', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1315255627', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1315255628', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1315423057', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1316527017', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1317646738', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1318816953', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1319044380', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1319216789', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1319622524', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1319622525', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1320945231', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1321211410', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1321359739', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1321359741', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1321402812', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1321402813', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1323190021', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1323248900', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1323248901', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1323248902', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1323248903', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1326501447', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1326508479', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1327431722', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1329972964', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1329972965', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1331889505', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1332408780', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1332426126', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1333506760', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1333523376', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1334220284', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1334318851', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1334366882', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1334366883', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1334456475', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1334498096', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1334498097', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1334715053', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1335515039', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1335515040', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1335855494', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1335855495', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1335855496', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1335976198', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1335979931', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1337884202', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1337884203', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1338021948', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1338053606', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1338814835', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1338887970', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1338887971', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1338899661', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1338899662', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1339209072', null, '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1340525545', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1340961610', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1340977622', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1341446902', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1341446903', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1341446904', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1341473476', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1341489212', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1341489213', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1343117300', null, '2015-03-08 21:27:35', '2015-03-08 21:27:35');
INSERT INTO `tb_item_desc` VALUES ('1344704633', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1344789687', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1344955256', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1345583413', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1345583414', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1345583415', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1347171810', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1347329003', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1347411411', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1347411412', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1347411413', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1348700211', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1349471389', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1349998339', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1349998340', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1350106148', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1350106149', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1350106150', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1350106151', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1350118457', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1350118459', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1350118460', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1350239122', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1350380919', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1351223972', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1351223973', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1351328890', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1351672708', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1351771656', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1351771657', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1351771658', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1351771659', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1352964543', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1352964544', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1353135894', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1353135895', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1353319901', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1354752904', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1355034379', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1355034380', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1355143242', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1355143243', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1355143244', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1355672043', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1355683824', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1355683826', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1355699842', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1355708478', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1356326372', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1356373168', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1356373169', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1356971398', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1357896214', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1357988764', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1357988765', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1357992031', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1357992032', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1359910323', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1360220378', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1360220379', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1360466704', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1360466705', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1360740115', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1361174512', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1361174513', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1361174514', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1361179508', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1361179509', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1361275896', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1361275897', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1361675826', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1361675827', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1361686780', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1361686781', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1361686782', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1361699692', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1361699693', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1361746009', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1361746010', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1362510784', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1362510785', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1362510786', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1362604645', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1364343687', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1364343689', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1364426964', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1365014926', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1365034921', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1365434352', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1365434353', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1365603039', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1365913905', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1365913906', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1365913907', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1366102594', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1366102595', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1366297702', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1366436643', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1366459810', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1366459811', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1366459812', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1366519341', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1366558173', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1366558174', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1366558175', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1366670971', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1366682934', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1366682935', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1366699094', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1366699095', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1366699096', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1366834792', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1366834793', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1367341852', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1367504821', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1367504822', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1367504823', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1367504824', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1367510347', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1367510348', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1367994339', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1367994340', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1367994341', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1367994342', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1368001327', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1368001629', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1368001630', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1368012762', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1368012763', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1368012764', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1368057721', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1369123151', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1369123152', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1369142224', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1369142225', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1369409368', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1369409369', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1369409370', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1369409371', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1369503375', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1369551585', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1369733392', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1369733393', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1369733394', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1370945416', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1371222030', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1371222031', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1371538621', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1371691314', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1371691315', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1371924411', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1371924412', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1371924413', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1371992463', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1372095603', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1372095604', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1372210738', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1372443937', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1372443938', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1372443939', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1372443940', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1372942605', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1372942606', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1372942607', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1373155138', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1373155139', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1373155140', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1373155141', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1373155142', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1373319565', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1373705060', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1374664767', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1374664768', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1374664769', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1375309960', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1375309961', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1375387144', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1375387146', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1375445765', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1375445766', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1376517526', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1376547204', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1376618725', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1376618726', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1376618727', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1376764414', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1376787886', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1376787887', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1377003566', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1378418449', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1378641288', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1378682319', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1378769826', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1378769827', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1379376378', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1379572184', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1379600883', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1379600884', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1379600885', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1380453740', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1381835601', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1382441341', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1382441342', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1382441343', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1382478955', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1382486961', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1382486962', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1382486963', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1382633283', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1382633284', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1382996705', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1382996706', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1383102425', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1383102426', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1383276463', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1383276464', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1383879225', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1383879226', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1383972066', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1383972067', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1384074709', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1384608573', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1384608574', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1384608575', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1384608576', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1385719118', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1385719121', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1385719122', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1385872974', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1387175478', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1387175479', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1387175480', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1387175481', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1388803044', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1388803045', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1389663356', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1389702089', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1389702090', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1389709134', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1389709135', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1389768254', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1389768255', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1389771982', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1389771983', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1389771984', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1389771985', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1389825391', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1389894650', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1389894651', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1389922125', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1389922126', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1389960478', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1389960479', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1389989638', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1389989639', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1390012632', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1390218722', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1390218723', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1390218724', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1391122436', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1391122437', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1391122438', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1391149689', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1391149690', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1391602477', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1391610505', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1391613701', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1391621108', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1392364958', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1392450201', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1392466542', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1392481089', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1393190141', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1393247507', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1393265451', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1393377582', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1393445964', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1393963056', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1393963057', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1394891747', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1394891748', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1394891749', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1394891750', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1396112196', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1396112197', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1396112198', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1396367689', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1396452744', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1396452745', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1396511582', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1396511583', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1396511584', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1396727725', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1396764603', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1396787912', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1396789898', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1396932608', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1396992901', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1397017358', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1397017359', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1397048182', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1397064030', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1397110715', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1397124813', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1397124814', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1397124815', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1397401502', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1397401503', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1397611507', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1397676877', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1397706272', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1397706273', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1397706274', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1397811226', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1397811227', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1397811228', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1397813229', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1397856987', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1397856988', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1397856989', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1397884083', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1397884085', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1398051533', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1398829160', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1398829161', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1398847305', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1398847306', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1398847307', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1399020800', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1399451172', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1399451173', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1399451174', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1399468183', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1400166478', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1400166479', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1400369921', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1401336726', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1401347172', null, '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1401810785', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1403292709', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1403292710', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1403292711', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1405145459', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1405145460', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1405145461', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1405145462', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1406692233', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1406845316', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1406845317', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1406855765', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1406865356', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1406865357', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1406980127', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1406980128', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1406981629', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1406985889', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1407940984', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1407947207', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1407953675', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1408131293', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1408271202', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1408365354', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1408368196', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1408402395', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1408556953', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1409531448', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1409531449', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1409535119', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1409580550', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1409635524', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1409710204', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1409980224', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1410402574', null, '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1411041993', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1411041994', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1411041995', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1411041996', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1411112077', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1411112078', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1411112079', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1411531054', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1411549717', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1411598380', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1411598381', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1411598382', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1411708283', null, '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1411736360', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1411791660', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1411896718', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1412649693', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1412706953', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1412706954', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1412706955', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1414854260', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1414854261', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1415072307', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1415084399', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1415108628', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1415109129', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1415124384', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1415358683', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1415358684', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1415377578', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1415377579', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1416279128', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1416630922', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1416630923', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1416833660', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1417460429', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1417460430', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1417594715', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1418047827', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1418964731', null, '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1419239116', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1419239117', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1419266192', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1419349246', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1419349247', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1419349248', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1419423718', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1420050510', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1420240442', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1420270716', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1420281942', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1422206739', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1422214319', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1423575887', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1423665202', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1423807689', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1423889955', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1423889956', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1424142871', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1424142872', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1424150124', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1424150125', null, '2015-03-08 21:29:21', '2015-03-08 21:29:21');
INSERT INTO `tb_item_desc` VALUES ('1424683376', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1424683377', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1424751843', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1424751844', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1424919580', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1424919581', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1424922373', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1424928932', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1424938163', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1425068112', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1425068113', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1425646249', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1425646250', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1425646251', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1425911762', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1425911763', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1425943956', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1425987085', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1426006378', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1426015773', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1426161568', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1426811511', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1426818902', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1426829237', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1426843200', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1426843201', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1426843202', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1426872135', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1426872136', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1426872137', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1426975951', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1426975952', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1426975953', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1427431444', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1428557176', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1428557177', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1429749102', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1429749103', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1429749104', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1429749105', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1429857944', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1430266106', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1430354109', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1430542922', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1430542923', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1430722594', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1430769927', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1430769928', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1430772429', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1430848207', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1431875699', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1432024965', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1432024966', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1432092910', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1432133784', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1432133786', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1432745630', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1432745631', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1432745632', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1432745633', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1433471787', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1433471788', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1433473908', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1433473909', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1433557766', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1433557767', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1433562515', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1433882707', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1434022942', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1434022943', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1434022944', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1434350210', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1434600397', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1434600398', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1434753410', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1434759195', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1436987819', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1436995815', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1437126587', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1437137296', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1437305237', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1438689841', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1438689842', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1438689843', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1438689844', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1438842692', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1438917376', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1438997707', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1439566018', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1439566019', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1439585882', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1439638483', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1439638484', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1439729428', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1439994996', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1440192653', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1440192654', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1441442830', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1441442831', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1441442832', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1442908557', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1443057838', null, '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1443350063', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1443350064', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1443370105', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1443381367', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1443637250', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1443643683', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1444120246', null, '2015-03-08 21:27:54', '2015-03-08 21:27:54');
INSERT INTO `tb_item_desc` VALUES ('1444388645', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1444519770', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1444820752', null, '2015-03-08 21:27:42', '2015-03-08 21:27:42');
INSERT INTO `tb_item_desc` VALUES ('1444934416', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1444971353', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1444971354', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1444971355', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1445148867', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1445149151', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1445149152', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1445149153', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1445712904', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1445717670', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1445719734', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1445738550', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1445828721', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1445841338', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1445972448', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1446433688', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1446442948', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1446457456', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1446466242', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1446564962', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1446564963', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1446678215', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1446678216', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1446702162', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1446703448', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1446703449', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1446703450', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1446703451', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1446727656', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1446727657', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1446739492', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1446739493', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1446793231', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1446801372', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1446801373', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1446801374', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1446804054', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1447334779', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1447337434', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1447337435', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1447337436', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1447373457', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1447753884', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1447838719', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1448313898', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1448313899', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1449156336', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1449156337', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1449174880', null, '2015-03-08 21:28:10', '2015-03-08 21:28:10');
INSERT INTO `tb_item_desc` VALUES ('1449174881', null, '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1449254853', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1449254854', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1449285493', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1449323237', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1449323238', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1449802000', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1449802001', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1449811218', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1449811219', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1449840582', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1449840583', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1449840584', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1449840585', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1449854429', null, '2015-03-08 21:27:45', '2015-03-08 21:27:45');
INSERT INTO `tb_item_desc` VALUES ('1449854430', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1449855428', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1449857848', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1449857849', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1449857876', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1449857877', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1449857908', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1449857909', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1449862829', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1449994797', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1449994798', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1449998560', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1449998561', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1450003038', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1450005333', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1450005334', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1450010332', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1450010333', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1450010973', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1450010974', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1450016168', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1450018849', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1450018850', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1450115801', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1450115802', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1450383343', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1450431927', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1450431928', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1450722176', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1450722177', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1450722178', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1450722179', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1451497312', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1451497313', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1451497314', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1451497315', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1451615814', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1451615815', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1451710884', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1451756257', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1452016511', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1452817914', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1452846908', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1452874585', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1452879870', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1452879872', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1452879873', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1452891386', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1452891387', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1452891388', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1452897102', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1452902126', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1452902127', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1452905118', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1452969634', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1453043418', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1453052217', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1453407182', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1453418702', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1453428231', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1453467498', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1453575738', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1453600780', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1453600782', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1453600783', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1454057919', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1454057920', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1454137788', null, '2015-03-08 21:28:00', '2015-03-08 21:28:00');
INSERT INTO `tb_item_desc` VALUES ('1454287255', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1454287256', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1454287257', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1454389517', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1454389518', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1454389519', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1454404477', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1454404478', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1454404479', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1454404480', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1454440772', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1454440773', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1454440774', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1454440775', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1454440776', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1454507563', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1454507565', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1455439327', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1455879908', null, '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1455936705', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1456561555', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1456634768', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1456646173', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1456669257', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1456669258', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1456669259', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1456779066', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1456779068', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1457095995', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1457095996', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1457138750', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1457339907', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1457339908', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1457339910', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1457353735', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1457413531', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1457413532', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1457413534', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1457480829', null, '2015-03-08 21:33:49', '2015-03-08 21:33:49');
INSERT INTO `tb_item_desc` VALUES ('1457533144', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1457533145', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1457645001', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1457701648', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1457701649', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1457701650', null, '2015-03-08 21:30:20', '2015-03-08 21:30:20');
INSERT INTO `tb_item_desc` VALUES ('1457990567', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1457990568', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1457990569', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1458237595', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1458252243', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1458729469', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1458729470', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1458758615', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1458758616', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1458758617', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1458776446', null, '2015-03-08 21:31:58', '2015-03-08 21:31:58');
INSERT INTO `tb_item_desc` VALUES ('1458776447', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1458820925', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1458820926', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1458820927', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1459236499', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1459236500', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1459236502', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1459236504', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1459236505', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1459236511', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1459236513', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1459675192', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1460090541', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1460714572', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1460714574', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1460827382', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1460869943', null, '2015-03-08 21:33:37', '2015-03-08 21:33:37');
INSERT INTO `tb_item_desc` VALUES ('1460869944', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1460869945', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1460914633', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1460933684', null, '2015-03-08 21:31:17', '2015-03-08 21:31:17');
INSERT INTO `tb_item_desc` VALUES ('1460948505', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1460948506', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1460948507', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1461032875', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1461037051', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1461037053', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1461055801', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1461055802', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1461058678', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1461087617', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1461087619', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1461435237', null, '2015-03-08 21:31:50', '2015-03-08 21:31:50');
INSERT INTO `tb_item_desc` VALUES ('1461527781', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1461527782', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1461665262', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1461665263', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1461665264', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1461786124', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1461962160', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1462027713', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1462146853', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1462160305', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1462173848', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1462173850', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1462198032', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1462234708', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1462280125', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1462296001', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1462831967', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1462831968', null, '2015-03-08 21:33:18', '2015-03-08 21:33:18');
INSERT INTO `tb_item_desc` VALUES ('1462831969', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1462831970', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1462849526', null, '2015-03-08 21:29:12', '2015-03-08 21:29:12');
INSERT INTO `tb_item_desc` VALUES ('1462849527', null, '2015-03-08 21:29:47', '2015-03-08 21:29:47');
INSERT INTO `tb_item_desc` VALUES ('1462907030', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1463016417', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1463057095', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1463057096', null, '2015-03-08 21:33:11', '2015-03-08 21:33:11');
INSERT INTO `tb_item_desc` VALUES ('1463084658', null, '2015-03-08 21:28:08', '2015-03-08 21:28:08');
INSERT INTO `tb_item_desc` VALUES ('1463087815', null, '2015-03-08 21:28:42', '2015-03-08 21:28:42');
INSERT INTO `tb_item_desc` VALUES ('1463158506', null, '2015-03-08 21:28:19', '2015-03-08 21:28:19');
INSERT INTO `tb_item_desc` VALUES ('1463161388', null, '2015-03-08 21:33:04', '2015-03-08 21:33:04');
INSERT INTO `tb_item_desc` VALUES ('1463161389', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1463177134', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1463202608', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1463786075', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1463786076', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1463786077', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1463786078', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1463786079', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1463824238', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1463824239', null, '2015-03-08 21:30:29', '2015-03-08 21:30:29');
INSERT INTO `tb_item_desc` VALUES ('1464341984', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1464341985', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1464471322', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1465739039', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889270', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889271', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889272', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889273', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889274', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889275', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889276', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889277', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889278', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889279', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889280', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465889281', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1465909952', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1465909953', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1465909954', null, '2015-03-08 21:32:31', '2015-03-08 21:32:31');
INSERT INTO `tb_item_desc` VALUES ('1466156875', null, '2015-03-08 21:29:54', '2015-03-08 21:29:54');
INSERT INTO `tb_item_desc` VALUES ('1466156876', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1466156877', null, '2015-03-08 21:32:17', '2015-03-08 21:32:17');
INSERT INTO `tb_item_desc` VALUES ('1466159676', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466159677', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466159678', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466193725', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1466193726', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1466193727', null, '2015-03-08 21:30:37', '2015-03-08 21:30:37');
INSERT INTO `tb_item_desc` VALUES ('1466206287', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1466206288', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1466206289', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1466208579', null, '2015-03-08 21:30:57', '2015-03-08 21:30:57');
INSERT INTO `tb_item_desc` VALUES ('1466278167', null, '2015-03-08 21:31:06', '2015-03-08 21:31:06');
INSERT INTO `tb_item_desc` VALUES ('1466278168', null, '2015-03-08 21:31:43', '2015-03-08 21:31:43');
INSERT INTO `tb_item_desc` VALUES ('1466279110', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1466279111', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1466441280', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1466441281', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1466441282', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1466463231', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1466498776', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1466498777', null, '2015-03-08 21:28:30', '2015-03-08 21:28:30');
INSERT INTO `tb_item_desc` VALUES ('1466498778', null, '2015-03-08 21:28:44', '2015-03-08 21:28:44');
INSERT INTO `tb_item_desc` VALUES ('1466685155', null, '2015-03-08 21:27:49', '2015-03-08 21:27:49');
INSERT INTO `tb_item_desc` VALUES ('1466752048', null, '2015-03-08 21:28:01', '2015-03-08 21:28:01');
INSERT INTO `tb_item_desc` VALUES ('1466839635', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466839636', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466841808', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1466841809', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1466842304', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1466842441', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1466842532', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1466842533', null, '2015-03-08 21:29:27', '2015-03-08 21:29:27');
INSERT INTO `tb_item_desc` VALUES ('1466878675', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466878676', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466935430', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466935431', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466935432', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466935433', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466935434', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1466935435', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1467160522', null, '2015-03-08 21:32:46', '2015-03-08 21:32:46');
INSERT INTO `tb_item_desc` VALUES ('1468203903', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1468203904', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1468203905', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1468203906', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1468234100', null, '2015-03-08 21:28:16', '2015-03-08 21:28:16');
INSERT INTO `tb_item_desc` VALUES ('1468300504', null, '2015-03-08 21:32:56', '2015-03-08 21:32:56');
INSERT INTO `tb_item_desc` VALUES ('1469378428', null, '2015-03-08 21:29:19', '2015-03-08 21:29:19');
INSERT INTO `tb_item_desc` VALUES ('1469381530', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1469458859', null, '2015-03-08 21:32:38', '2015-03-08 21:32:38');
INSERT INTO `tb_item_desc` VALUES ('1469458860', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1469756408', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1469756409', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1469799900', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1469955695', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1469960110', null, '2015-03-08 21:30:03', '2015-03-08 21:30:03');
INSERT INTO `tb_item_desc` VALUES ('1470239405', null, '2015-03-08 21:31:27', '2015-03-08 21:31:27');
INSERT INTO `tb_item_desc` VALUES ('1470239406', null, '2015-03-08 21:31:36', '2015-03-08 21:31:36');
INSERT INTO `tb_item_desc` VALUES ('1470310172', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1470413322', null, '2015-03-08 21:32:09', '2015-03-08 21:32:09');
INSERT INTO `tb_item_desc` VALUES ('1470495436', null, '2015-03-08 21:29:39', '2015-03-08 21:29:39');
INSERT INTO `tb_item_desc` VALUES ('1470577734', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1471580766', null, '2015-03-08 21:30:44', '2015-03-08 21:30:44');
INSERT INTO `tb_item_desc` VALUES ('1471888569', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1471946867', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1472061497', null, '2015-03-08 21:28:55', '2015-03-08 21:28:55');
INSERT INTO `tb_item_desc` VALUES ('1472291119', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1472298887', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1472298888', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1472392597', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1472424242', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1472483534', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1472485689', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1472741569', null, '2015-03-08 21:30:12', '2015-03-08 21:30:12');
INSERT INTO `tb_item_desc` VALUES ('1472746254', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1473155117', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1473155118', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1473155119', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1473166932', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1473204338', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1473204339', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1473204341', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1473655354', null, '2015-03-08 21:33:49', '2015-03-08 21:33:49');
INSERT INTO `tb_item_desc` VALUES ('1473724868', null, '2015-03-08 21:29:33', '2015-03-08 21:29:33');
INSERT INTO `tb_item_desc` VALUES ('1473743901', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1474318759', null, '2015-03-08 21:33:47', '2015-03-08 21:33:47');
INSERT INTO `tb_item_desc` VALUES ('1474391927', null, '2015-03-08 21:33:49', '2015-03-08 21:33:49');
INSERT INTO `tb_item_desc` VALUES ('1433500495290', '<p>\r\n	12121212\r\n</p>\r\n<p>\r\n	<img src=\"http://localhost:9000/images/e452d568-b8c4-4b0a-9985-737a87ff1f3c.jpg\" width=\"700\" height=\"587\" alt=\"\" /><img src=\"http://localhost:9000/images/fd7ce2a9-8884-4fcb-8f34-e7aa16a873a6.jpg\" width=\"700\" height=\"594\" alt=\"\" />\r\n</p>', '2015-06-05 18:34:52', '2015-06-05 18:34:52');
INSERT INTO `tb_item_desc` VALUES ('101434521126763', 'aqswdasd', '2015-06-17 14:05:26', '2015-06-17 14:05:26');
INSERT INTO `tb_item_desc` VALUES ('143762175492355', '<div class=\"detail-correction\" style=\"margin:0px;padding:8px 0px 8px 10px;color:#666666;font-family:Arial, Verdana, 宋体;background-color:#FFFFFF;\">\r\n	如果您发现商品信息不准确，<a href=\"http://club.360buy.com/jdvote/skucheck.aspx?skuid=1130831&amp;cid1=1319&amp;cid2=1523&amp;cid3=7052\" target=\"_blank\">欢迎纠错</a>\r\n</div>\r\n<div id=\"letv\" style=\"margin:0px;padding:0px;color:#666666;font-family:Arial, Verdana, 宋体;\">\r\n	<iframe id=\"le-video\" frameborder=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=abcde12345&amp;vu=04a122d5bf&amp;pu=12345abcde&amp;auto_play=0&amp;width=750&amp;height=422\" style=\"width:750px;height:422px;\">\r\n	</iframe>\r\n</div>\r\n<div class=\"detail-content-item\" style=\"margin:0px;padding:0px;color:#666666;font-family:Arial, Verdana, 宋体;\">\r\n	<div id=\"activity_header\" style=\"margin:0px;padding:0px;\">\r\n		<div align=\"center\" style=\"margin:0px;padding:0px;\">\r\n			<img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1210/110/1306477990/143632/352977f5/55912c2bN6ea57800.jpg\" class=\"\" />\r\n		</div>\r\n		<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"ke-zeroborder\">\r\n			<tbody>\r\n				<tr>\r\n					<td>\r\n						<a target=\"_blank\" href=\"http://mall.jd.com/index-1000004389.html\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1066/124/1462771269/62254/3dd3b3d3/55a32e11N4fe3b626.jpg\" class=\"\" /></a><a target=\"_blank\" href=\"http://mall.jd.com/index-1000004389.html\">点</a>\r\n					</td>\r\n				</tr>\r\n			</tbody>\r\n		</table>\r\n	</div>\r\n	<div id=\"J-detail-content\" style=\"margin:0px;padding:0px;\">\r\n		<div class=\"content_tpl\" style=\"margin:0px auto;padding:0px;\">\r\n			<img id=\"detail-tag-id-26\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t466/244/615687012/15877/1d329284/54782a20Naaa15900.jpg\" class=\"\" /><br />\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_text\" style=\"margin:0px;padding:0px;\">\r\n					品牌：雅培 产品名称：雅培亲体?金装儿童喜康力配方奶粉 规格：900克 保质期：24个月 适用年龄：1-3岁\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t337/216/515027750/59868/eef27dea/5414d2ebN58dc4c1c.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t349/291/644106027/76314/bcf57edd/541bcef8Ncaf6a059.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t625/264/1223912741/132318/3f216473/54bcb654Ne0595fd9.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t349/315/487791962/65249/82d4fb1a/5414d2feN9181a4fe.jpg\" class=\"\" /><br />\r\n<img id=\"detail-tag-id-2\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t562/357/622395960/15073/5469258c/54782ba5Nd06fa20f.jpg\" class=\"\" /><br />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t778/116/563257496/141345/97c8b0ca/54bcb7e1Nac5505ba.jpg\" class=\"\" /><br />\r\n<img id=\"detail-tag-id-23\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/208/786254738/15807/274f6f44/54782a55N9cb367e0.jpg\" class=\"\" /><br />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t235/362/2297394251/110716/fe71b9f9/5414d32cN80205659.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t466/140/386774044/128550/366ddb96/5462f947N3acd8e55.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t601/63/402656686/157003/55beec5d/5462f952Neeb82a30.jpg\" class=\"\" /><br />\r\n<img id=\"detail-tag-id-32\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t652/212/629752579/13932/78b277d3/54782979N26f5bae5.jpg\" class=\"\" /><br />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t334/242/490035636/191325/99abeaee/5414d33fNbb3631f7.jpg\" class=\"\" /><img id=\"detail-tag-id-22\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/185/639181274/13502/253b2b0d/54782a64N7660f7ed.jpg\" class=\"\" /><br />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t397/240/277289954/116181/8a7684dc/5414d34dN293b7e4f.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t373/98/290013662/92668/269000c3/5414d35dN754f85cf.jpg\" class=\"\" /><img id=\"detail-tag-id-20\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/229/662357296/14016/bd3bf6c0/54782a7eN7d388a21.jpg\" class=\"\" /><br />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t280/260/496457978/118026/881bb4da/5414d36fN259e3b5d.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t385/224/264595665/48672/2221f508/5414d377N3f4f0450.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n		</div>\r\n	</div>\r\n</div>', '2015-07-23 11:22:34', '2015-07-23 11:22:34');
INSERT INTO `tb_item_desc` VALUES ('143762197412305', '<div class=\"detail-correction\" style=\"margin:0px;padding:8px 0px 8px 10px;color:#666666;font-family:Arial, Verdana, 宋体;background-color:#FFFFFF;\">\r\n	如果您发现商品信息不准确，<a href=\"http://club.360buy.com/jdvote/skucheck.aspx?skuid=1130831&amp;cid1=1319&amp;cid2=1523&amp;cid3=7052\" target=\"_blank\">欢迎纠错</a>\r\n</div>\r\n<div id=\"letv\" style=\"margin:0px;padding:0px;color:#666666;font-family:Arial, Verdana, 宋体;\">\r\n	<iframe id=\"le-video\" frameborder=\"0\" src=\"http://yuntv.letv.com/bcloud.html?uu=abcde12345&amp;vu=04a122d5bf&amp;pu=12345abcde&amp;auto_play=0&amp;width=750&amp;height=422\" style=\"width:750px;height:422px;\">\r\n	</iframe>\r\n</div>\r\n<div class=\"detail-content-item\" style=\"margin:0px;padding:0px;color:#666666;font-family:Arial, Verdana, 宋体;\">\r\n	<div id=\"activity_header\" style=\"margin:0px;padding:0px;\">\r\n		<div align=\"center\" style=\"margin:0px;padding:0px;\">\r\n			<img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1210/110/1306477990/143632/352977f5/55912c2bN6ea57800.jpg\" class=\"\" />\r\n		</div>\r\n		<table width=\"750\" align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"ke-zeroborder\">\r\n			<tbody>\r\n				<tr>\r\n					<td>\r\n						<a target=\"_blank\" href=\"http://mall.jd.com/index-1000004389.html\"><img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1066/124/1462771269/62254/3dd3b3d3/55a32e11N4fe3b626.jpg\" class=\"\" /></a><a target=\"_blank\" href=\"http://mall.jd.com/index-1000004389.html\">点</a>\r\n					</td>\r\n				</tr>\r\n			</tbody>\r\n		</table>\r\n	</div>\r\n	<div id=\"J-detail-content\" style=\"margin:0px;padding:0px;\">\r\n		<div class=\"content_tpl\" style=\"margin:0px auto;padding:0px;\">\r\n			<img id=\"detail-tag-id-26\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t466/244/615687012/15877/1d329284/54782a20Naaa15900.jpg\" class=\"\" /><br />\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_text\" style=\"margin:0px;padding:0px;\">\r\n					品牌：雅培 产品名称：雅培亲体?金装儿童喜康力配方奶粉 规格：900克 保质期：24个月 适用年龄：1-3岁\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t337/216/515027750/59868/eef27dea/5414d2ebN58dc4c1c.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t349/291/644106027/76314/bcf57edd/541bcef8Ncaf6a059.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t625/264/1223912741/132318/3f216473/54bcb654Ne0595fd9.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t349/315/487791962/65249/82d4fb1a/5414d2feN9181a4fe.jpg\" class=\"\" /><br />\r\n<img id=\"detail-tag-id-2\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t562/357/622395960/15073/5469258c/54782ba5Nd06fa20f.jpg\" class=\"\" /><br />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t778/116/563257496/141345/97c8b0ca/54bcb7e1Nac5505ba.jpg\" class=\"\" /><br />\r\n<img id=\"detail-tag-id-23\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t550/208/786254738/15807/274f6f44/54782a55N9cb367e0.jpg\" class=\"\" /><br />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t235/362/2297394251/110716/fe71b9f9/5414d32cN80205659.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t466/140/386774044/128550/366ddb96/5462f947N3acd8e55.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t601/63/402656686/157003/55beec5d/5462f952Neeb82a30.jpg\" class=\"\" /><br />\r\n<img id=\"detail-tag-id-32\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t652/212/629752579/13932/78b277d3/54782979N26f5bae5.jpg\" class=\"\" /><br />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t334/242/490035636/191325/99abeaee/5414d33fNbb3631f7.jpg\" class=\"\" /><img id=\"detail-tag-id-22\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t640/185/639181274/13502/253b2b0d/54782a64N7660f7ed.jpg\" class=\"\" /><br />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t397/240/277289954/116181/8a7684dc/5414d34dN293b7e4f.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t373/98/290013662/92668/269000c3/5414d35dN754f85cf.jpg\" class=\"\" /><img id=\"detail-tag-id-20\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/229/662357296/14016/bd3bf6c0/54782a7eN7d388a21.jpg\" class=\"\" /><br />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t280/260/496457978/118026/881bb4da/5414d36fN259e3b5d.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n			<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n				<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n					<img alt=\"\" src=\"http://img20.360buyimg.com/vc/jfs/t385/224/264595665/48672/2221f508/5414d377N3f4f0450.jpg\" class=\"\" />\r\n				</div>\r\n			</div>\r\n		</div>\r\n	</div>\r\n</div>', '2015-07-23 11:26:14', '2015-07-23 11:26:14');
INSERT INTO `tb_item_desc` VALUES ('143762283607646', '121212<img src=\"http://localhost:9000/images/20150723/1437622818209772.jpg\" alt=\"\" /><img src=\"http://localhost:9000/images/20150723/1437622818265162.jpg\" alt=\"\" />', '2015-07-23 11:40:36', '2015-07-23 11:40:36');
INSERT INTO `tb_item_desc` VALUES ('143771100839294', '这可是真的很好用的电水壶哦~~~~', '2015-07-24 12:10:08', '2015-07-24 12:10:08');
INSERT INTO `tb_item_desc` VALUES ('143771107896810', '这可是真的很好用的电水壶哦~~~~', '2015-07-24 12:11:18', '2015-07-24 12:11:18');
INSERT INTO `tb_item_desc` VALUES ('143771131488369', '12121212', '2015-07-24 12:15:14', '2015-07-24 12:15:14');
INSERT INTO `tb_item_desc` VALUES ('1001434271015869', '<div id=\"activity_header\" style=\"margin:0px;padding:0px;color:#666666;font-family:Arial, Verdana, 宋体;background-color:#FFFFFF;\">\r\n	<table width=\"750\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" class=\"ke-zeroborder\">\r\n		<tbody>\r\n			<tr>\r\n				<td height=\"237\">\r\n					<a href=\"http://xuanhao.jd.com/act/traffic/sendTraffic.action\" target=\"_blank\"><img width=\"750\" height=\"230\" alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t1684/294/174441326/38222/8cf68162/557ac385N79b44204.jpg\" class=\"\" /></a>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>\r\n<div id=\"J-detail-content\" style=\"margin:0px;padding:0px;color:#666666;font-family:Arial, Verdana, 宋体;background-color:#FFFFFF;\">\r\n	<div class=\"content_tpl\" style=\"margin:0px auto;padding:0px;\">\r\n		<div class=\"formwork\" style=\"margin:0px;padding:10px 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;\">\r\n			<div class=\"formwork_img\" style=\"margin:0px auto;padding:0px;text-align:center;\">\r\n				<img src=\"http://img20.360buyimg.com/vc/jfs/t904/152/798633194/1322526/a12b65c9/554893abNb70e68a6.jpg\" class=\"\" />\r\n			</div>\r\n		</div>\r\n	</div>\r\n<br />\r\n</div>\r\n<div id=\"activity_footer\" style=\"margin:0px;padding:0px;color:#666666;font-family:Arial, Verdana, 宋体;background-color:#FFFFFF;\">\r\n	<table align=\"center\" width=\"750\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/g5/M01/00/14/rBEIDE-9oR0IAAAAAAAZHgfe-xAAAAH7gP_1qgAABk2620.gif\" class=\"\" />\r\n				</td>\r\n			</tr>\r\n			<tr>\r\n				<td height=\"312\">\r\n					<div align=\"center\" style=\"margin:0px;padding:0px;\">\r\n						<div align=\"center\" style=\"margin:0px;padding:0px;\">\r\n							<p align=\"center\">\r\n								<img alt=\"\" src=\"http://img30.360buyimg.com/jgsq-productsoa/jfs/t607/159/834879594/153669/a64c327/5490d771Nf58df20b.jpg\" class=\"\" />\r\n							</p>\r\n						</div>\r\n					</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n</div>', '2015-06-14 16:36:55', '2015-06-14 16:36:55');

-- ----------------------------
-- Table structure for tb_item_param
-- ----------------------------
DROP TABLE IF EXISTS `tb_item_param`;
CREATE TABLE `tb_item_param` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `item_cat_id` bigint(20) DEFAULT NULL COMMENT '商品类目ID',
  `param_data` text COMMENT '参数数据，格式为json格式',
  `created` datetime DEFAULT NULL,
  `updated` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `item_cat_id` (`item_cat_id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COMMENT='商品规则参数';

-- ----------------------------
-- Records of tb_item_param
-- ----------------------------
INSERT INTO `tb_item_param` VALUES ('1', '3', '[{\"group\":\"组名1\",\"params\":[\"组员1\",\"组员2\"]},{\"group\":\"组名2\",\"params\":[\"组员1\",\"组员2\"]},{\"group\":\"组名3\",\"params\":[\"组员1\",\"组员2\",\"组员3\",\"组员4\"]}]', '2015-04-03 10:21:22', '2015-04-03 10:21:22');
INSERT INTO `tb_item_param` VALUES ('2', '560', '[{\"group\":\"主体\",\"params\":[\"品牌\",\"型号\",\"颜色\",\"上市年份\"]},{\"group\":\"网络\",\"params\":[\"4G网络制式\",\"3G网络制式\",\"2G网络制式\"]},{\"group\":\"存储\",\"params\":[\"机身内存\",\"储存卡类型\"]}]', '2015-04-03 10:40:12', '2015-04-03 10:40:12');
INSERT INTO `tb_item_param` VALUES ('3', '298', '[{\"group\":\"g1\",\"params\":[\"aa\",\"bb\",\"cc\"]},{\"group\":\"g2\",\"params\":[\"ad\",\"sd\"]},{\"group\":\"g3\",\"params\":[\"sdd\",\"sdfs\",\"dfg\"]}]', '2015-06-05 11:59:45', '2015-06-05 11:59:45');
INSERT INTO `tb_item_param` VALUES ('21', '440', '[{\"group\":\"1\",\"params\":[\"2w\"]},{\"group\":\"2\",\"params\":[\"1\"]},{\"group\":\"3\",\"params\":[\"1\"]},{\"group\":\"4\",\"params\":[\"1\"]}]', '2015-06-05 12:04:41', '2015-06-05 12:04:41');
INSERT INTO `tb_item_param` VALUES ('22', '298', '[{\"group\":\"f1\",\"params\":[\"1\"]},{\"group\":\"f2\",\"params\":[\"2\"]}]', '2015-06-05 12:08:07', '2015-06-05 12:08:07');
INSERT INTO `tb_item_param` VALUES ('23', '257', '[{\"group\":\"12\",\"params\":[\"12\"]}]', '2015-06-05 12:10:45', '2015-06-05 12:10:45');
INSERT INTO `tb_item_param` VALUES ('24', '443', '[{\"group\":\"股氯气\",\"params\":[\"撒旦法\"]}]', '2015-06-05 12:11:16', '2015-06-05 12:11:16');
INSERT INTO `tb_item_param` VALUES ('25', '298', '[{\"group\":\"1\",\"params\":[\"1\"]}]', '2015-06-05 12:21:01', '2015-06-05 12:21:01');
INSERT INTO `tb_item_param` VALUES ('26', '582', '[{\"group\":\"分组1\",\"params\":[\"参数1\",\"参数2\",\"参数3\",\"参数4\",\"参数5\"]},{\"group\":\"分组2\",\"params\":[\"参数21\",\"参数22\",\"参数23\",\"参数24\"]}]', '2015-07-23 16:44:32', '2015-07-23 16:44:32');

-- ----------------------------
-- Table structure for tb_item_param_item
-- ----------------------------
DROP TABLE IF EXISTS `tb_item_param_item`;
CREATE TABLE `tb_item_param_item` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `item_id` bigint(20) DEFAULT NULL COMMENT '商品ID',
  `param_data` text COMMENT '参数数据，格式为json格式',
  `created` datetime DEFAULT NULL,
  `updated` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `item_id` (`item_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='商品规格和商品的关系表';

-- ----------------------------
-- Records of tb_item_param_item
-- ----------------------------
INSERT INTO `tb_item_param_item` VALUES ('1', '48', '[{\"group\":\"主体\",\"params\":[{\"k\":\"品牌\",\"v\":\"苹果（Apple）\"},{\"k\":\"型号\",\"v\":\"iPhone 6 A1586\"},{\"k\":\"颜色\",\"v\":\"金色\"},{\"k\":\"上市年份\",\"v\":\"2014\"}]},{\"group\":\"网络\",\"params\":[{\"k\":\"4G网络制式\",\"v\":\"移动4G(TD-LTE)/联通4G(FDD-LTE)/电信4G(FDD-LTE)\"},{\"k\":\"3G网络制式\",\"v\":\"移动3G(TD-SCDMA)/联通3G(WCDMA)/电信3G（CDMA2000）\"},{\"k\":\"2G网络制式\",\"v\":\"移动2G/联通2G(GSM)/电信2G(CDMA)\"}]},{\"group\":\"存储\",\"params\":[{\"k\":\"机身内存\",\"v\":\"16GB ROM\"},{\"k\":\"储存卡类型\",\"v\":\"不支持\"}]}]', '2015-04-03 10:52:55', '2015-04-03 10:52:55');
INSERT INTO `tb_item_param_item` VALUES ('2', '1188043', '[{\"group\":\"主体\",\"params\":[{\"k\":\"品牌\",\"v\":\"锤子\"},{\"k\":\"型号\",\"v\":\"T1(SM705)\"},{\"k\":\"颜色\",\"v\":\"黑色\"},{\"k\":\"上市年份\",\"v\":\"2014年\"}]},{\"group\":\"网络\",\"params\":[{\"k\":\"4G网络制式\",\"v\":\"移动4G（TD-LTE）/联通4G（FDD-LTE）\"},{\"k\":\"3G网络制式\",\"v\":\"移动3G(TD-SCDMA)/联通3G(WCDMA)\"},{\"k\":\"2G网络制式\",\"v\":\"移动2G/联通2G(GSM)\"}]},{\"group\":\"存储\",\"params\":[{\"k\":\"机身内存\",\"v\":\"32GB ROM\"},{\"k\":\"储存卡类型\",\"v\":\"2GB RAM\"}]}]', '2015-04-06 11:24:10', '2015-04-06 11:24:10');
INSERT INTO `tb_item_param_item` VALUES ('3', '1433500495290', '[{\"group\":\"主体\",\"params\":[{\"k\":\"品牌\",\"v\":\"1\"},{\"k\":\"型号\",\"v\":\"2\"},{\"k\":\"颜色\",\"v\":\"3\"},{\"k\":\"上市年份\",\"v\":\"4\"}]},{\"group\":\"网络\",\"params\":[{\"k\":\"4G网络制式\",\"v\":\"a\"},{\"k\":\"3G网络制式\",\"v\":\"b\"},{\"k\":\"2G网络制式\",\"v\":\"c\"}]},{\"group\":\"存储\",\"params\":[{\"k\":\"机身内存\",\"v\":\"de\"},{\"k\":\"储存卡类型\",\"v\":\"ef\"}]}]', '2015-06-05 18:34:52', '2015-06-05 18:34:52');
INSERT INTO `tb_item_param_item` VALUES ('4', '1001434271015869', '[{\"group\":\"主体\",\"params\":[{\"k\":\"品牌\",\"v\":\"华为（HUAWEI）\"},{\"k\":\"型号\",\"v\":\"P8\"},{\"k\":\"颜色\",\"v\":\"皓月银\"},{\"k\":\"上市年份\",\"v\":\"2015年\"}]},{\"group\":\"网络\",\"params\":[{\"k\":\"4G网络制式\",\"v\":\"移动4G(TDD-LTE)/联通4G(TDD-LTE/FDD-LTE)\"},{\"k\":\"3G网络制式\",\"v\":\"移动3G(TD-SCDMA)/联通3G(WCDMA)\"},{\"k\":\"2G网络制式\",\"v\":\"移动2G/联通2G(GSM)\"}]},{\"group\":\"存储\",\"params\":[{\"k\":\"机身内存\",\"v\":\"16GB ROM\"},{\"k\":\"储存卡类型\",\"v\":\"MicroSD(TF)\"}]}]', '2015-06-14 16:36:55', '2015-06-14 16:36:55');
INSERT INTO `tb_item_param_item` VALUES ('5', '101434521126763', '[{\"group\":\"组名1\",\"params\":[{\"k\":\"组员1\",\"v\":\"a\"},{\"k\":\"组员2\",\"v\":\"a\"}]},{\"group\":\"组名2\",\"params\":[{\"k\":\"组员1\",\"v\":\"sd\"},{\"k\":\"组员2\",\"v\":\"ss\"}]},{\"group\":\"组名3\",\"params\":[{\"k\":\"组员1\",\"v\":\"sd\"},{\"k\":\"组员2\",\"v\":\"sd\"},{\"k\":\"组员3\",\"v\":\"sd\"},{\"k\":\"组员4\",\"v\":\"sda\"}]}]', '2015-06-17 14:05:26', '2015-06-17 14:05:26');
INSERT INTO `tb_item_param_item` VALUES ('8', '143771131488369', '[{\"group\":\"主体\",\"params\":[{\"k\":\"品牌\",\"v\":\"1\"},{\"k\":\"型号\",\"v\":\"1\"},{\"k\":\"颜色\",\"v\":\"2\"},{\"k\":\"上市年份\",\"v\":\"3\"}]},{\"group\":\"网络\",\"params\":[{\"k\":\"4G网络制式\",\"v\":\"1\"},{\"k\":\"3G网络制式\",\"v\":\"2\"},{\"k\":\"2G网络制式\",\"v\":\"3\"}]},{\"group\":\"存储\",\"params\":[{\"k\":\"机身内存\",\"v\":\"4\"},{\"k\":\"储存卡类型\",\"v\":\"2\"}]}]', '2015-07-24 12:15:14', '2015-07-24 12:15:14');

-- ----------------------------
-- Table structure for tb_order
-- ----------------------------
DROP TABLE IF EXISTS `tb_order`;
CREATE TABLE `tb_order` (
  `order_id` varchar(50) COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '订单id',
  `payment` varchar(50) COLLATE utf8_bin DEFAULT NULL COMMENT '实付金额。精确到2位小数;单位:元。如:200.07，表示:200元7分',
  `payment_type` int(2) DEFAULT NULL COMMENT '支付类型，1、在线支付，2、货到付款',
  `post_fee` varchar(50) COLLATE utf8_bin DEFAULT NULL COMMENT '邮费。精确到2位小数;单位:元。如:200.07，表示:200元7分',
  `status` int(10) DEFAULT NULL COMMENT '状态：1、未付款，2、已付款，3、未发货，4、已发货，5、交易成功，6、交易关闭',
  `create_time` datetime DEFAULT NULL COMMENT '订单创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '订单更新时间',
  `payment_time` datetime DEFAULT NULL COMMENT '付款时间',
  `consign_time` datetime DEFAULT NULL COMMENT '发货时间',
  `end_time` datetime DEFAULT NULL COMMENT '交易完成时间',
  `close_time` datetime DEFAULT NULL COMMENT '交易关闭时间',
  `shipping_name` varchar(20) COLLATE utf8_bin DEFAULT NULL COMMENT '物流名称',
  `shipping_code` varchar(20) COLLATE utf8_bin DEFAULT NULL COMMENT '物流单号',
  `user_id` bigint(20) DEFAULT NULL COMMENT '用户id',
  `buyer_message` varchar(100) COLLATE utf8_bin DEFAULT NULL COMMENT '买家留言',
  `buyer_nick` varchar(50) COLLATE utf8_bin DEFAULT NULL COMMENT '买家昵称',
  `buyer_rate` int(2) DEFAULT NULL COMMENT '买家是否已经评价',
  PRIMARY KEY (`order_id`),
  KEY `create_time` (`create_time`),
  KEY `buyer_nick` (`buyer_nick`),
  KEY `status` (`status`),
  KEY `payment_type` (`payment_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of tb_order
-- ----------------------------

-- ----------------------------
-- Table structure for tb_order_item
-- ----------------------------
DROP TABLE IF EXISTS `tb_order_item`;
CREATE TABLE `tb_order_item` (
  `id` varchar(20) COLLATE utf8_bin NOT NULL,
  `item_id` varchar(50) COLLATE utf8_bin NOT NULL COMMENT '商品id',
  `order_id` varchar(50) COLLATE utf8_bin NOT NULL COMMENT '订单id',
  `num` int(10) DEFAULT NULL COMMENT '商品购买数量',
  `title` varchar(200) COLLATE utf8_bin DEFAULT NULL COMMENT '商品标题',
  `price` bigint(50) DEFAULT NULL COMMENT '商品单价',
  `total_fee` bigint(50) DEFAULT NULL COMMENT '商品总金额',
  `pic_path` varchar(200) COLLATE utf8_bin DEFAULT NULL COMMENT '商品图片地址',
  PRIMARY KEY (`id`),
  KEY `item_id` (`item_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- ----------------------------
-- Records of tb_order_item
-- ----------------------------

-- ----------------------------
-- Table structure for tb_order_shipping
-- ----------------------------
DROP TABLE IF EXISTS `tb_order_shipping`;
CREATE TABLE `tb_order_shipping` (
  `order_id` varchar(50) NOT NULL COMMENT '订单ID',
  `receiver_name` varchar(20) DEFAULT NULL COMMENT '收货人全名',
  `receiver_phone` varchar(20) DEFAULT NULL COMMENT '固定电话',
  `receiver_mobile` varchar(30) DEFAULT NULL COMMENT '移动电话',
  `receiver_state` varchar(10) DEFAULT NULL COMMENT '省份',
  `receiver_city` varchar(10) DEFAULT NULL COMMENT '城市',
  `receiver_district` varchar(20) DEFAULT NULL COMMENT '区/县',
  `receiver_address` varchar(200) DEFAULT NULL COMMENT '收货地址，如：xx路xx号',
  `receiver_zip` varchar(6) DEFAULT NULL COMMENT '邮政编码,如：310001',
  `created` datetime DEFAULT NULL,
  `updated` datetime DEFAULT NULL,
  PRIMARY KEY (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tb_order_shipping
-- ----------------------------

-- ----------------------------
-- Table structure for tb_user
-- ----------------------------
DROP TABLE IF EXISTS `tb_user`;
CREATE TABLE `tb_user` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL COMMENT '用户名',
  `password` varchar(32) NOT NULL COMMENT '密码，加密存储',
  `phone` varchar(20) DEFAULT NULL COMMENT '注册手机号',
  `email` varchar(50) DEFAULT NULL COMMENT '注册邮箱',
  `created` datetime NOT NULL,
  `updated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`) USING BTREE,
  UNIQUE KEY `phone` (`phone`) USING BTREE,
  UNIQUE KEY `email` (`email`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8 COMMENT='用户表';

-- ----------------------------
-- Records of tb_user
-- ----------------------------
INSERT INTO `tb_user` VALUES ('7', 'zhangsan', 'e10adc3949ba59abbe56e057f20f883e', '13488888888', 'aa@a', '2015-04-06 17:03:55', '2015-04-06 17:03:55');
INSERT INTO `tb_user` VALUES ('9', 'zhangsan1', 'e10adc3949ba59abbe56e057f20f883e', '13333333333', null, '2015-04-07 10:32:08', '2015-04-07 10:32:08');
INSERT INTO `tb_user` VALUES ('10', 'zhangsan2', '195d91be1e3ba6f1c857d46f24c5a454', '13333333334', null, '2015-04-07 10:33:37', '2015-04-07 10:33:37');
INSERT INTO `tb_user` VALUES ('11', 'zhangsan3', '195d91be1e3ba6f1c857d46f24c5a454', '13333333335', null, '2015-04-07 10:35:57', '2015-04-07 10:35:57');
INSERT INTO `tb_user` VALUES ('12', 'zhangsan5', '195d91be1e3ba6f1c857d46f24c5a454', '13333333336', null, '2015-04-07 10:46:19', '2015-04-07 10:46:19');
INSERT INTO `tb_user` VALUES ('14', 'lisi', '202cb962ac59075b964b07152d234b70', '12344444444', null, '2015-06-19 10:02:11', '2015-06-19 10:02:11');
INSERT INTO `tb_user` VALUES ('16', 'lisi1', '202cb962ac59075b964b07152d234b70', '12344444442', null, '2015-06-19 10:24:27', '2015-06-19 10:24:27');
INSERT INTO `tb_user` VALUES ('17', 'jd_gogogo', '745404feaba9fb037e01b4a91c6ddbeb', '18800888888', null, '2015-06-19 10:25:46', '2015-06-19 10:25:46');
INSERT INTO `tb_user` VALUES ('18', 'tidy', '123', '13600112243', null, '2015-07-30 17:26:25', '2015-07-30 17:26:25');
INSERT INTO `tb_user` VALUES ('22', 'tidy1', '202cb962ac59075b964b07152d234b70', '13600112244', null, '2015-07-30 17:48:33', '2015-07-30 17:48:33');
INSERT INTO `tb_user` VALUES ('23', 'niuniu', '202cb962ac59075b964b07152d234b70', '15866777744', '', '2015-08-01 11:48:42', '2015-08-01 11:48:42');
INSERT INTO `tb_user` VALUES ('32', 'niuniu2', '202cb962ac59075b964b07152d234b70', '14322334455', null, '2015-08-01 12:04:50', '2015-08-01 12:04:50');
INSERT INTO `tb_user` VALUES ('33', 'niuniu3', '202cb962ac59075b964b07152d234b70', '14322334456', null, '2015-08-01 12:08:26', '2015-08-01 12:08:26');
INSERT INTO `tb_user` VALUES ('34', 'niuniu4', '202cb962ac59075b964b07152d234b70', '15877680983', null, '2015-08-01 12:13:41', '2015-08-01 12:13:41');
INSERT INTO `tb_user` VALUES ('35', 'test01', '202cb962ac59075b964b07152d234b70', '15600876321', null, '2015-08-01 12:21:53', '2015-08-01 12:21:53');
INSERT INTO `tb_user` VALUES ('36', 'test02', '202cb962ac59075b964b07152d234b70', '1370348890', null, '2015-08-01 12:28:39', '2015-08-01 12:28:39');
